<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_database', language 'dz', version '3.8'.
 *
 * @package     enrol_database
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database:config'] = 'གནས་སྡུད་གཞི་རྟེན་ཐོ་བཀོད་མཚོན་དཔེ་ཚུ་རིམ་སྒྲིག་འབད།';
$string['database:unenrol'] = 'འཕྲལ་བཀག་ལག་ལེན་པ་ཚུ་ཐོ་བཀོད་ལས་བཏོན་གཏང་།';
$string['dbencoding'] = 'གནས་སྡུད་གཞི་རྟེན་ ཨིན་ཀོཌི།';
$string['dbhost'] = 'གནས་སྡུད་གཞི་རྟེན་ རྩ་ལག';
$string['dbhost_desc'] = 'གནས་སྡུད་གཞི་རྟེན་སར་བར་ཨའི་པི་ཁ་བྱང་ ཡང་ན་རྩ་ལག་མིང་མཛུབ་གནོན་བརྐྱབ། ODBC ལག་ལེན་འཐབ་ཡོད་པ་ཅིན་ རིམ་ལུགས་གི་DSN་མིང་ལག་ལེན་འཐབ།';
$string['dbname'] = 'གནས་སྡུད་གཞི་རྟེན་གྱི་ མིང་';
$string['dbname_desc'] = 'གནས་སྡུད་གཞི་རྟེན་གྱི་ གནད་མཛོད་ནང་ DSN གི་མིང་ལག་ལེན་འཐབ་ཡོད་པ་ཅིན་ སྟོངམ་བཞག';
$string['dbpass'] = 'གནས་སྡུད་གཞི་རྟེན་གྱི་ ཆོག་ཡིག';
$string['dbsetupsql'] = 'གནས་སྡུད་གཞི་རྟེན་ གཞི་སྒྲིག་  བརྡ་བཀོད།';
$string['dbsetupsql_desc'] = 'SQL བརྡ་བཀོད་ for special database setup, often used to setup communication encoding - example for MySQL and PostgreSQL: <em>SET NAMES \'utf8\'</em>';
$string['dbsybasequoting'] = 'sybase འདྲེན་ཚིག་ལག་ལེན་འཐབ།';
$string['dbsybasequoting_desc'] = 'Sybase style single quote escaping - needed for Oracle, MS SQL and some other databases. Do not use for MySQL!';
$string['dbtype'] = 'གནས་སྡུད་གཞི་རྟེན་ འདྲེན་བྱེད་';
$string['dbtype_desc'] = 'ADOdb ་གནས་སྡུད་གཞི་རྟེན་ འདྲེན་བྱེད་ཀྱི་མིང་ ཕྱིའི་གནས་སྡུད་གཞི་རྟེན་གྱི་མ་འཕྲུལ་དབྱེ་བ་ཅིག་ཨིན།';
$string['dbuser'] = 'གནས་སྡུད་གཞི་རྟེན་གྱི་ ལག་ལེན་པ་';
$string['debugdb'] = 'ADOdb སྐྱོན་བསལ་';
$string['debugdb_desc'] = 'ཕྱིའི་གནས་སྡུད་གཞི་རྟེན་ལུ་མཐུད་ནི་ADOdb རྐྱེན་སེལ་- ནང་བསྐྱོད་འབདཝ་ད་ཤོག་ལེབ་སྟོངམ་ལེན་པ་ཅིན་ལག་ལེན་འཐབ། ཐོན་འབྲས་ས་ཁོངས་གི་དོན་ལུ་འོས་འབབ་མེད!';
$string['defaultcategory'] = 'སྔོན་སྒྲིག་ གསརཔ་སློབ་ཚན་གྱི་དབྱེ་རིམ་';
$string['defaultcategory_desc'] = 'རང་བཞིན་གྱི་གསར་བསྐྲུན་འབད་ཡོད་པའི་སློབ་ཚན་ཚའི་ སྔོན་སྒྲིག་དབྱེ་རིམ། གསརཔ་དབྱེ་རིམ་གྱི་ངོ་རྟགས་ གསལ་བཀོད་འབད་མེདཔ་ཡང་ན་ མ་ཐོབ་པ་ཅིན་ ལག་ལེན་འཐབ།';
$string['defaultrole'] = 'སྔོན་སྒྲིག་ལས་འགན།';
$string['defaultrole_desc'] = '་ཕྱིའི་ཐིག་ཁྲམ་ནང་ གཞནལས་འགན་གསལ་བཀོད་འབད་མེད་པ་ཅིན་ ལས་འགན་འདི་སྔོན་སྒྲིག་གྱི་སྤྲོད་ཡོདཔ།';
$string['ignorehiddencourses'] = 'སྦ་བཞིག་པའི་ སློབ་ཚན་སྣང་མེད་བཞག';
$string['ignorehiddencourses_desc'] = 'ལྕོགས་ཅན་བཟོ་ཡོད་པའི་ལག་ལེན་པ་ཚུ་སློབ་ཚན་ལུ་ཐོ་བཙུགས་འབད་་མ་ཚུགས་པ་ཅིན་མི་འཐོབ་པ་སྦེ་སློབ་ཕྲུག་ལུ་གཞི་སྒྲིག་འབད།';
$string['localcategoryfield'] = 'ཉེ་གནས་དབྱེ་རིམ་གྱི་ས་སྒོ།';
$string['localcoursefield'] = 'ཉེ་གནས་སློབ་ཚན་གྱི་ས་སྒོ།';
$string['localrolefield'] = 'ཉེ་གནས་ལས་འགན་གྱི་ས་སྒོ།';
$string['localuserfield'] = 'ཉེ་གནས་ལག་ལེན་པ་གྱི་ས་སྒོ།';
$string['newcoursecategory'] = 'སློབ་ཚན་དབྱེ་རིམ་གསརཔ་ཀྱི་ས་སྒོ།';
$string['newcoursefullname'] = 'སློབ་ཚན་གསརཔ་ཀྱི་མིང་ག་རའི་ས་སྒོ།';
$string['newcourseidnumber'] = 'སློབ་ཚན་གསརཔ་གི་ངོ་རྟགས་ཨང་གི་ས་སྒོ།';
$string['newcourseshortname'] = 'སློབ་ཚན་གསརཔ་ཀྱི་མིང་ཐུང་ཀུའི་་ས་སྒོ།';
$string['newcoursetable'] = 'ཐག་རིང་གི་སློབ་ཚན་གསརཔ་ཚུ་གྱི་སྔོན་སྒྲིག';
$string['newcoursetable_desc'] = 'སྔོན་སྒྲིག་གྱི་མིང་སློབ་ཚན་ཐོ་བཀོད་  རང་བཞིན་གྱིས་གསར་བསྐྲུན་འབད་ཡོདཔ་མི་གསལ་བཀོད་འབདཝ་ཨིན།  སྟོངམ་ཡོད་པ་ཅིན་སློབ་ཚན་དེ་གསར་བསྐྲུན་མ་འབད་ཡོདཔ།';
$string['pluginname'] = 'ཕྱིའི་གནས་སྡུད་གཞི་རྟེན་';
$string['pluginname_desc'] = 'ཐོ་བཙུགས་འབད་ནི་དོན་ལུ་ཕྱིའི་གནས་སྡུད་གཞི་རྟེན་(ག་འབད་རུང) ལག་ལེན་འཐབ། ཁྱོད་ཀྱི་ཕྱིའི་གནས་སྡུད་གཞི་རྟེན་ཉུང་ཤོ་ སློབ་ཚན་ངོ་རྟགས་ཨང་དང་ ལག་ལེན་པའི་ ངོ་རྟགས་ཨང་ཚོད་དཔག་དགོ། ཉེ་གནས་སློབ་ཚན་ དང་ གྱི་ཉེ་གནས་ལག་ལེན་པ་བར་ན་ས་སྒོས་དེ་ག་བསྡུར་བརྐྱབ་ནི';
$string['remotecoursefield'] = 'ཐག་རིང་གི་སློབ་ཚན་གྱི་ས་སྒོ།';
$string['remotecoursefield_desc'] = 'ཐག་རིང་གི་ཐིག་ཁྲམ་གྱི་ནང་ན་ས་སྒོ་གྱི་མིང་ལག་ལེན་འཐབ་མི་དེ་སློབ་ཚན་གྱི་ཐིག་ཁྲམ་ཅིག་ཁར་མཐུན་སྒྲིག་འབད་ཨིན།';
$string['remoteenroltable'] = 'ཐག་རིང་གི་ལག་ལེན་པ་ཐོ་བཙུགས་ཐིག་ཁྲམ།';
$string['remoteenroltable_desc'] = 'ལག་ལེན་པ་ཐོ་བཙུགས་ཀྱི་ཐོ་བཀོད་ཀྱི་ཐིག་ཁྲམ་མིང་དེ་གསལ་བཀོད་འབད།  སྟོངམ་ཡོད་པ་ཅིན་ལག་ལེན་པ་གསར་བསྐྲུན་མ་འབད་ཡོདཔ།';
$string['remoteotheruserfield'] = 'ཐག་རིང་གི་གཞན་ལག་ལེན་པའི་ས་སྒོ།';
$string['remoterolefield'] = 'ཐག་རིང་གི་ལས་འགན་གྱི་ས་སྒོ།';
$string['remoterolefield_desc'] = 'ཐག་རིང་གི་ཐིག་ཁྲམ་གྱི་ནང་ན་ས་སྒོ་གྱི་མིང་ལག་ལེན་འཐབ་མི་དེ་ལས་འགན་གྱི་ཐིག་ཁྲམ་ཅིག་ཁར་མཐུན་སྒྲིག་འབད་ཨིན།';
$string['remoteuserfield'] = 'ཐག་རིང་གི་ལག་ལེན་པ་ཀྱི་ས་སྒོ།';
$string['remoteuserfield_desc'] = 'ཐག་རིང་གི་ཐིག་ཁྲམ་གྱི་ནང་ན་ས་སྒོ་གྱི་མིང་ལག་ལེན་འཐབ་མི་དེ་ལག་ལེན་པ་གྱི་ཐིག་ཁྲམ་ཅིག་ཁར་མཐུན་སྒྲིག་འབད་ཨིན།';
$string['settingsheaderdb'] = 'ཕྱིའི་གནས་སྡུད་གཞི་རྟེན་མཐུད་ལམ།';
$string['settingsheaderlocal'] = 'ཉེ་གནས་ས་སྒོ་ས་ཁྲ་བཟོ།';
$string['settingsheadernewcourses'] = 'སློབ་ཚན་གསརཔ་ཚུ་གསར་བསྐྲུན་འབད།';
$string['settingsheaderremote'] = 'ཐག་རིང་གི་ཐོ་བཀོད་མཉམ་འབྱུང་།';
$string['templatecourse'] = 'སློབ་ཚན་དཔེ་གཞི་གསརཔ་';
$string['templatecourse_desc'] = 'གདམ་ཁ་ཅན: སློབ་ཚན་རང་བཞིན-གསར་བསྐྲུན་འབད་ཡོདཔ་མི་གྱི་གཞི་སྒྲིག་འདྲ་བཤུས་དཔེ་གཞི་སློབ་ཚན་ལས་འབད་ཚུགས་ཨིན། དཔེ་གཞི་སློབ་ཚན་མིང་ཐུང་ཀུ་ཡིག་དཔར་རྐྱབས།';
