<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'dz', version '3.8'.
 *
 * @package     feedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_item'] = 'དྲི་བ་ཁ་སྐོང་བརྐྱབ་';
$string['add_pagebreak'] = 'ཤོག་ལེབ་ལུ་བར་མཚམས་བཞག་ནི་བཙུགས།';
$string['adjustment'] = 'བདེ་གཞིབ།';
$string['after_submit'] = 'སྤྲོད་ཚར་བའི་ཤུལ་ལུ/';
$string['allowfullanonymous'] = 'ག་ར་མིང་མེདཔ་སྦེ་བཞག་བཅུག';
$string['analysis'] = 'དབྱེ་ཞིབ།';
$string['anonymous'] = 'མིང་མེདཔ།';
$string['anonymous_edit'] = 'ལག་ལེན་པ་ཚུ་གི་མིང་ཐོ་བཀོད་འབད།';
$string['anonymous_entries'] = 'མིང་མེད་པར་འཛུལ་ཞུགས།';
$string['anonymous_user'] = 'མིང་མེད་ལག་ལེན་པ།';
$string['answerquestions'] = 'དྲི་བ་ཚུ་གི་ལན་རྐྱབས་';
$string['append_new_items'] = 'དོན་ཚན་གསརཔ་ ཁ་སྐོང་བཀལ་ནི།';
$string['autonumbering'] = 'རང་འགུལ་ཨང་བརྟགས་ཀྱི་དྲི་བ།';
$string['autonumbering_help'] = 'དྲི་བ་རེརེ་ལུ་ རང་བཞིན་གྱིས་འབྱུང་བའི་ཨང་གྲངས་ཚུ་ལྕོགས་ཅན ཡང་ན་ ལྕོགས་མིན བཟོ།';
$string['average'] = 'བཅུད་བསྡོམས།';
$string['bold'] = 'མངོན་གསལ་ཅན་བཟོ།';
$string['calendarend'] = 'བསམ་ལན་ {$a} བསྡམ་འོང་';
$string['calendarstart'] = 'བསམ་ལན་ {$a} ཕྱེ་འོང་';
$string['cannotaccess'] = 'བསམ་བཀོད་དེ་ ཁྱོད་ཀྱི་སློབ་ཚན་ལས་རྐྱངམ་ཅིག་འཛུལ་སྤྱོད་འབད་ཚུགས་';
$string['cannotsavetempl'] = 'དཔེ་གཞི་སྲུང་བཞག་མི་ཆོག་པས།';
$string['captcha'] = 'Captcha';
$string['captchanotset'] = 'Captcha དེ་གཞི་སྒྲིག་མ་འབད་བས།';
$string['check'] = 'སྣ་མང་གདམ་ཁ། སྣ་མང་ལན།';
$string['check_values'] = 'ཚོད་རྟགས་ཀྱི་ལེན་ཚུ།';
$string['checkbox'] = 'སྣ་མང་གདམ་ཁ། སྣ་མང་ལན་འབད་ཆོག། (སྒྲོམ་ནང་ལུ་ཨིན་རྟགས)';
$string['choosefile'] = 'ཡིག་སྣོད་གཅིག་གདམ་ཁ་བརྐྱབ།';
$string['chosen_feedback_response'] = 'གདམ་ཁ་འབད་ཡོད་པའི་བསམ་བཀོད་ཀྱི་ལན།';
$string['closebeforeopen'] = 'ཁྱོད་ཀྱིས་ མཇུག་བསྡུ་ཚེས་གྲངས་དེ་ འགོ་བཙུགས་ཚེ་གྲངས་ཀྱི་ཧེ་མ་གསལ་
བཀོད་འབད་ནུག་';
$string['complete_the_form'] = 'དྲི་བ་ཚུ་གི་ལན་བྲིས།';
$string['completed'] = 'རྫོགས་སོང་ཡི།';
$string['completed_feedbacks'] = 'སྤྲོད་ཚར་ཡོད་པའི་ལན་ཚུ།';
$string['completedon'] = '{$a} ནང་མཇུག་བསྡུ་ཡི་';
$string['completionsubmit'] = 'ག་དེམ་ཅིག་འབད་ བསམ་བཀོད་སྤྲོད་ཚར་ཡོད་པ་ཅིན་ རྫོགས་སོངམ་སྦེ་ཆ་བཞག';
$string['configallowfullanonymous'] = '\'བཏུབ\' ཟེར་སྑྲིག་ད་པ་ཅིན་ ལག་ལེན་པ་གིས་ བསམ་ལན་ཚུ་ འཛུལ་གཞུགས་འབད་མ་དགོ་པར་ གདོང་ཤོག་ནང་རང་བཀོད་ཚུགས།';
$string['confirmdeleteentry'] = 'ཁྱོད་འཛུལ་ཞུགས་འདི་བཏོན་གཏང་ནི་ངེས་གཏན་ཨིན་ན?';
$string['confirmdeleteitem'] = 'ཁྱོད་ རྒྱུ་རྫས་འདི་བཏོན་གཏང་ནི་ངེས་གཏན་ཨིན་ན་?';
$string['confirmdeletetemplate'] = 'ཁྱོད་ཐད་རི་པ་རི་ ཨ་ནི་དཔེ་གཞི་འདི་བཏོན་གཏང་ནི་ཨིན་ན?';
$string['confirmusetemplate'] = 'ཁྱོད་ཐད་རི་པ་རི་ ཨ་ནི་དཔེ་གཞི་འདི་ལག་ལེན་འཐབ་ནི་ཨིན་ན?';
$string['continue_the_form'] = 'འབྲི་ཤོག་འདི་འཕྲོ་མཐུད།';
$string['count_of_nums'] = '་བརྐྱབས་ཡོད་པའི་གྱངས་ཁ་ཚུ།';
$string['courseid'] = 'སློབ་ཚན་ངོ་རྟགས།';
$string['creating_templates'] = 'དྲི་བ་འདི་ཚུ་དཔེ་གཞི་གསརཔ་ཅིག་འབད་སྲུང་བཞག';
$string['delete_entry'] = 'འཛུལ་ཞུགས་བཏོན་གཏང་།';
$string['delete_item'] = 'དྲི་བ་བཏོན་གཏང་།';
$string['delete_old_items'] = 'དོན་ཚན་ཚུ་བཏོན་གཏང་།';
$string['delete_pagebreak'] = 'ཤོག་ལེབ་བར་མཚམས་བཏོན་གཏང་';
$string['delete_template'] = 'དཔེ་གཞི་བཏོན་གཏང་';
$string['delete_templates'] = 'དཔེ་གཞི་བཏོན་གཏང་';
$string['depending'] = 'འབྲེལ་རྟེན་པ་ཚུ།';
$string['depending_help'] = 'རྣམ་གྲངས་གཞན་དང་འཁྲིལ་ རྣམ་གྲངས་སྟོན་ཚུགས།<br /> <strong> དཔེར་ན་ </strong><br /> <ul> <li> ཧེ་མ་རང་ རྣམ་གྲངས་གཞན་དང་འཁྲིལ་དགོ་པའི་རྣམ་གྲངས་བཟོ། དེ་ལས་</li> <li> ཤོད་བཅད་བཙུགས། དེ་ལས་ རྣམ་གྲངས་གཞན་དང་འཁྲིལདགོ་པའི་རྣམ་གྲངས་བཟོ་པི་འདི་བཙུགས། ཐོ་ནང་ལས་ "Dependence item" འདི་གདམ་ཁ་རྐྱབ། རྣམ་གྲངས་འདི་</li> </ul> <strong>བཟུམ་འོང་དགོ་ </strong> <ol> <li>Item Q: Do you have a car? A: yes/no</li> <li>Pagebreak</li> <li>Item Q: What colour is your car?<br /> (this item depends on item 1 with value = yes)</li> <li>Item Q: Why don\'t you have a car?<br /> (this item depends on item 1 with value = no)</li> <li> ... other items</li> </ol>';
$string['dependitem'] = 'འབྲེལ་རྟེན་རྣམ་གྲངས་';
$string['dependvalue'] = 'འབྲེལ་རྟེན་རིང་གོང་།';
$string['description'] = 'འགྲེལ་བཤད།';
$string['do_not_analyse_empty_submits'] = 'སྟོངམ་སྦེ་སྤྲོད་ཡོད་མི་ཚུ་ཞིབ་བཔྱད་མ་འབད།';
$string['downloadresponseas'] = 'ལན་ཚུ་ག་ར་ སྦེ་ ཕབ་ལེན་འབད་';
$string['drop_feedback'] = 'སློབ་ཚན་འདི་ནང་ལས་བཏོན་གཏང་།';
$string['dropdown'] = 'སྣ་མང་གདམ་ཁ། ལན་རྐྱང་འབད་ཆོག(གདམ་ཐོ་)';
$string['dropdown_values'] = 'ལན་ཚུ།';
$string['dropdownlist'] = 'སྣ་མང་གདམ་ཁ། ལན་རྐྱང་འབད་ཆོག(གདམ་ཐོ་)';
$string['dropdownrated'] = 'གདམ་ཐོ་(ཚད་བྱིན་ཚར་ཡི)';
$string['edit_item'] = 'དྲི་བ་ཚུ་ཞུན་དག་འབད།';
$string['edit_items'] = 'དྲི་བ་ཚུ་ཞུན་དག་འབད།';
$string['email_notification'] = 'གློག་འཕྲིན་གྱི་ཁྱབ་བསྒྲགས་གཏང་།';
$string['email_notification_help'] = 'ལྕོགས་ཅན་བཟོ་བ་ཅིན་ སློབ་དཔོན་ཚུ་གིས་ བསམ་བཀོད་ཞུ་འབུལ་འབད་ཡོད་པའི་བརྡ་བསྐུལ་འཐོབ་';
$string['emailteachermail'] = '{$a->username} གིས་བསམ་བཀོད་ཀྱི་སྦྱོང་ལཱ་: \'{$a->feedback}\' བཟོ་ཚར་ནུག ཁྱོད་ཀྱིས་འདི་: {$a->url} ནང་ལུ་ལྟ་ཚུགས།';
$string['emailteachermailhtml'] = '{$a->username} གིས་བསམ་བཀོད་ཀྱི་སྦྱོང་ལཱ་: \'{$a->feedback}\' བཟོ་ཚར་ནུག ཁྱོད་ཀྱིས་འདི་: {$a->url} ནང་ལུ་ལྟ་ཚུགས།';
$string['entries_saved'] = 'ཁྱོད་ཀྱི་ལན་ཚུ་སྲུང་བཞག་འབད་ཡོད། བཀྲིན་ཆེ།';
$string['eventresponsedeleted'] = 'ལེན་བཏོན་གཏང་ཡོདཔ།';
$string['eventresponsesubmitted'] = 'ལེན་སྤྲོད་ཡོདཔ།';
$string['export_questions'] = 'དྲི་བ་ཚུ་ཕྱིར་བསྐྱོད་འབད།';
$string['export_to_excel'] = 'Excel ལུ་ཕྱིར་བསྐྱོད་འབད།';
$string['feedback:addinstance'] = 'བསམ་བཀོད་གསརཔ་གཅིག་བཙུགས།';
$string['feedback:complete'] = 'བསམ་བཀོད་གཅིག་རྫོགས།';
$string['feedback:createprivatetemplate'] = 'སྒེར་གྱི་དཔེ་གཞི་བཟོ།';
$string['feedback:createpublictemplate'] = 'མི་དམང་གི་་དཔེ་གཞི་བཟོ།';
$string['feedback:deletesubmissions'] = 'ཞུ་འབུལ་འབད་ཚར་མི་ཚུ་བཏོན་གཏང་།';
$string['feedback:deletetemplate'] = 'བཏོན་གཏང་ཡོད་པའི་དཔེ་གཞི།';
$string['feedback:edititems'] = 'དོན་ཚན་ཚུ་ཞུན་དག་འབད།';
$string['feedback:mapcourse'] = 'སློབ་ཚན་ཚུ་ རྒྱལ་སྤྱིའི་བསམ་བཀོད་དང་ས་ཁྲ་བཟོ།';
$string['feedback:receivemail'] = 'གློག་འཕྲིན་འོང་ཡོད་མི་ཚུ་གི་དྲན་བརྡ།';
$string['feedback:view'] = 'བསམ་བཀོད་གཅིག་ལྟ།';
$string['feedback:viewanalysepage'] = 'སྤྲོད་ཚརཝ་ད་ དབྱེ་དཔྱད་འབད་ཚར་མི་ཚུ་ལྟ།';
$string['feedback:viewreports'] = 'སྙན་ཞུ་ཚུ་ལྟ།';
$string['feedback_is_not_for_anonymous'] = 'བསམ་བཀོད་འདི་ གསང་བ་གི་དོན་ལུ་མིན།';
$string['feedback_is_not_open'] = 'བསམ་བཀོད་འདི་མ་འཕྱེ་བས།';
$string['feedbackclose'] = 'གི་དོན་ལས་ལེན།';
$string['feedbackcompleted'] = '{$a->username} གི་{$a->feedbackname} མཇུག་བསྡུ་ཡི་';
$string['feedbackopen'] = 'ལས་ལེན་ཚུ་འབད་སྤྱོད་གཏང་བཅུག';
$string['file'] = 'ཡིག་སྣོད།';
$string['filter_by_course'] = 'སློབ་ཚན་ལྟར་དུ་བཙགས།';
$string['handling_error'] = 'སྦྱོང་ཚན་བསམ་བཀོད་ཀྱི་ལཱ་འབད་';
$string['hide_no_select_option'] = 'གདམ་ཁ་"གདམ་ཁ་མ་གྲུབ་" འདི་སྦ་བཞག';
$string['horizontal'] = 'ཀེར་ཀེ།';
$string['import_questions'] = 'དྲི་བ་ཚུ་ནང་འདྲེན་འབད།';
$string['import_successfully'] = 'ནང་འདྲེན་མཐར་འཁྱོ་ཅན།';
$string['importfromthisfile'] = 'ཨ་ནི་ཡིག་སྣོད་འདི་ནང་ལས་ནང་འདྲེན་འབད།';
$string['indicator:cognitivedepth_help'] = 'འ་ནི་བརྡ་མཚོན་འདི་ བསམ་ལན་ལས་སྦྱོར་ཐོག་ སློབ་ཕྲུག་ཚུ་གི་ངེས་ཤེས་རིག་རྩལ་གྱི་གཏིང་མཐའ་ག་དེམ་ཅིག་ཡོགམ་ཨིན་ན་ལུ་གཞི་བཞག་སྟེ་ཨིན།';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'མི་སྡེ་བསམ་ལན།';
$string['indicator:socialbreadth_help'] = 'འ་ནི་བརྡ་མཚོན་འདི་ བསམ་ལན་ལས་སྦྱོར་ཐོག་ སློབ་ཕྲུག་ཚུ་གི་མི་སྡེ་་རིག་རྩལ་གྱི་རྒྱ་ཚད་ག་དེམ་ཅིག་ཡོགམ་ཨིན་ན་ལུ་གཞི་བཞག་སྟེ་ཨིན།';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['info'] = 'གནས་ཚུལ།';
$string['infotype'] = 'བརྡ་དོན་གྱི་དབྱེ་བ་';
$string['insufficient_responses'] = 'ལན་གསལ་ཚུ་མ་ལངམ།';
$string['insufficient_responses_for_this_group'] = 'ཨ་ནི་སྡེ་ཚན་འདི་ལུ་ ལན་གསལ་ཚུ་མ་ལང་པར་འདུག།';
$string['insufficient_responses_help'] = 'བསམ་བཀོད་མིང་མེད་སྦེ་བཞག་ཐབས་ལུ་ ལན་གསལ་ཉུང་མཐའ་ ༢ དེ་ཅིག་དོག་';
$string['item_label'] = 'ཁ་ཡིག་';
$string['item_name'] = 'དྲི་བ།';
$string['label'] = 'ཁ་ཡིག་';
$string['labelcontents'] = 'ནང་དོན་ཚུ་';
$string['mapcourse'] = 'སློབ་ཚན་ལུ་ བསམ་བཀོད་འབྲེལ་རྟེན་འབད།';
$string['mapcourse_help'] = 'རང་བཞིན་གྱིས་ ཁྱོད་རའི་ངོ་ཤོག་ནང་ཡོད་པའི་བསམ་ལན་བཀང་ཤོག་འདི་ གནས་ཁོངས་ནང་འོང་ནི་དང་ སློབ་ཚན་ག་ར་གི་ནང་གསལ་སྟོན་བྱུང་འོན་། སློབ་ཚན་ཁ་གསལ་ནང་ སོ་སོ་འབད་ཁསལ་སྟོན་འབད་བཏུབ་ཡང་བཟོ་བཏུབ།';
$string['mapcourseinfo'] = 'ཨ་ནི་འདི་ ས་ཁོངས་ག་ར་ནང་སློབ་ཚན་ག་ར་ལུ་བསམ་བཀོད་སྡེབ་ཚན་ལག་ལེན་འཐབ་སྟེ་ཐོབ་ཚུགསཔ་ཨིན། འདི་འབདཝ་ད་ ཁྱོད་ཀྱིས་ སློབ་ཚན་ཚུ་མཐུན་སྒྲིག་འབད་ཚུགས་པའི་གནས་སཏངས་ནངལུ་ཚད་འཛིན་འབད་ཚུགས། སློབ་ཚན་འཚོལ་ཞིབ་འབད་དེ་ ཨ་ནི་བསམ་བཀོད་འདི་དང་མཐུན་སྒྲིག་འབད།';
$string['mapcoursenone'] = 'སློབ་ཚན་གི་ས་ཁྲ་མིན་འདུག སློབ་ཚན་ག་ར་ལུ་བསམ་བཀོད་འབད་ཚུགས།';
$string['mapcourses'] = 'སློབ་ཚན་ཚུ་ བསམ་བཀོད་དང་གཅིག་ཁར་མཐུན་སྒྲིག་འབད།';
$string['mappedcourses'] = 'མཐུན་སྒྲིག་འབད་ཡོད་པའི་སློབ་ཚན་ཚུ།';
$string['mappingchanged'] = 'སློབ་ཚན་མཐུན་སྒྲིག་དེ་བསྒྱུར་བཅོས་བཏང་ཡོད་';
$string['maximal'] = 'མང་མཐའ་';
$string['messageprovider:message'] = 'བསམ་བཀོད་ཀྱི་ དྲན་གསོ།';
$string['messageprovider:submission'] = 'བསམ་བཀོད་ཀྱི་དྲན་བརྡ་ཚུ།';
$string['minimal'] = 'ཉུང་མཐའ་';
$string['mode'] = 'ཐབས་ལམ།';
$string['modulename'] = 'བསམ་ལན་';
$string['modulename_help'] = 'བསམ་ལན་ལས་སྦྱོང་གི་སྦྱོང་ཚན་ཐོག་ སློབ་དཔོན་གྱིས་ གྲལ་གཏོགས་འབད་མི་ཚུ་ལས་ དྲི་བ་སྣ་ཚོགས་བཟོ་ཐོག་ བསམ་ལན་ལེན་ནི་ཡང་བཟོ་བཏུབ། བསམ་ལན་ཡང་མིང་མེད་སྦེ་བཟོ་བཏུབ་དང་སློབ་དཔོན་རྐྱངམ་ཅིག་འབད་ཡང་བཟོ་བཏུབ། བསམ་ལན་ལས་སྦྱོང་འདི་འཛུལ་གཞུགས་མ་འབད་ཡང་བཀོད་བཏུབ། བསམ་ལན་ལས་སྦྱོང་ཚུ་
* སློབ་ཚན་དབྱེ་ཞིབ།
* སློབ་ཚན་ནང་ཐོ་བཀོད།
* སློབ་ཚན་བརྟག་ཞིབ།
* བཅོལ་མ་མ་ཡིན་པའི་བརྟག་ཞིབ།

ཚུ་གི་དོན་ལུ་ལག་ལེན་འཐབ་བཏུབ།';
$string['modulename_link'] = 'mod/feedback/view';
$string['modulenameplural'] = 'བསམ་ལན་';
$string['move_item'] = 'ཨ་ནི་དྲི་བ་འདི་སྤོ་བཤུས་འབད།';
$string['multichoice'] = 'སྣ་མང་གདམ་ཁ།';
$string['multichoice_values'] = 'སྣ་མང་གདམ་ཁ་རིང་གོང།';
$string['multichoicerated'] = 'སྣ་མང་གདམ་ཁ་(གནས་ཚད་བྱིན་ཡོད)';
$string['multichoicetype'] = 'སྣ་མང་གདམ་ཁ་དབྱེ་བ།';
$string['multiplesubmit'] = 'ལེ་ཤ་སྡེ་སྤྲོད་བཅུག';
$string['multiplesubmit_help'] = 'མིང་མེད་བརྟག་ཞིབ་ཀྱི་དོན་ལས་ལྕོགས་ཅན་བཟོ་བ་ཅིན་ ལག་ལེན་ཚུ་གིས་ བསམ་བཀོད་ཚད་ལས་འགལ་ཏེ་ཕུལ་འོང་';
$string['name'] = 'མིང་།';
$string['name_required'] = 'མིང་དགོ་པས།';
$string['next_page'] = 'ཤོག་གྲངས་གཉིས་པ།';
$string['no_handler'] = 'ལཱ་འབད་མི་གི་ལག་ལེན་པ་མིན་འདུག';
$string['no_itemlabel'] = 'ཁ་ཡིག་བཏག་མིན་འདུག';
$string['no_itemname'] = 'དོན་ཚན་གྱི་མིང ་མིན་འདུག';
$string['no_items_available_yet'] = 'ད་ལྟོ་ དྲི་བ་ཚུ་བཟོ་སྟེ་མིན་འདུག';
$string['no_templates_available_yet'] = 'ད་ལྟོ་ དཔེ་གཞི་ཚུ་བཟོ་སྟེ་མིན་འདུག';
$string['non_anonymous'] = 'ལག་ལེན་པ་ཚུ་གི་མིང་འདི་ཐོ་བཀོད་འབད་དེ་ ལེན་ཚུ་དང་མཉམ་ཅིག་སྟོན་འོང་།';
$string['non_anonymous_entries'] = 'གསང་མིང་མེད་པའི་འཛུལ་ཞུགས།';
$string['non_respondents_students'] = 'ལེན་འཇལ་མི་གི་སློབ་ཕྲུག་མིན་འདུག';
$string['not_completed_yet'] = 'ད་ལྟོ་རྫོགས་རང་མ་ རྫོགས་པས།';
$string['not_selected'] = 'གདམ་འཐུ་མ་འབད་བས།';
$string['not_started'] = 'ད་ལྟ་འགོ་རང་མ་བཙུགས་པས།';
$string['numberoutofrange'] = 'གྱངས་ཁ་ཁྱབ་ཚད་ཀྱི་ཕྱི་ཁར་';
$string['numeric'] = 'ཨང་ཡིག་གི་ལན།';
$string['numeric_range_from'] = 'ཚད་ནཱ་ལས།';
$string['numeric_range_to'] = 'ཚད་ཕར་གི་';
$string['of'] = 'གི';
$string['oldvaluespreserved'] = 'དྲི་བ་རྙིངམ་ཚུ་ག་ར་དང་ རིན་གོང་སྤྲོད་ཡོད་མི་ཚུ་་ མི་ཉམས་རྒྱུན་སྐྱོང་འབད་ཚུགས།';
$string['oldvalueswillbedeleted'] = 'ད་ལྟོ་ཡོད་པའི་དྲི་བ་དང་ ཁྱོད་ཀྱི་ལག་ལེན་པའི་ ལན་གསལ་ཚུ་ག་ར་བཏོན་གཏང་འོང་།';
$string['only_one_captcha_allowed'] = 'བསམ་བཀོད་ནང་ལུ་ captcha གཅིག་རྐྱངམ་ཅིག་འབད་བཅུག་འོང་།';
$string['overview'] = 'སྤྱིར་བཏང་མཐོང་སྣང༌།';
$string['page'] = 'ཤོག་ལེབ།';
$string['page-mod-feedback-x'] = 'སྦྱོང་ཚན་གྱི་བསམ་བཀོད་ཤོག་ལེབ་ ག་འབད་རུང་།';
$string['page_after_submit'] = 'མཇུག་བསྡུ་བའི་ཡིག་འཕྲིན།';
$string['pagebreak'] = 'ཤོག་ལེབ་ཀྱི་བར་མཚམས།';
$string['pluginadministration'] = 'བདག་སྐྱོང་གི་བསམ་བཀོད།';
$string['pluginname'] = 'བསམ་བཀོད།';
$string['position'] = 'སྡེ་རིམ།';
$string['previous_page'] = 'ཧེ་མ་གི་ཤོག་ལེབ།';
$string['public'] = 'མི་དམང་།';
$string['question'] = 'དྲི་བ།';
$string['questionandsubmission'] = 'དྲི་བ་དང་སྤྲོད་ནི་གི་གཞི་སྒྲིག';
$string['questions'] = 'དྲི་བ་ཚུ།';
$string['questionslimited'] = '{$a} གི་དྲི་བ་དང་པ་ཚུ་རྐྱངམ་ཅིག་སྟོན་མས་ རང་སོའི་ལན་ཚུ་བལྟ་ ཡང་ན་ ག་ར་བལྟ་ནིའི་དོན་ལུ་ ཐིག་ཁྲམ་གནས་སྡུད་དེ་ཕབ་ལེན་འབད།';
$string['radio'] = 'སྣ་མང་གདམ་ཁ། ལན་རྐྱང་།';
$string['radio_values'] = 'ལན་གསལཚུ་';
$string['ready_feedbacks'] = 'བསམ་ལེན་ཚུ་གྲ་འགྲིགས།';
$string['required'] = 'དགོསཔ།';
$string['resetting_data'] = 'བསམ་བཀོད་ཀྱི་ལན་གསལ་ཚུ་གཞི་སྒྲིག་འབད།';
$string['resetting_feedbacks'] = 'བསམ་བཀོད་ཚུ་གཞི་སྒྲིག་འབད་དོ།';
$string['response_nr'] = 'ལན་གསལ་གྱི་ཨང་གྲངས།';
$string['responses'] = 'ལན་གསལ་ཚུ།';
$string['responsetime'] = 'ལན་གསལ་གྱི་དུས་ཡུན།';
$string['save_as_new_item'] = 'དྲི་བ་གསརཔ་སྦེ་སྲུང་བཞག';
$string['save_as_new_template'] = 'དཔེ་གཞི་གསརཔ་སྦེ་སྲུང་བཞག';
$string['save_entries'] = 'ཁྱོད་རང་གི་ལན་ཚུ་སྤྲོད།';
$string['save_item'] = 'དྲི་བ་ཚུ་སྲུང་བཞག';
$string['saving_failed'] = 'སྲུང་བཞག་མ་ཚུགས།';
$string['search:activity'] = 'བསམ་བཀོད་ སྦྱོང་ལཱ་གི་བརྡ་དོན་';
$string['search_course'] = 'སློབ་ཚན་ འཚོལ་ཞིབ་འབད།';
$string['searchcourses'] = 'སློབ་ཚན་ཚུ་ འཚོལ་ཞིབ་འབད།';
$string['searchcourses_help'] = 'བསམ་བཀོད་དང་གཅིག་ཁར་འབྲེལ་འཐབ་ལུ་ སློབ་ཚན་གྱི་ཨང་རྟགས་ ཡང་ན་ མིང་ འཚོལ་ཞིབ་འབད་';
$string['selected_dump'] = '$SESSION གི་ཟུར་སྦྲགས་ཚུ་གདམ་ཁ་བརྐྱབས་ཅི་ འགྱུར་ལྡོག་ཅན་ཚུ་
འོག་ལུ་བཀོ་བཞག་ཡི་';
$string['send'] = 'གཏང་།';
$string['send_message'] = 'གློག་འཕྲིན་གཏང་།';
$string['show_all'] = 'ག་ར་སྟོན།';
$string['show_analysepage_after_submit'] = 'བརྟག་དཔྱད་ངོ་ཤོག་དེ་སྟོན།';
$string['show_entries'] = 'ལན་གསལ་ཚུ་སྟོན།';
$string['show_entry'] = 'ལན་གསལ་སྟོན།';
$string['show_nonrespondents'] = 'ལན་གསལ་མ་འབད་མི་ཚུ་སྟོན།';
$string['site_after_submit'] = 'སྤྲོད་ཚརཝ་ད་ ས་ཁོངས་ནང་སོང་།';
$string['sort_by_course'] = 'སློབ་ཚན་གྱིས་སྦེ་ ཕྱེ་སེལ་འབད།';
$string['started'] = 'འགོ་བཙུགས་ཡི།';
$string['startedon'] = '{$a} ལུ་འགོ་བཙུགས་ཡི་';
$string['subject'] = 'གནད་དོན་';
$string['switch_item_to_not_required'] = 'མི་དགོ་ཟེར་གཞི་སྒྲིག་འབད་ཡི་';
$string['switch_item_to_required'] = 'དགོ་ནི་ཟེར་གཞི་སྒྲིག་འབད་ཡི་';
$string['template'] = 'དཔེ་གཞི།';
$string['template_deleted'] = 'དཔེ་གཞི་བཏོན་བཏང་ཡི་';
$string['template_saved'] = 'དཔེ་གཞི་བསྲུང་ནུག';
$string['templates'] = 'དཔེ་གཞི་ཚུ།';
$string['textarea'] = 'ཚིག་ཡིག་གི་ལན་རིང་།';
$string['textarea_height'] = 'ཐིག་གི་གྱངས་ཁ།';
$string['textarea_width'] = 'རྒྱ་ཚད་';
$string['textfield'] = 'ཚིག་ཡིག་ཐུང་ཀུའི་ལན་།';
$string['textfield_maxlength'] = 'ཡིག་གཟུགས་མང་མཐའ་་དངོས་ལེན་ཡོདཔ།';
$string['textfield_size'] = 'Textfieldགི་རྒྱ་ཚད།';
$string['there_are_no_settings_for_recaptcha'] = 'captcha ལུ་གཞི་སྒྲིག་མིན་འདུག';
$string['this_feedback_is_already_submitted'] = 'ཁྱོད་ཀྱིས་ད་ སྦྱོང་ལཱ་འདི་རྫོགས་སོང་ནུག';
$string['typemissing'] = '"དབྱེ་རིམ་" གནས་གོང་མིན་འདུག་';
$string['update_item'] = 'བསྒྱུར་བཅོས་འབད་མི་ཚུ་ དྲི་བ་ནང་སྲུངས་བཞག';
$string['url_for_continue'] = 'ཤུལ་ལས་ཀྱི་བྱེད་ལས་དང་ཅིག་ཁར་འབྲེལ་འཐུད་འབད།';
$string['url_for_continue_help'] = 'བསམ་ལན་ཕུལ་ཞིནམ་ལས་ འཕྲོ་འཐུད་ཨེབ་རྟ་འདི་བཀྲམ་སྟོན་འབད་འོང་ ག་འདི་སློབ་ཚན་ཤོག་ལེབ་ནང་ འབྲེལ་འཐུད་འབད་འོང་། གདམ་ཁ་གཞན་གྱི་ཐོག་ལས་ བྱེད་ལས་ཀྱི་URL་ནཱ་ལུ་བཙུག་པ་ཅིན་ ཤུལ་མམ་གྱི་བྱེད་ལས་ནང་འབྲེལ་འཐུད་འབད་འོང་།';
$string['use_one_line_for_each_value'] = 'ལེན་རེ་རེ་གི་དོན་གྱལ་གཅིག་ལག་ལེན་འཐབ།<br />';
$string['use_this_template'] = 'དཔེ་གཞི་འདི་ལག་ལེན་འཐབ།';
$string['using_templates'] = 'དཔེ་གཞི་གཅིག་ལག་ལེན་འཐབ།';
$string['vertical'] = 'ཡར་མར་གྲལ་ཐིག';
