<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'dz', version '3.8'.
 *
 * @package     lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'ངོས་ལེན་';
$string['accept_grades'] = 'ལག་ཆས་ལས་སྐུགས་ཚུ་ངོས་ལེན་འབད';
$string['accept_grades_admin'] = 'ལག་ཆས་ལས་གནས་ཚད ་ཚུ་དང་ལེན་འབད';
$string['accept_grades_admin_help'] = 'Specify whether the tool provider can add, update, read, and delete གནས་ཚད ་ཚུ་ associated with instances of this tool དབྱེ་བ།.

Some tool providers support reporting གནས་ཚད ་ཚུ་ back to Moodle based on actions taken within the tool, creating a more integrated
experience.';
$string['accept_grades_help'] = 'Specify whether the tool provider can add, update, read, and delete གནས་ཚད ་ཚུ་ associated only with this ཕྱིའི tool instance.

Some tool providers support reporting གནས་ཚད ་ཚུ་ back to Moodle based on actions taken within the tool, creating a more integrated
experience.

Note that this setting may be overriden in the tool རིམ་སྒྲིག.';
$string['accepted'] = 'ངོས་ལེན་འབད་ཡི་';
$string['action'] = 'བྱ་བ།';
$string['activate'] = 'ཤུགས་ལྡན་བཟོ་';
$string['activatetoadddescription'] = 'འགྲེལ་བཤད་ཁ་སྐོང་མ་བརྐྱབ་པའི་ཧེ་མ་ ལག་ཆས་འདི་ ཤུགས་ལྡན་བཟོ་དགོ་';
$string['active'] = 'ཤུགས་ལྡན།';
$string['activity'] = 'སྦྱོང་ལཱ';
$string['addnewapp'] = 'ཕྱིའི་གློག་རིམ་ལྕོགས་ཅན་བཟོ།';
$string['addserver'] = 'བློ་གཏད་ཡོད་པའི་སར་བར་གསརཔ་ཁ་སྐོང་རྐྱབས།';
$string['addtype'] = 'ཁ་སྐོང་རྐྱབས་ཕྱིའི་ལག་ཆས་རིམ་སྒྲིག';
$string['allow'] = 'བཅུག';
$string['allowsetting'] = 'ལག་ཆས་ལས་གནས་ཚད ་ཚུ་དང་ལེན་འབད';
$string['always'] = 'ཨ་རྟག་རང་།';
$string['autoaddtype'] = 'ལསག་ཆས་ཁ་སྐོང་བརྐྱབ་';
$string['automatic'] = 'རང་བཞིན, URL ལུ་རྟེན་ཏེ་གསར་བཙུགས་འབད';
$string['baseurl'] = 'གཞི་རྟེན་ URL/ ལག་ཆས་ཐོ་བཀོད་མིང་';
$string['basiclti'] = 'LTI';
$string['basiclti_base_string'] = 'LTI OAuth གཞི་རྟེན་ཡིག་རྒྱུན།';
$string['basiclti_endpoint'] = 'LTI གསར་བཙུགས་འབད་ མཐའ་རྩེ།';
$string['basiclti_in_new_window'] = 'ཁྱོད་ཀྱི་སྦྱོང་ལཱ་དེ་windowགསརཔ་ ནང་ཕྱེ་ནུག།';
$string['basiclti_in_new_window_open'] = 'window གསརཔ་ནང་ཕྱེ་';
$string['basiclti_parameters'] = 'LTI གསར་བཙུགས་འབད ཚད་བཟུང་ཚུ';
$string['basicltiactivities'] = 'LTI སྦྱོང་ལཱ་ཚུ';
$string['basicltifieldset'] = 'སྲོལ་སྒྲིག དཔེར་ན་ ས་སྒོ་གཞི་སྒྲིག་';
$string['basicltiintro'] = 'སྦྱོང་ལཱ་ འགྲེལ་བཤད།';
$string['basicltiname'] = 'སྦྱོང་ལཱ་མིང';
$string['basicltisettings'] = 'གཞི་རིམ་ སྦྱང་ནི ལག་ཆས Interoperability གཞི་སྒྲིག་ཚུ';
$string['cancel'] = 'ཆ་མེད་';
$string['cancelled'] = 'ཆ་མེད་གཏང་ཡོད་';
$string['cannot_delete'] = 'ཁྱོད་ཀྱི་ལག་ཆས་རིམ་སྒྲིག་འདི་བཏོན་མ་གཏང་།';
$string['cannot_edit'] = 'ཁྱོད་tool རིམ་སྒྲིག་ཞུན་དག་མ་འབད།';
$string['capabilities'] = 'ལྕོགས་གྲུབ་ཚུ་';
$string['capabilitiesrequired'] = 'ཤུགས་ལྡན་བཟོ་ནིའི་དོན་ལས་ ལག་ཆས་འདི་གི་ གཤམ་ལུ་ཡོད་པའི་གནད་སྡུད་ནང་འཛུལ་སྤྱོད་འབད་དགོ་པས་';
$string['click_to_continue'] = '<a href="{$a->འབྲེལ་མཐུན་}" target="_top">འཕྲོ་མཐུད་ནིའི་དོན་ལུ་ཨེབ་</a>';
$string['comment'] = 'བསམ་བཀོད།';
$string['configpassword'] = 'སྔོན་སྒྲིག་ ཐག་རིང་ ལག་ཆས ཆོག་ཡུག';
$string['configpreferheight'] = 'སྔོན་སྒྲིག དགའ་གདམ་ཅན མཐོ་ཚད།';
$string['configpreferwidget'] = 'widget་སྔོན་སྒྲིག་སྦེ་གཞི་སྒྲིག་འབད';
$string['configpreferwidth'] = 'སྔོན་སྒྲིག དགའ་གདམ་ཅན་ རྒྱ་ཚད།';
$string['configresourceurl'] = 'སྔོན་སྒྲིག ཐོན་ཁུངས། URL';
$string['configtoolurl'] = 'སྔོན་སྒྲིག་ ཐག་རིང་ ལག་ཆས URL';
$string['configtypes'] = 'LTI གློག་རིམ་ལྕོགས་ཅན་བཟོ།';
$string['configured'] = 'རིམ་སྒྲིག་འབད་ཡོད་';
$string['confirmtoolactivation'] = 'ལག་ཆས་འདི་ ཤུགས་ལྡན་བཟོ་ནི་ངེས་གཏན་ཨིན་ན?';
$string['contentitem'] = 'ནང་དོན་-དོན་ཚན་ འཕྲིན་ཡིག་';
$string['course_tool_types'] = 'སློབ་ཚན་ལག་ཆས་ཚུ་';
$string['courseactivitiesorresources'] = 'སློབ་ཚན་སྦྱོང་ལཱ་ཚུ་ ཡང་ན་ ཐོན་ཁུངས་';
$string['courseid'] = 'སློབ་ཚན་ངོ་རྟགས་ཨང་';
$string['courseinformation'] = 'སློབ་ཚན་གྱི་བརྡ་དོན་';
$string['courselink'] = 'སློབ་ཚན་ནང་སོང་';
$string['coursemisconf'] = 'སློབ་ཚན་ རིམ་སྒྲིག་ཕྱི་འགྱུར་འབད་ནུག';
$string['createdon'] = 'ལུ་གསར་བསྐྲུན་འབད་ཡོདཔ།';
$string['curllibrarymissing'] = 'LTIལག་ལེན་འཐབ་ནི་དོན་ལུ་PHP Curl དཔེ་མཛོད་གཞི་བཙུགས་འབད་དགོ།';
$string['custom'] = 'སྲོལ་སྒྲིག་ཚད་བཟུང་ཚུ';
$string['custom_config'] = 'སྲོལ་སྒྲིག་ལག་ཆས་རིམ་སྒྲིག་ལག་ལེན་འཐབ་དོ';
$string['custom_help'] = 'སྲོལ་སྒྲིག། ཚད་བཟུང་།s are settings used by the tool provider. For example, a custom ཚད་བཟུང་། may be used to display
a specific resource from the provider.

It is safe to leave this field unchanged unless directed by the tool provider.';
$string['custominstr'] = 'སྲོལ་སྒྲིག་ཚད་བཟུང་ཚུ';
$string['debuglaunch'] = 'རྐྱེན་སེལ གདམ་ཁ།';
$string['debuglaunchoff'] = 'དུས་རྒྱུན་འགོ་བཙུགས་ནི';
$string['debuglaunchon'] = 'རྐྱེན་སེལ་ འགོ་བཙུགས་ནི་';
$string['default'] = 'སྔོན་སྒྲིག';
$string['default_launch_container'] = 'སྔོན་སྒྲིག གསར་བཙུགས་འབད་ འཛིན་སྣོད།';
$string['default_launch_container_help'] = 'The launch container affects the display of the tool when launched from the course. Some launch containers provide more screen
real estate to the tool, and others provide a more integrated feel with the Moodle environemnt.

* **སྔོན་སྒྲིག** - Use the launch container specified by the tool རིམ་སྒྲིག.
* **Embed** - The tool is displayed within the existing Moodle window, in a manner similar to most other སྦྱོང་ལཱ དབྱེ་བ།s.
* **Embed, without blocks** - The tool is displayed within the existing Moodle window, with just the neavigation controls
        at the top of the page.
* **New window** - The tool opens in a new window, occupying all the available space.
        Depending on the browser, it will open in a new tab or a popup window.
        It is possible that browsers will prevent the new window from opening.';
$string['delegate'] = 'སློབ་དཔོན་ལུ་བགོ་སྤེལ་འབད།';
$string['delete'] = 'བཏོན་གཏང་།';
$string['delete_confirmation'] = 'ཕྱིའི་ལག་ཆས་རིམ་སྒྲིག་བཏོན་གཏང་ངེས་གཏན་ཨིན་ན?';
$string['deletetype'] = 'ཕྱིའི་ལག་ཆས་རིམ་སྒྲིག་བཏོན་གཏང་།';
$string['display_description'] = 'སྦྱོང་ལཱ་ འགྲེལ་བཤད་གསར་བཙུགས་འབད་ད་བཀྲམ་སྟོན།';
$string['display_description_help'] = 'གདམ་ཁ་རྐྱབ་ད་པ་ཅིན་ (གོང་ལུ་ཁ་གསལ་བཀོད་ཡོད་མི་འདི) ལས་སྦྱོང་གྲལ་བཤད་དེ་ལག་ཆས་བྱིན་མི་གནད་དོན་གི་ལྟག་ལུ་གསལ་སྟོན་འབད་འོང་། གྲལ་བཤད་འདི་ ལག་ཆས་གཏང་འཕྲུལ་ལུ་བཀོད་རྒྱ་བྱིན་ནི་ལུ་ཁག་ཆེ་རུང་དགོཔ་མེད།གྲལ་བཤད་འདི་   ལག་ཆས་གཏང་འཕྲུལ་སྣོད་འདི་window གསརཔ་ནང་ཨིན་པ་ཅིན་ གསལ་སྟོན་མི་འབད།';
$string['display_name'] = 'སྦྱོང་ལཱ་མིང་གསར་བཙུགས་འབད་ད་བཀྲམ་སྟོན།';
$string['display_name_help'] = 'གདམ་ཁ་རྐྱབ་ད་པ་ཅིན་ (གོང་ལུ་ཁ་གསལ་བཀོད་ཡོད་མི་འདི) ལས་སྦྱོང་གྲལ་བཤད་དེ་ལག་ཆས་བྱིན་མི་གནད་དོན་གི་ལྟག་ལུ་གསལ་སྟོན་འབད་འོང་། ལག་ཆས་བྱིན་མི་འདི་གིས་ངོ་ཤོག་ཡང་གསལ་སྟོན་འབད་སྲིད། འ་ནི་གདམ་ཁ་དེ་གིས་ ལས་སྦྱོང་དོན་ཚན་ཚར་གཉྀས་གསལ་སྟོན་འབད་ནི་ལས་བཀག་ཆ་འབདཝ་ཨིན། དོན་ཚན་འདི་ ལག་ཆས་གཏང་འཕྲུལ་གྱི་ཧོད་window གསརཔ་ནང་ཨིན་པ་ཅིན་ གསལ་སྟོན་མི་འབད།';
$string['domain_mismatch'] = 'URL\'s domainགསར་བཙུགས་འབད  match རིམ་སྒྲིག་ལག་ཆས་གཅིག་ཁར་མ་མཐུན།';
$string['donot'] = 'མ་གཏང་།';
$string['donotaccept'] = 'ངོས་ལེན་མ་འབད།';
$string['donotallow'] = 'མ་བཅུག།';
$string['duplicateregurl'] = 'URL ཐོ་བཀོད་དེ་ ཧེ་མ་ལས་རང་ ལག་ལེན་ཐམ་ནུག་';
$string['editdescription'] = 'ལག་ཆས་འདི་ལུ་འགྲེལ་བཤད་བྱིན་ནིའི་དོན་ལུ་ འདི་ནང་ཨེབ་';
$string['edittype'] = 'ཕྱིའི་ལག་ཆས་རིམ་སྒྲིག་ཞུན་དག་འབད།';
$string['embed'] = 'གནས་འདྲེན།';
$string['embed_no_blocks'] = 'གནས་འདྲེན་སྡེབ་ཚན་མེད་པར།';
$string['enableemailnotification'] = 'བརྡ་བསྐུལ་གློག་འཕྲིན་གཏང་།';
$string['enableemailnotification_help'] = 'ལྕོགས་ཅན་བཟོ་ད་པ་ཅིན་ སློབ་ཕྲུག་ཚུ་ལུ་ལག་ཆས་ཕུལ་སྤྲོད་འབད་མི་འདི་ནམ་དབྱེ་ཞིབ་འབད་ཡི་ག་ ཀློག་ཕྲིན་ཐོག་བརྡ་ཅིག་ལྷོད་འོང་།';
$string['enterkeyandsecret'] = 'ཁྱོད་རང་སྤྱོད་མིའི་ལྡེ་མིག་དང་བགོ་བཤའ་བརྐྱབས་ཡོད་པའི་གསང་བ་བཙུགས་';
$string['enterkeyandsecret_help'] = 'ཁྱོད་ལུ་ལོངས་སྤྱོད་པའི་ལྡེ་ཡིག་བྱིན་ཡོད་པ་ཡང་ན་བགོ་བཀྲམ་འབད་ཡོད་པ་ཅིན་ དེ་ཚུ་འདི་ནང་བཙུགས།';
$string['errorbadurl'] = 'URL དེ་ ཆ་ཤས་URL ཡང་ན་ སྣག་དུང་ ནུས་མེད་ཨིན་པས་';
$string['errorincorrectconsumerkey'] = 'སྤྱོད་མིའི་ལྡེ་མིག་དེ་མི་བདེན་པས་';
$string['errorinvaliddata'] = 'ཆ་མེད་གནས་སྡུད་: {$a}';
$string['errorinvalidmediatype'] = 'ཆ་མེད་བརྡ་བརྒྱུད་དབྱེ་ཁག་: {$a}';
$string['errorinvalidresponseformat'] = 'ཆ་མེད་ནང་དོན་- དོན་ཚན་ ལན་གསལ་རྩ་སྒྲིག་';
$string['errormisconfig'] = 'རིམ་སྒྲིག་ཕྱི་འགྱུར་ཡོདཔ་མི་ལག་ཆས། བཅོ་ནི་དོན་ལུ་ཁྱོད་ཀྱི་ Moodle རིམ་ལུགས་བདག་སྐྱོང་པ་ལུ་འབྲེལ་བ་འཐབ།';
$string['errortooltypenotfound'] = 'LTI ལག་ཆས་དབྱེ་ཁག་མ་ཐོབ་';
$string['existing_window'] = 'ཡོན་བཞིན་པའི་ཝིན་དྲོ་';
$string['extensions'] = 'LTI དར་ཁྱབ་ཞབས་ཏོག་ཚུ།';
$string['external_tool_type'] = 'སྔོན་རིམ་སྒྲིག་འབད་ཡོད་པའིལག་ཆས་';
$string['external_tool_type_help'] = 'The main purpose of a tool རིམ་སྒྲིག is to set up a secure communication channel between Moodle and the tool provider.
It also provides an opportunity for རིམ་སྒྲིག defaults and setting up additional services provided by the tool.

* **Automatic, based on གསར་བཙུགས་འབད URL** - This setting should be used in almost all cases. Moodle will select the most appropriate tool རིམ་སྒྲིག
       based on the གསར་བཙུགས་འབད URL. ལག་ཆསs configured by both an administrator or within this course will be used.
       When the གསར་བཙུགས་འབད URL is specified, Moodle will provide feedback on whether it recognizes it or not. If Moodle does not recognize the གསར་བཙུགས་འབད URL,
       you may need to enter the tool རིམ་སྒྲིག details manually.
* **A specific tool དབྱེ་བ།** - By selecting a specific tool དབྱེ་བ།, you can force Moodle to use that tool རིམ་སྒྲིག when communicating with the
       ཕྱིའི tool provider. If the གསར་བཙུགས་འབད URL does not appear to belong to the tool provider, a warning will appear. In some cases, it is not necessary
       to enter a གསར་བཙུགས་འབད URL when providing a specific tool དབྱེ་བ། (if not launching to a particular resource within the tool provider).
* **སྲོལ་སྒྲིག། རིམ་སྒྲིག** - To setup custom tool རིམ་སྒྲིག on just this instance, show Advanced options, and enter the consumer key and
       shared secret yourself. If you do not have a consumer key and shared secret, you may be able to request them from the tool provider.
       Not all tools require a consumer key and shared secret, in which case the fields may be left blank.

### ལག་ཆས དབྱེ་བ། editing

Three icons are available after the ཕྱིའི། tool དབྱེ་བ། dropdown list:

* **ཁ་སྐོང་རྐྱབས།** - Create a course level tool རིམ་སྒྲིག. All ཕྱིའི། ལག་ཆས instances in this course may use the tool རིམ་སྒྲིག.
* **Edit** - Select a course level tool དབྱེ་བ། from the dropdown, then click this icon. The details of the tool རིམ་སྒྲིག may be edited.
* **Delete** - Remove the selected course level tool དབྱེ་བ།.';
$string['external_tool_types'] = 'སྔོན་རིམ་སྒྲིག་འབད་ཡོད་པའིལག་ཆས་ཚུ་';
$string['failedtoconnect'] = 'Moodleའདི་"{$a}"གཅིག་ཁར་བརྡ་དོན་སྤྲོད་མི་ཚུགས་འབད།';
$string['failedtocreatetooltype'] = 'ཆ་ཤས་གསརཔ་བཟོ་ནི་འཐུས་ཤོར་བྱུང་ཡི། url བརྟག་དཔྱད་འབད་ཞིནམ་ལས་ ལོག་འབད་རྩོལ་བསྐྱེད་གནང་།';
$string['failedtodeletetoolproxy'] = 'ཆ་ཤས་ཐོ་བཀོད་བཏོན་གཏང་ནི་འཐུས་ཤོར་བྱུང་ཡི། "ཕྱི་ཁའི་ཆ་ཤས་ཐོ་བཀོད་ཚུ་འཛིན་སྐྱོང་འཐབ་" ཟེར་མི་འདི་ བལྟ་སྤྱོད་འབད་དེ་ ལག་ཐོག་ལས་བཏོན་གཏང་';
$string['filter_basiclti_configlink'] = 'ཁྱོད་དགའ་གདམ་ཅན་ས་ཁོངས་དང་ཆོག་ཡིག་ཚུ་རིམ་སྒྲིག་འབད།';
$string['filter_basiclti_password'] = 'ཆོག་ཡིག་ངེས་པར་དུ་་དགོ།';
$string['filterconfig'] = 'LTI  བདག་སྐྱོང༌།';
$string['filtername'] = 'LTI';
$string['fixexistingconf'] = 'དཔེ་གི་རིམ་སྒྲིག་ཕྱི་འགྱུར་སྦེ་ཡོདཔ་མི་ལུ་ད་ལྟོ་ཡོད་མི་རིམ་སྒྲིག་དེ་ལག་ལེད་འཐབ';
$string['fixnew'] = 'རིམ་སྒྲིག་གསརཔ།';
$string['fixnewconf'] = 'དཔེ་གི་རིམ་སྒྲིག་ཕྱི་འགྱུར་སྦེ་ཡོདཔ་མི་ལུ་རིམ་སྒྲིག་གསརཔ་ངེས་འཛིན་འབད་';
$string['fixold'] = 'ཡོད་བཞིན་པ་དེ་ལག་ལེན་འཐབ།';
$string['force_ssl'] = 'SSL ལུ་བང་བཙོང་';
$string['force_ssl_help'] = 'འ་ནི་གདམ་ཁ་རྐྱབ་པ་ཅིན་ ལག་ཅས་འདི་འགོ་བཙུགས་མི་ག་ར་ SSL ལག་ལེན་འཐབ་དགོཔ་བཟོཝ་ཨིན། དེ་མ་ཚད་ ཞབས་ཏོག་གསོལ་འདེབས་འབད་མི་ག་ར་ SSL ལག་ལེན་འཐབ་དགོཔ་བཟོཝ་ཨིན། འ་ནི་གདམ་ཁ་རྐྱབ་ནི་ཨིན་པ་ཅིན་ འ་ནི་Moodle site གིས་SSL རྒྱབ་སྐྱོར་ཡོདཔ་འབད་གཏན་འཁེལ་བཟོ།';
$string['forced_help'] = 'This setting has been forced in a course or site level tool རིམ་སྒྲིག. You may not change it from this interface.';
$string['generaltool'] = 'སྤྱིར་བཏང་ལག་ཆས་';
$string['global_tool_types'] = 'རྒྱལ་སྤྱི་སྔོན་རིམ་སྒྲིག་ལག་ཆས་ཚུ';
$string['grading'] = 'གནས་ཚད་ལམ་འགྲུལ་';
$string['icon_url'] = 'URL པར་རྟགས་';
$string['icon_url_help'] = 'The icon URL allows the icon that shows up in the course listing for this activity to be modified. Instead of using the default
LTI icon, an icon which conveys the དབྱེ་བ། of activity may be specified.';
$string['id'] = 'ངོ་རྟགས་';
$string['indicator:cognitivedepth'] = 'ངེས་ཤེས་LTI';
$string['indicator:cognitivedepth_help'] = 'འ་ནི་བརྡ་མཚོན་འདི་ LTI ་ལས་སྦྱོར་ཐོག་ སློབ་ཕྲུག་ཚུ་གི་ངེས་ཤེས་རིག་རྩལ་གྱི་གཏིང་མཐའ་ག་དེམ་ཅིག་ཡོགམ་ཨིན་ན་ལུ་གཞི་བཞག་སྟེ་ཨིན།';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'མི་སྡེ་LTI';
$string['indicator:socialbreadth_help'] = 'འ་ནི་བརྡ་མཚོན་འདི་ LTI ་ལས་སྦྱོར་ཐོག་ སློབ་ཕྲུག་ཚུ་གི་མི་སྡེ་རིག་རྩལ་གྱི་རྒྱ་ཚད་ག་དེམ་ཅིག་ཡོགམ་ཨིན་ན་ལུ་གཞི་བཞག་སྟེ་ཨིན།';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['invalidid'] = 'LTI་ ངོ་རྟགས་མི་བདེན་པས་';
$string['launch_in_moodle'] = 'moodle ནང་ན་ལག་ཆས་གསར་བཙུགས་འབད';
$string['launch_in_popup'] = 'pop-up ནང་ན་ལག་ཆས་གསར་བཙུགས་འབད';
$string['launch_url'] = 'གསར་བཙུགས་འབད URL';
$string['launch_url_help'] = 'The གསར་བཙུགས་འབད URL indicates the web address of the ཕྱིའི། ལག་ཆས, and may contain additional information, such as the resource to show.
If you are unsure what to enter for the གསར་བཙུགས་འབད URL, please check with the tool provider for more information.

If you have selected a specific tool དབྱེ་བ།, you may not need to enter a གསར་བཙུགས་འབད URL. If the tool link is used to just launch
into the tool provider\'s system, and not go to a specific resource, this will likely be the case.';
$string['launchinpopup'] = 'གསར་བཙུགས་འབད་ནི་གྱི་འཛིན་སྣོད།';
$string['launchinpopup_help'] = 'The launch container affects the display of the tool when launched from the course. Some launch containers provide more screen
real estate to the tool, and others provide a more integrated feel with the Moodle environemnt.

* **སྔོན་སྒྲིག** - Use the launch container specified by the tool རིམ་སྒྲིག.
* **Embed** - The tool is displayed within the existing Moodle window, in a manner similar to most other སྦྱོང་ལཱ དབྱེ་བ།s.
* **Embed, without blocks** - The tool is displayed within the existing Moodle window, with just the neavigation controls
        at the top of the page.
* **New window** - The tool opens in a new window, occupying all the available space.
        Depending on the browser, it will open in a new tab or a popup window.
        It is possible that browsers will prevent the new window from opening.';
$string['launchoptions'] = 'གསར་བཙུགས་འབད་ནི་གདམ་ཁ་ཚུ';
$string['leaveblank'] = 'འདི་ཚུ་ཁྱོད་ལུ་དགོས་མཁོ་མེད་པ་ཅིན་སྟོངམ་སྦེ་བཞག་';
$string['lti'] = 'LTI';
$string['lti:addcoursetool'] = 'སློབ་ཚན་ངེས་གསལ་སྔོན་རིམ་སྒྲིག་ལག་ཆས་ཁ་སྐོང་རྐྱབས་';
$string['lti:addinstance'] = 'LTI  སྦྱོང་ལཱ་གསརཔ་ཁ་སྐོང་རྐྱབས།';
$string['lti:admin'] = 'ལག་ཆོས་འགོ་བཙུགསཔ་ད་ བདག་སྟྱོང་པ་འབད།';
$string['lti:grade'] = 'ཕྱིའི་ལག་ཆས་ཀྱིས་ལོག་སྤྲོད་པའི་སྐུགས་ཚུ་བལྟ་';
$string['lti:manage'] = 'ལག་ཆས་དེ་གསར་བཙུག་འབདཝ་ད་ སློབ་སྟོན་པ་འབད་';
$string['lti:requesttooladd'] = 'ལག་ཆས་རིམ་སྒྲིག་དེ་ རིམ་ལུགས་བདག་སྐྱོང་པ་ཚུ་ལུ་ཕུལ།';
$string['lti:view'] = 'ཕྱིའི་ལག་ཆས་བྱེད་ལས་ཚུ་གསར་བཙུག་འབད་';
$string['lti_administration'] = 'སྔོན་རིམ་སྒྲིག་འབད་ཡོད་མི་ལག་ཆས་ཞུན་དག་འབད་';
$string['lti_errormsg'] = 'ལག་ཆས་འོག་གི་འཛོལ་བའི་འཕྲིན་དོན: "{$a}"་ལོག་གཏང་ནུག།';
$string['lti_launch_error'] = 'ཕྱིའི་ལག་ཆས་གསར་བཙུགས་འབདཝ་ད་འཛོལ་བ་བྱུང་ནུག།ཕྱིའི་ལག་ཆས:';
$string['lti_launch_error_tool_request'] = '<p>
བདག་སྐྱོང་པའི་ལག་ཆས་རིམ་སྒྲིག་མཇུག་བསྡུ་ནི་དོན་ལས་  ་,  <a href="{$a->admin_request_url}" target="_top">ནཱ་ལུ་</a>ཨེབ་གཏང་འབད་ཞུ་བ་ཕུལ་
</p>';
$string['lti_launch_error_unsigned_help'] = '<p>
        This error may be a result of a missing consumer key and shared secret for the tool provider.
    </p>
    <p>
        If you have a consumer key and shared secret, you may enter it when editing the ཕྱིའི tool instance (make sure advanced options are visible).<br />
        Alternatively, you may create a course level tool provider རིམ་སྒྲིག <a href="{$a->course_tool_editor}">here</a>.
    </p>';
$string['lti_tool_request_added'] = 'ལག་ཆས་རིམ་སྒྲིག་ཞུ་བ་ཕུལ་ཡི།  བདག་སྐྱོང་པའི་ལག་ཆས་རིམ་སྒྲིག་མཇུག་བསྡུ་ནི་དོན་ལས་ ཁྱོད་བདག་སྐྱོང་པ་གཅིག་ཁར་འབྲེལ་བ་འཐབ།';
$string['lti_tool_request_existing'] = 'ལག་ཆས་མངའ་ཁོངས་དོན་ལུ་ལག་ཆས་རིམ་སྒྲིག་ཕུལ་ཡི།';
$string['ltisettings'] = 'LTI གཞི་སྒྲིག་';
$string['ltiunknownserviceapicall'] = 'མ་ཤེས་པའི་LTIཞབས་ཏོག་API call.';
$string['main_admin'] = 'སྤྱིར་བཏང་གྲོགས་རམ་';
$string['main_admin_help'] = 'ཕྱིའི། tools allow Moodle users to seamlessly interact with learning resources hosted remotely. Through a special
launch protocol, the remote tool will have access to some general information about the launching user. For example,
the institution name, course id, user id, and other information such as the user\'s name or e-mail address.

ལག་ཆས དབྱེ་བ།s listed on this page are separated into three categories:

* **Active** - These tool providers have been approved and configured by an administrator. They can be used from within any
        course on this Moodle instance. If a consumer key and shared secret are entered, a trust relationship is established
        between this Moodle instance and the remote tool, providing a secure communication channel.
* **Pending** - These tool providers came in through a package import, but have not been configured by an administrator.
        Teachers may still use tools from these providers if they have a consumer key and shared secret, or if none is required.
* **Rejected** - These tools providers are flagged as ones which an administrator has no intention of making available to the entire
        Moodle instance. Teachers may still use tools from these providers if they have a consumer key and shared secret, or if none is required.';
$string['manage_external_tools'] = 'ལག་ཆས་ཚུ་འཛིན་སྐྱོང་འཐབ་';
$string['manage_tool_proxies'] = 'ཕྱི་ཁའི་ལག་ཆས་ཐོ་བཀོད་ཚུ་འཛིན་སྐྱོང་འཐབ་';
$string['manage_tools'] = 'ཧེ་མ་ལས་རིམ་སྒྲིག་འབད་ཡོད་པའི་ལག་ཆས་ཚུ་ འཛིན་སྐྱོང་འཐབ་';
$string['manuallyaddtype'] = 'ཐབས་གཞན་གྱི་ཐོག་ལས་ ཁྱོད་ཀྱིས་ <a href="{$a}"> ལག་ཐོག་ལས་ལག་ཆས་རིམ་སྒྲིག་འབད་ཚུགས་</a>';
$string['miscellaneous'] = 'སྣ་ཚོགས།';
$string['misconfiguredtools'] = 'ལག་ཆས་ཀྱི་དཔེ་ཚུ་རིམ་སྒྲིག་ཕྱི་འགྱུར་འབད་ཡོད་མི་ སྐྱོན་འཛིན་ཡི།';
$string['missingparameterserror'] = 'འདི་ཤོག་ལེབ: "{$a}" རིམ་སྒྲིག་ཕྱི་འགྱུར་འབད་ནུག།';
$string['module_class_type'] = 'མུ་ཌལ་སྦྱོང་ཚན་དབྱེ་ཁག་';
$string['modulename'] = 'ཕྱིའི་ལག་ཆས';
$string['modulename_help'] = 'The ཕྱིའི tool activity module enables students to interact with learning resources and activities on other web sites. For example, an ཕྱིའི tool could provide access to a new activity དབྱེ་བ། or learning materials from a publisher.

To create an ཕྱིའི tool activity, a tool provider which supports LTI (Learning ལག་ཆསs Interoperability) is required. A teacher can create an ཕྱིའི tool activity or make use of a tool configured by the site administrator.

ཕྱིའི། tool activities differ from URL resources in a few ways:

* ཕྱིའི། tools are context aware i.e. they have access to information about the user who launched the tool, such as institution, course and name
* ཕྱིའི། tools support reading, updating, and deleting གནས་ཚད ་ཚུ་ associated with the activity instance
* ཕྱིའི། tool རིམ་སྒྲིགs create a trust relationship between your site and the tool provider, allowing secure communication between them';
$string['modulename_link'] = 'mod/lti/view';
$string['modulenameplural'] = 'ཕྱིའི་ལག་ཆས་ཚུ་';
$string['modulenamepluralformatted'] = 'LTI གནས་སྟངས་ཚུ་';
$string['name'] = 'མིང་';
$string['never'] = 'ནམ་ཡང་།';
$string['new_window'] = 'window གསརཔ';
$string['no_lti_configured'] = 'ཤུགས་ལྡན་མེད་པའི་ཕྱིའི་ལག་ཆས་ཚུ་རིམ་སྒྲིག་འབད་ནུག';
$string['no_lti_pending'] = 'ཕྱིའི་ལག་ཆས་ཚུ་བསྣར་མེད།';
$string['no_lti_rejected'] = 'ཕྱིའི་ལག་ཆས་ཚུ་དང་ལེན་སྤངས་པ་མེད།';
$string['no_lti_tools'] = 'ཕྱིའི་ལག་ཆས་ཚུ་རིམ་སྒྲིག་འབད་དེ་མིན་འདུག་';
$string['no_tp_accepted'] = 'ཕྱིའི་ལག་ཆས་ཐོ་བཀོད་ཚུ་ངོས་ལེན་འབད་དེ་མིན་འདུག་';
$string['no_tp_cancelled'] = 'ཕྱིའི་ལག་ཆས་ཐོ་བཀོད་ཚུ་ཆ་མེད་བཏང་ཡོདཔ་མིན་འདུག་';
$string['no_tp_configured'] = 'འདི་ནང་ཐོ་བཀོད་མ་འབད་བ་ཡོད་པའི་ ཕྱིའི་ལག་ཆས་ཐོ་བཀོད་ཚུ་རིམ་སྒྲིག་མ་འབད་མི་མིན་འདུག་';
$string['no_tp_pending'] = 'འདི་ནང་ བསྣར་ཡོདཔ་ཕྱིའི་ལག་ཆས་ཐོ་བཀོད་ཚུ་མིན་འདུག་';
$string['no_tp_rejected'] = 'འདི་ནང་ ངོས་ལེན་མེད་པའི་ཕྱིའི་ལག་ཆས་ཐོ་བཀོད་ཚུ་མིན་འདུག་';
$string['noattempts'] = 'ལག་ཆས་གནས་སྟངས་འདི་ནང་ དཔའ་བཅམ་ཚུ་མ་འབད་བས་';
$string['noltis'] = 'ཕྱིའི་ལག་ཆས་གནས་སྟངས་ཚུ་མིན་འདུག་';
$string['noprofileservice'] = 'གསལ་སྡུད་ཞབས་ཏོག་མིན་འདུག་';
$string['noservers'] = 'serversམིན་འདུག';
$string['notypes'] = 'ད་ལྟོ་Moodle་ནང་ན་LTI ལག་ཆས་གཞི་སྒྲིག་མ་འབད་ནུག།';
$string['noviewusers'] = 'ལག་ལེན་པ་ཚུ་འདི་ལག་ཆས་ལག་ལེན་འཐབ་དོན་ལས་གནང་བ་མིན་འདུག།';
$string['optionalsettings'] = 'གདམ་ཁ་ཅན་གཞི་སྒྲིག་ཚུ།';
$string['organization'] = 'ཚོགས་སྡེ་རྒྱས་བཤད་ཚུ།';
$string['organizationdescr'] = 'ཚོགས་སྡེ་འགྲེལ་བཤད།';
$string['organizationid'] = 'ཚོགས་སྡེའི་ངོ་རྟགས་';
$string['organizationid_help'] = 'Moodle instance འདི་གི་དོན་ལུ་ ངོ་སྟོན་འབད་མི་དམིགས་བསལ་ཅིག། ལས་ཚོགས་ཀྱི་DNS  མིང་འདི་ལག་ལེན་འཐབ་ཨིན། འདི་ནང་ས་སྟིོང་བཞག་ཡོདཔ་དང་ Moodle site  མིང་འདི་ལག་ལེན་འཐབ་ནི་ཨིན།';
$string['organizationurl'] = 'ལས་ཚོགས་ URL';
$string['organizationurl_help'] = 'The base URL of this Moodle instance.

If this field is left blank, a default value will be used based on the site རིམ་སྒྲིག.';
$string['pagesize'] = 'ཤོག་ལེབ་རེ་རེ་ལུ་ཞུ་འབུལ།';
$string['parameter'] = 'ལག་ཆས་ཚད་གཞི་ཚུ་';
$string['parameter_help'] = 'ལག་ཆས་ཚད་གཞི་ཚུ་ tool proxy་ནང་མཐར་འཁྱོལ་གཏང་ནིའི་དོན་ལུ་ གཞི་སྒྲིག་འབད་མི་ ལག་ཆས་བྱིན་མི་ཚུ་ཨིན།';
$string['password'] = 'རུབ་སྤྱོད་ གསང་བ།';
$string['password_admin'] = 'རུབ་སྤྱོད་ གསང་བ།';
$string['password_admin_help'] = 'The shared secret can be thought of as a password used to authenticate access to the tool. It should be provided
along with the consumer key from the tool provider.

ལག་ཆསs which do not require secure communication from Moodle and do not provide additional services (such as grade reporting)
may not require a shared secret.';
$string['password_help'] = 'For pre-configured tools, it is not necessary to enter a shared secret here, as the shared secret will be
provided as part of the རིམ་སྒྲིག process.

This field should be entered if creating a link to a tool provider which is not already configured.
If the tool provider is to be used more than once in this course, adding a course tool རིམ་སྒྲིག is a good idea.

The shared secret can be thought of as a password used to authenticate access to the tool. It should be provided
along with the consumer key from the tool provider.

ལག་ཆསs which do not require secure communication from Moodle and do not provide additional services (such as grade reporting)
may not require a shared secret.';
$string['pending'] = 'བསྣར';
$string['pluginadministration'] = 'ཕྱིའི་ལག་ཆས་བདག་སྐྱོང་';
$string['pluginname'] = 'ཕྱིའི་ལག་ཆས་';
$string['preferheight'] = 'དགའ་གདམ་ཅན་གྱི་ མཐོ་ཚད་';
$string['preferwidget'] = 'དགའ་བའི་ Widget གསར་བཙུགས་འབད';
$string['preferwidth'] = 'དགའ་གདམ་ཅན་གྱི་ རྒྱ་ཚད་';
$string['press_to_submit'] = 'སྦྱོང་ལཱ་གསར་བཙུགས་འབད་ནི་དོན་ལུ་མནན།';
$string['privacy'] = 'སྒེར་གསང་';
$string['quickgrade'] = 'གནས་ཚད་འཕྲལ་མགྱོགས་འབད་བཅུག';
$string['quickgrade_help'] = 'If enabled, multiple tools can be graded on one page. ཁ་སྐོང་རྐྱབས། གནས་ཚད ་ཚུ་ and comments then click the "Save all my feedback" button to save all changes for that page.';
$string['redirect'] = 'ཁྱོད་སྐར་ཆ་དག་པ་ཅིག་ལས་སླར་་ལོག་གཏང་འོང།  ག་དེམ་ཅིག་འབད་མ་གཏང་པ་ཅིན་ཨེབ་རྟ་འདི་མནན།';
$string['register'] = 'ཐོ་བཀོད་';
$string['register_warning'] = 'ཐོ་བཀོད་ཤོག་ལེབ་དེ་ཁ་ཕྱེ་ནིའི་དོན་ལུ་དུས་ཚོད་དུམ་གྲ་ཅིག་འགོར་ནི་མས། དེ་མ་འབྱུང་པ་ཅིན་ རིམ་སྒྲིག་གཞི་སྒྲིག་ནང་ URL ལེགས་ཤོམ་སྦེ་བཙུགས་ནུག་ག་དབྱེ་ཞིབ་འབད། Moodle འདི་https ལག་ལེན་འཐབ་པ་ཅིན་ ཁྱོད་ཀྱི་རིམ་སྒྲིག་འབད་ནི་ཨིན་པའི་ལག་ཆས་ཀྱིས་ https རྒྱབ་སྐྱོར་འབད་དགོཔ་ངེས་གཏན་བཟོ་ནི་དང་ ཁྱོད་ཀྱི་ URL ནང་https ལག་ལེན་འཐབ་དགོ་';
$string['registertype'] = 'ཕྱིའི་ལག་ཆས་ཐོ་བཀོད་གསར་ཅིག་རིམ་སྒྲིག་འབད་';
$string['registration_options'] = 'ཐོ་བཀོད་ཀྱི་གདམ་ཁ་';
$string['registrationname'] = 'ལག་ཆས་བྱིན་མཁན་གྱི་མིང་';
$string['registrationname_help'] = 'ལག་ཆས་བྱིན་མཁན་གྱི་མིང་ཐོ་བཀོད་འབད་ཡི་ཟེར་བཙུགས་';
$string['registrationurl'] = 'URL ཐོ་བཀོད་';
$string['registrationurl_help'] = 'URL ཐོ་བཀོད་ཚུ་ ལག་ཆས་བྱིན་མི་ནང་ལས་ ཐོ་བཀོད་ག་ཏེ་འབད་དགོཔ་ཨིན་ན་ཤེས་ཚུགས་དགོ';
$string['reject'] = 'དང་ལེན་སྤངས།';
$string['rejected'] = 'དང་ལེན་སྤངས་པ།།';
$string['resource'] = 'ཐོན་ཁུངས།';
$string['resourcekey'] = 'སྤྱོད་མིའི་ལྡེ་མིག་';
$string['resourcekey_admin'] = 'སྤྱོད་མིའི་ལྡེ་མིག་';
$string['resourcekey_admin_help'] = 'The consumer key can be thought of as a username used to authenticate access to the tool.
It can be used by the tool provider to uniquely identify the Moodle site from which users launch into the tool.

The consumer key must be provided by the tool provider. The method of obtaining a consumer key varies between
tool providers. It may be an automated process, or it may require a dialogue with the tool provider.

ལག་ཆསs which do not require secure communication from Moodle and do not provide additional services (such as grade reporting)
may not require a resource key.';
$string['resourcekey_help'] = 'For pre-configured tools, it is not necessary to enter a resource key here, as the consumer key will be
provided as part of the རིམ་སྒྲིག process.

This field should be entered if creating a link to a tool provider which is not already configured.
If the tool provider is to be used more than once in this course, adding a course tool རིམ་སྒྲིག is a good idea.

The consumer key can be thought of as a username used to authenticate access to the tool.
It can be used by the tool provider to uniquely identify the Moodle site from which users launch into the tool.

The consumer key must be provided by the tool provider. The method of obtaining a consumer key varies between
tool providers. It may be an automated process, or it may require a dialogue with the tool provider.

ལག་ཆསs which do not require secure communication from Moodle and do not provide additional services (such as grade reporting)
may not require a resource key.';
$string['resourceurl'] = 'ཐོན་ཁུངས། URL';
$string['return_to_course'] = 'སླར་ལོག་འགྱོ་ནི་དོན་ལས་<a href="{$a->link}" target="_top">ནཱ་ལུ</a> ཨེབ་གཏང་།';
$string['saveallfeedback'] = 'ངེའི་བསམ་ལན་ཆ་མཉམ་སྲུངས།';
$string['search:activity'] = 'ཕྱིའི་ལག་ཆས་ སྦྱོང་ལཱ་གི་བརྡ་ཚན་';
$string['secure_icon_url'] = 'ངོས་དཔར་ URL མཐའ་བཙན་བཟོ།';
$string['secure_icon_url_help'] = 'URL ཅིག་ཨིནམ་དང་ ལག་ལེན་འདི་ ལག་ལེན་པ་ སྲུང་བྱའི་ཐོག་འཛུལ་སྤྱོད་འབད་བ་ཅིན་ འཐབ་ཨིན། འ་ནི་གནས་ཁོངས་འདི་གི་དགོས་དོན འདི་ལག་ལེན་པ་ལུ་ ངོ་ཤོག་འདི་SSLཐོག་སྤྱོད་ནུག་ཟེར་བའི་ བརྡ་མི་འོང་ནི་དང་ ཉན་སྲུང་མེད་པའི་པར་སྟོན་ནིའི་དོན་ལུ་ཨིན།';
$string['secure_launch_url'] = 'གསར་བཙུགས་འབད URL མཐའ་བཙན་བཟོ།';
$string['secure_launch_url_help'] = 'Similar to གསར་བཙུགས་འབད URL, but used instead of the launch url if high security is required. Moodle will use the
secure launch URL instead of the launch URL if the Moodle site is accessed through SSL, or if the tool རིམ་སྒྲིག
is set to always launch through SSL.

The གསར་བཙུགས་འབད URL may also be set to an https address to force launching through SSL, and this field may be left blank.';
$string['selectcontent'] = 'དོན་ཚན་གདམ་ཁ་རྐྱབ།';
$string['send'] = 'གཏང་།';
$string['services'] = 'ཞབས་ཏོག་ཚུ་';
$string['services_help'] = 'བྱིན་མི་འདི་ལུ་ ཞབས་ཏོག་ག་ཅི་བྱིན་འདོད་ཡོདཔ་ཨིན་ན་དེ་ཚུ་གདམ་ཁ་རྐྱབ། ཞབས་ཏོག་གཅིག་ལས་ལྷག་གདམ་ག་རྐྱབ་ཆོག';
$string['setupoptions'] = 'གཞི་སྒྲིག་གདམ་ཁ་ཚུ';
$string['share_email'] = 'གསར་བཙུགས་འབད་མི་གློག་འཕྲིན་གཅིག་ཁར་ལག་ཆས་རུབ་སྤྱོད།';
$string['share_email_admin'] = 'གསར་བཙུགས་འབད་མི་གློག་འཕྲིན་གཅིག་ཁར་ལག་ཆས་རུབ་སྤྱོད།';
$string['share_email_admin_help'] = 'ལག་ཆས་འགོ་བཙུགས་མི་གི་ཀློག་ཕྲིན་ཁ་བྱང་འདི་ བྱིན་མི་དང་གཅིག་ཁར་བགོ་བཀྲམ་འབད་ནི་ཨིན་ན་མེན་ན་ གདམ་ཁ་རྐྱབ། ལག་ཆས་འགོ་བཙུགས་མི་གི་ཀློག་ཕྲིན་ཁ་བྱང་འདི་ བྱིན་མི་ལུ་ UIམིང་ཅོག་འཐདཔ་ཡོད་པ་ཅིན་ ཁྱད་པར་ཕྱེ་ནིའི་དོན་ལུ་དགོ་ ནང་ན་ཀློག་ཕྲིན་གཏང་ནིའི་དོན་ལུ་དགོ';
$string['share_email_help'] = 'Specify whether the e-mail address of the user launching the tool will be shared with the tool provider.
The tool provider may need launcher\'s e-mail addresses to distinguish users with the same name, or send e-mails
to users based on actions within the tool.

Note that this setting may be overriden in the tool རིམ་སྒྲིག.';
$string['share_name'] = 'གསར་བཙུགས་འབད་མི་མིང་གཅིག་ཁར་ལག་ཆས་རུབ་སྤྱོད།';
$string['share_name_admin'] = 'གསར་བཙུགས་འབད་མི་མིང་གཅིག་ཁར་ལག་ཆས་རུབ་སྤྱོད།';
$string['share_name_admin_help'] = 'Specify whether the full name of the user launching the tool should be shared with the tool provider.
The tool provider may need launchers\' names to show meaningful information within the tool.';
$string['share_name_help'] = 'Specify whether the full name of the user launching the tool should be shared with the tool provider.
The tool provider may need launchers\' names to show meaningful information within the tool.

Note that this setting may be overriden in the tool རིམ་སྒྲིག.';
$string['share_roster'] = 'ལག་ཆས་ཀྱི་སློབ་ཚན་གི་ལས་རིམ་མེའུ་མིག་འཛུལ་སྤྱོད་འབད་བཅུག།';
$string['share_roster_admin'] = 'ལག་ཆས་ཀྱི་སློབ་ཚན་གི་ལས་རིམ་མེའུ་མིག་འཛུལ་སྤྱོད་འབད་ནི་བཟུམ་ཡོད།';
$string['share_roster_admin_help'] = 'Specify whether the tool can access the list of users enrolled in courses from which this tool དབྱེ་བ། is launched.';
$string['share_roster_help'] = 'Specify whether the tool can access the list of users enrolled in this course.

Note that this setting may be overriden in the tool རིམ་སྒྲིག.';
$string['show_in_course_activity_chooser'] = 'སྦྱོང་ལཱ་གདམ་ཁ་བརྐྱབ་མི་་དང་ ཧེ་མ་ལས་རིམ་སྒྲིག་འབད་ཡོདཔ་སྦེ་ ལག་ཆས་ནང་སྟོན་';
$string['show_in_course_lti1'] = 'ལག་ཆས་རིམ་སྒྲིག་གི་ལག་ལེན་';
$string['show_in_course_lti2'] = 'སྦྱོང་ལཱ་ཚུ་བཟོཝ་ད་སྟོན་';
$string['show_in_course_no'] = 'མ་སྟོན། URL མཐུན་སྒྲིག་གསར་བཙུགས་འབདཝ་ད་རྐྱངམ་ཅིག་ལག་ལེན་འཐབ་';
$string['show_in_course_preconfigured'] = 'ཕྱིའི་ལག་ཆས་ཁ་སྐོང་བརྐྱབ་ད་ཧེ་མ་ལས་རིམ་སྒྲིག་འབད་ཡོད་པའི་ལག་ཆས་སྦེ་སྟོན་';
$string['size'] = 'ཚད་ ཚད་བཟུང་ཚུ།';
$string['submission'] = 'ཞུ་འབུལ།';
$string['submissions'] = 'ཞུ་འབུལ་ཚུ་';
$string['submissionsfor'] = '{$a} གི་སྤྲོད་མི་ཚུ།';
$string['subplugintype_ltiresource'] = 'LTI ཞབས་ཏོག་ཐོན་ཁུངས་';
$string['subplugintype_ltiresource_plural'] = 'LTI ཞབས་ཏོག་ཐོན་ཁུངས་ཚུ་';
$string['subplugintype_ltiservice'] = 'LTI ཞབས་ཏོག་';
$string['subplugintype_ltiservice_plural'] = 'LTI ཞབས་ཏོག་ཚུ་';
$string['subplugintype_ltisource'] = 'LTI ཐོན་ཁུངས་';
$string['subplugintype_ltisource_plural'] = 'LTI ཐོན་ཁུངས་ཚུ་';
$string['successfullycreatedtooltype'] = 'མཐར་འཁྱོལཝ་སྦེ་ ལག་ཆས་གསརཔ་ གསར་བསྐྲུན་འབད་ཡི་';
$string['successfullyfetchedtoolconfigurationfromcontent'] = 'གདམ་ཡོད་པའི་ནང་དོན་ལས་ ལག་ཆས་རིམ་སྒྲིག་ལེགས་ཤོམ་སྦེ་རང་ལེན་ཡི་';
$string['toggle_debug_data'] = 'རྐྱེན་སེལ་གནས་་སྡུད་ སོར་སྟོན་འབད།';
$string['tool_config_not_found'] = 'འདི་URLགི་ལག་ཆས་རིམ་སྒྲིག་མ་མཐོང་།';
$string['tool_settings'] = 'ལག་ཆས་གཞི་སྒྲིག་ཚུ།';
$string['tooldescription'] = 'ལག་ཆས་འགྲེལ་བཤད་';
$string['tooldescription_help'] = 'ལས་སྦྱོང་ཐོ་ནང་ལུ་ ལག་ཆས་ཀྱི་གྲལ་བཤད་ཚུ་ སློད།བ་དཔོན་ཚུ་ལུ་ གསལ་སྟོན་འབད་སྡོད་འོང་། འ་ནི་འདི་གིས་ ལག་ཆས་འདི་ག་ཅི་ཨིན་ན་དང་ ག་ཅི་གི་དོན་ལས་ཨིན་ན་ དེ་ལས་གཞན་་ཡང་ སློབ་དཔོན་ཚུ་ལུ་དགོ་པའི་ཁ་གསལ་ཚུ་ཚང་དགོ';
$string['toolisbeingused'] = 'ལག་ཆས་འདི་ ཚར་ {$a} ལག་ལེན་ཐབ་ནུག་';
$string['toolisnotbeingused'] = 'ལག་ཆས་འདི་ ད་ལྟོ་ལག་ལེན་མ་འཐབ་པས་་';
$string['toolproxy'] = 'ཕྱིའི་ལག་ཆས་ཐོ་བཀོད་ཚུ་';
$string['toolproxyregistration'] = 'ཕྱིའི་ལག་ཆས་ཐོ་བཀོད་';
$string['toolregistration'] = 'ཕྱིའི་ལག་ཆས་ཐོ་བཀོད་';
$string['toolsetup'] = 'ཕྱིའི་ལག་ཆས་རིམ་སྒྲིག';
$string['tooltypeadded'] = 'ཧ་ེམ་ལས་རིམ་སྒྲིག་འབད་ཡོད་པའི་ལག་ཆས་ཁ་སྐོང་བརྐྱབས་ཡོད་';
$string['tooltypedeleted'] = 'ཧ་ེམ་ལས་རིམ་སྒྲིག་འབད་ཡོད་པའི་ལག་ཆས་བཏོན་བཏང་ཡོད་';
$string['tooltypenotdeleted'] = 'ཧ་ེམ་ལས་རིམ་སྒྲིག་འབད་ཡོད་པའི་ལག་ཆས་བཏོན་གཏང་མ་ཚུགས་';
$string['tooltypes'] = 'ལག་ཆས་ཚུ་';
$string['tooltypeupdated'] = 'ཧ་ེམ་ལས་རིམ་སྒྲིག་འབད་ཡོད་པའི་ལག་ཆས་དུས་མཐུན་བཟོ་ཡོད་';
$string['toolurl'] = 'ལག་ཆས གཞི་རྟེན། URL';
$string['toolurl_help'] = 'The tool base URL is used to match tool launch URLs to the correct tool རིམ་སྒྲིག. Prefxing the URL with http(s) is optional.

ཁ་སྐོང་རྐྱབས།itionally, the base URL is used as the launch URL if a launch URL is not specified in the ཕྱིའི tool instance.

<table>
    <thead>
        <tr>
            <td>
                <b>གཞི་རྟེན། URL</b>
            </td>
            <td>
                <b>Matches</b>
            </td>
        </tr>
    </thead>
    <tbody>
        <tr>
            <td>
                tool.com
            </td>
            <td>
                tool.com, tool.com/quizzes, tool.com/quizzes/quiz.php?id=10, www.tool.com/quizzes
            </td>
        </tr>
        <tr>
            <td>
                www.tool.com/quizzes
            </td>
            <td>
                tool.com/quizzes, tool.com/quizzes/take.php?id=10, www.tool.com/quizzes
            </td>
        </tr>
        <tr>
            <td>
                quiz.tool.com
            </td>
            <td>
                quiz.tool.com, quiz.tool.com/take.php?id=10
            </td>
        </tr>
    </tbody>
</table>

If two different tool རིམ་སྒྲིགs are for the same domain, the most specific match will be used.';
$string['toolurlplaceholder'] = 'ལག་ཆས་ URL...';
$string['typename'] = 'ལག་ཆས་མིང་';
$string['typename_help'] = 'The tool name is used to identify the tool provider within Moodle. The name entered will be visible
to teachers when adding ཕྱིའི tools within courses.';
$string['types'] = 'དབྱེ་བ་ཚུ';
$string['unabletocreatetooltype'] = 'ལག་ཆས་བཟོ་མ་ཚུགས་';
$string['unabletofindtooltype'] = '{$a->id} གི་དོན་ལུ་ལག་ཆས་འཐོབ་མ་ཚུགས་';
$string['unknownstate'] = 'གནས་སྟངས་མ་ཤེསཔ་';
$string['update'] = 'དུས་མཐུན་བཟོ།';
$string['useraccountinformation'] = 'ལག་ལེན་པ་འཛུལ་ཐོ་བརྡ་དོན་';
$string['userpersonalinformation'] = 'ལག་ལེན་པ་སྒེར་གྱི་བརྡ་དོན་';
$string['using_tool_cartridge'] = 'ལག་ཆས་སྣག་དུང་ལག་ལེན་འཐབ་དོ་';
$string['using_tool_configuration'] = 'ལག་ཆས་རིམ་སྒྲིག་ལག་ལེད་འཐབ་དོ';
$string['validurl'] = 'ནུས་ཅན URL http(s)://  འགོ་བཙུགས་དགོ།';
$string['viewsubmissions'] = 'ཞུ་འབུལ་དང་གནས་ཚདའི་གསལ་གཞི།';
