<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'notes', language 'dz', version '3.8'.
 *
 * @package     notes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addbulknote'] = '{$a} མི་ཚུ་གི་དོན་ལས་ དྲན་འཛིན་ཟིན་ཐོ་གསརཔ་བཀལ།';
$string['addbulknotedone'] = '{$a} མི་ཚུ་གི་དོན་ལས་དྲན་འཛིན་ཟིན་ཐོ་་བཀལ་ཡི།';
$string['addbulknotedonesingle'] = 'མི་གཅིག་གི་དོན་ལས་ དྲན་འཛིན་ཟིན་ཐོ་་བཀལ་ཡི།';
$string['addbulknotesingle'] = 'མི་གཅིག་གི་དོན་ལས་ དྲན་འཛིན་ཟིན་ཐོ་་གསརཔ་བཀལ།';
$string['addnewnote'] = 'དྲན་འཛིན་གསརཔ་ ཁ་སྐོང་རྐྱབས་';
$string['addnewnoteselect'] = 'དྲན་འཛིན་ འབྲི་ནིའི་དོན་ལུ་ ལག་ལེན་པ་ སེལ་འཐུ་འབད་';
$string['bynameondate'] = '{$a->name} - {$a->date}ཐོག་ལས་';
$string['configenablenotes'] = 'ལག་ལེན་པ་ངོ་རྐྱང་ཚུ་གི་སྐོར་ལས་ དྲན་འཛིན་ཚུ་ གསོག་འཇོག་འབད་ནི་ ལྕོགས་ཅན་བཟོ';
$string['content'] = 'ནང་དོན་';
$string['course'] = 'སློབ་ཚན་';
$string['coursenotes'] = 'སློབ་ཚན་ དྲན་འཛིན་';
$string['created'] = 'གསར་བསྐྲུན་འབད་ཡོདཔ་';
$string['deleteconfirm'] = 'དྲན་འཛིན་འདི་ བཏོན་གཏང་ག?';
$string['deletenotes'] = 'དྲན་འཛིན་ག་ར་ བཏོན་གཏང་';
$string['editnote'] = 'དྲན་འཛིན་ ཞུན་དག་འབད་';
$string['enablenotes'] = 'དྲན་འཛིན་ཚུ་ ལྕོགས་ཅན་བཟོ་';
$string['eventnotecreated'] = 'དྲན་འཛིན་་བཟོ་ཡོདཔ།';
$string['eventnotedeleted'] = 'དྲན་འཛིན་ཕྱིར་བཏོན་གཏང་ཡོདཔ།';
$string['eventnotesviewed'] = 'དྲན་འཛིན་བལྟ་ཡོདཔ།';
$string['eventnoteupdated'] = 'དྲན་འཛིན་དུས་མཐུན་བཟོ་ཡོདཔ།';
$string['invalidid'] = 'དྲན་འཛིན་གྱི་ངོ་སྤྲོད་ ནུས་མེད་ གསལ་བཀོད་འབད་ཡོདཔ་';
$string['invaliduserid'] = 'ནུས་མེད་ལག་ལེན་པའིཨའི་ཌི་: {$a}';
$string['myprofileownnotes'] = 'ངེའེ་དྲན་འཛིན་ཚུ་';
$string['nocontent'] = 'དྲན་འཛིན་གི་ནང་དོན་ སྟོངམ་སྦེ་ མི་བཏུབ་';
$string['nonotes'] = 'ད་ལྟོ་ཚུན་ དབྱེ་བ་འདི་བཟུམ་གྱི་ དྲན་འཛིན་མིན་ནུག་';
$string['nopermissiontodelete'] = 'དྲན་འཛིན་འདི་ བཏོན་མ་གཏང་';
$string['note'] = 'དྲན་འཛིན་';
$string['notes'] = 'དྲན་འཛིན་ཚུ་';
$string['notesdisabled'] = 'དྲན་འཛིན་ཚུ་ ལྕོགས་མིན་ཐལ་ཡོདཔ་ དགོངམ་མ་ཁྲེལ་';
$string['notesnotvisible'] = 'ཁྱོད་ཀྱིས་ དྲན་འཛིན་ཚུ་ བལྟ་མི་ཆོག་';
$string['nouser'] = 'ལག་ལེན་པ་ སེལ་འཐུ་འབད་དགོ་';
$string['page-notes-index'] = 'དྲན་འཛིན་ཚུ་གྱི་ཤོག་ལེབ་གཙོ་བོ།';
$string['page-notes-x'] = 'དྲན་འཛིན་གྱི་ཤོག་ལེབ་གང་རུང།';
$string['personal'] = 'རང་དོན་';
$string['personalnotes'] = 'རང་དོན་ དྲན་འཛིན་ཚུ་';
$string['publishstate'] = 'གནས་ཚད་';
$string['publishstate_help'] = 'ཟིན་ཐོའི་སྐབས་དོན་གྱིས་ ག་གིས་ཟིན་ཐོ་འདི་བལྟ་ཚུགས་ག་ གཏན་འབེབས་འབདཝ་ཨིན། * རང་དོན་གྱི- ཟིན་ཐོ་འདི་ཁྱོད་ཀྱིས་རྐྱངམ་ཅིག་མཐོང་ཚུགས་ * སློབ་ཚན་- ཟིན་ཐོ་འདི་སློབ་དཔོན་གྱིས་མཐོང་ཚུགས་  * ས་ཁོངས་- ཟིན་ཐོ་འདི་ སློབ་ཚན་ག་རའི་ནང་ སློབ་དཔོན་གྱིས་མཐོང་ཚུགས་';
$string['site'] = 'ས་ཁོངས་';
$string['sitenotes'] = 'ས་ཁོངས་ དྲན་འཛིན་ཚུ་';
$string['unknown'] = 'མ་ཤེསཔ་';
