<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'dz', version '3.8'.
 *
 * @package     plugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'བྱ་བ་ཚུ།';
$string['availability'] = 'ཡོདཔ།';
$string['cancelinstallall'] = '({$a}) ་བཙུགས་སྒྲིག་གསརཔ་ཚུ་ ཆ་མེད་གཏང་';
$string['cancelinstallhead'] = 'པ་ལག་ཨིན་ཚུ་གི་བཙུགས་སྒྲིག་ཆ་མེད་གཏང་དོ་';
$string['cancelinstallinfo'] = 'འོག་ལུ་ཡོད་མི་ plugins བཙུགས་སྒྲིག་ཚུ་ ལེགས་ཤོམ་འབད་མ་ཚུགསཔ་ལས་ བཙུགས་སྒྲིག་ཚུ་ཆ་མེད་གཏང་བཏུབ་པས། འདི་ཆ་མེད་གཏང་ནི་དོན་ལུ་ plugin folder འདི་ server ནང་ལས་ བཏོན་གཏང་དགོ་པས། དེ་འབདཝ་ལས་ གློ་བུར་གྱིས་སྦྱང་སྲིད་པའི་གནས་སྡུད་དཔེར་ན་ ཁྱོད་ར་གིས་བཟོ་མི་གསང་རྟགས་ལེགས་བཅོས་འབད་མི་ཚུ་ མི་སྦྱང་ནི་ཐབས་ཤེས་བཏོན།';
$string['cancelinstallinfodir'] = '{$a} སྣོད་འཛིན་བཏོན་གཏང་དགོཔ་';
$string['cancelinstallone'] = 'བཙུགས་སྒྲིག་དེ་ཆ་མེད་གཏང་';
$string['cancelupgradeall'] = '({$a}) ཡར་བསྐྱེད་ཆ་མེད་གཏང་';
$string['cancelupgradehead'] = 'ཧ་ེམའི་པ་ལག་ཨིན་ཚུ་ ཐོན་རིམ་ བསྐྱར་གསོ་འབད་དོ་';
$string['cancelupgradeone'] = 'ཡར་བསྐྱེད་དེ་ཆ་མེད་གཏང་';
$string['checkforupdates'] = 'དུས་མཐུན་བཟོ་ནི་ཡོདཔ་མི་ཚུ་ཞིབ་དཔྱད་འབད།';
$string['checkforupdateslast'] = 'ཞིབ་དཔྱད་འབད་  {$a} ཚར་ཡི།';
$string['dependencyavailable'] = 'འཐོབ་པས་';
$string['dependencyfails'] = 'འཐུས་ཤོར་ཚུ་';
$string['dependencyinstall'] = 'གཞི་བཙུགས་';
$string['dependencyinstallhead'] = 'བརླག་སྟོར་ཞུགས་པའི་རྟེན་འབྲེལ་ཚུ་གཞི་གཙུགས་འབད་དོ་';
$string['dependencyinstallmissing'] = 'བརླག་སྟོར་ཞུགས་པའི་ ({$a}) རྟེན་འབྲེལ་གཞི་བཙུགས་འབད་དོ་';
$string['dependencymissing'] = 'བརླག་སྟོར་ཞུགས་ནུག་';
$string['dependencyunavailable'] = 'མི་འཐོབ་པས་';
$string['dependencyupload'] = 'སྐྱེལ་བཙུགས་';
$string['dependencyuploadmissing'] = 'ཤེབ་ཤེབ་གི་ཡིག་སྣོད་ཚུ་སྐྱེལ་བཙུགས་འབད་';
$string['detectedmisplacedplugin'] = 'པ་ལག་ཨིན "{$a->component}" དེ་ གནས་ཁོངས་འདི་ནང་ "{$a->current}" ཚུལ་དང་མ་མཐུནམ་སྦེ་གཞི་བཙུགས་འབད་ནུག་ རེ་བའི་གནས་ཁོངས་འདི་ "{$a->expected}" ཨིན་';
$string['displayname'] = 'པ་ལག་ཨིན་ མིང';
$string['err_response_curl'] = 'དུས་མཐུན་བཟོ་ཚུགས་ཡོད་མི་གཞི་གྲངས་ཚུ་ལེན་མ་ཚུགས། རེ་བ་མེད་པའི་cURLའཛོལ་བ་ཅིག་བྱུང་ཡི།';
$string['err_response_format_version'] = 'ལན་རྩ་སྒྲིག་གྱི་རེ་བ་མེདཔའི་ཐོན་རིམ།  ལོག་ཏེ་དུས་མཐུན་ཞིབ་དཔྱད་འབད།';
$string['err_response_http_code'] = 'དུས་མཐུན་བཟོ་ཚུགས་ཡོད་མི་གཞི་གྲངས་ཚུ་ལེན་མ་ཚུགས། རེ་བ་མེད་པའིHTTPལེན་ལོག་གསང་ཡིག ཅིག';
$string['filterall'] = 'ཆ་མཉམ་སྟོན།';
$string['filtercontribonly'] = 'ཕན་འདེབས་པ་ལག་ཨིན་ཚུ་རྐྱངམ་གཅིག་སྟོན།';
$string['filterupdatesonly'] = 'དུས་མཐུན་རྐྱངམ་གཅིག་སྟོན།';
$string['isenabled'] = 'ལྕོགས་ཅན་བཟོ་ཡོདཔ་?';
$string['misdepinfoplugin'] = 'པ་ལག་ཨིན་བརྡ་དོན་';
$string['misdepinfoversion'] = 'ཐོན་རིམ་ བརྡ་དོན་';
$string['misdepsavail'] = 'བརླག་སྟོར་ཞུགས་པའི་རྟེན་འབྲེལ་ཚུ་ འཐོབ་པས་';
$string['misdepsunavail'] = 'བརླག་སྟོར་ཞུགས་པའི་རྟེན་འབྲེལ་ཚུ་ མི་འཐོབ་པས་';
$string['misdepsunavaillist'] = '{$a} བརྟེན་སྡོད་དགོ་པའི་གནས་སྟངས་གྲུབ་ནིའི་ཐོན་རིམ་མ་འཐོང་།';
$string['misdepsunknownlist'] = 'པ་ལག་ཨིན་ཚུ་ གི་སྣོད་ཐོ་ནང་མིན་འདུག་ : <strong>{$a}</strong>.';
$string['moodleversion'] = 'མུ་ཌེལ་ {$a}';
$string['noneinstalled'] = 'འ་ནི་དབྱེ་བ་དེ་ནང་པ་ལག་ཨིན་ཚུ་ གཞི་བཙུགས་མ་འབད་བས།';
$string['notdownloadable'] = 'ཐུམ་སྒྲིལ་ཕབ་ལེན་འབད་མེ་ཚུགས་སྦེ།';
$string['notdownloadable_help'] = 'དུས་མཐུན་གཅིག་ཁར་ ཤེབ་ཤེ་ ཐུམ་སྒྲིལ་དེ་ཡང་ རང་བཞིན་གྱིས་ཕབ་ལེན་འབད་མི་བཏུབ་པས་';
$string['notdownloadable_link'] = 'admin/mdeploy/notdownloadable';
$string['notes'] = 'དྲན་འཛིན་ཚུ།';
$string['notwritable'] = 'Plugin ཡིག་སྣོད་ འབྲི་མི་བཏུབ་མི།';
$string['notwritable_help'] = 'Plugin files དེ་ཚུ་ web server གི་ write འབད་མི་བཏུབ་པས། Web server བྱ་རིམ་གྱིས་ plugin folder དང་གི་ནང་དོན་ཚུ་ལུ་ ལྷོད་ལམ་དགོ། དེ་དང་གཅིག་ཁར་ Write access འདི་ root folder དེ་གི་ given plugin གི་དབྱེ་ནང་ཡང་ དགོཔ་འོང་།';
$string['otherplugin'] = '{$a->ཆ་ཤས་}';
$string['otherpluginversion'] = '{$a->ཆ་ཤས་} ({$a->ཐོན་རིམ་)';
$string['overviewall'] = 'པ་ལག་ཨིན་ཚུ་ཆ་གཉམ་';
$string['overviewext'] = 'ཁ་སྐོང་ པ་ལག་ཨིན་ཚུ་';
$string['overviewupdatable'] = 'འཐོབ་ཚུགས་པའི་དུས་མཐུན་ཚུ་';
$string['packagesdebug'] = 'སྐྱོན་བསལ་འབད་ནིའི་ཐོན་སྐྱེད་ལྕོགས་ཅན་བཟོ་ཡོད་';
$string['packagesdownloading'] = '{$a} ཕབ་ལེན་འབད་དོ་';
$string['packagesextracting'] = '{$a} ཕྱིར་འདོན་འབད་དོ་';
$string['packagesvalidating'] = '{$a} ནུས་ལྡན་བཟོ་དོ་';
$string['packagesvalidatingfailed'] = 'ནུས་ལྡན་འཐུས་ཤོརཝ་ལས་ བཙུགས་སྒྲིག་ བར་ཤོལ་བཏང་ཡི་';
$string['packagesvalidatingok'] = 'ནུས་ལྡན་མཐར་འཁྱོལཝ་སྦེ་བཟོ་ཡི། འཕྲོ་མཐུད་དེ་རང་གཞི་བཙུགས་འབད་བཏུབ་';
$string['plugincheckall'] = 'པ་ལག་ཨིན་ཚུ་ཆ་མཉམ་';
$string['plugincheckattention'] = 'དྲན་བཏོན་དགོ་པའིཔ་ལག་ཨིན་ཚུ་';
$string['pluginchecknone'] = 'ད་འབདན་ པ་ལག་ཨིན་ཚུ་ ག་གི་ཡང་ ཁྱོད་རའི་དྲན་བཏོན་དེ་མི་དགོ་པས་';
$string['pluginchecknotice'] = 'ཨ་ནི་ངོ་ཤོག་དེ་གིས་པ་ལག་ཨིན་ཚུ་ཡར་འཕར་བཟོ་བའི་སྐབས་ཁྱོད་ཀྱི་དྲན་སྟོན་དགོ་མི་ཚུ་སྟོནམ་ཨིན། གཙོ་རྟགས་བཀལ་མི་ཚུ་ནང་པ་ལག་ཨིན་ཚུ་ གསརཔ་གཞི་བཙུགས་འབད་ནི་འབད་མི་ཚུ་ཚུད་ནི་དང་ དུས་མཐུན་བཟོ་མི་པ་ལག་ཨིན་ཚུ་ ཡར་འཕར་བཟོ་ནི་འབད་མི་དང་མེད་མི་པ་ལག་ཨིན་ཚུ་ ཚུ་ཚུདཔ་ཨིན། བསྣན་བྱ་ཚུ་ལུ་འདི་ཁོང་་ལུ་དུས་མཐུན་བཟོ་ནི་ཚུ་ཡོད་པ་ཅིན་ གཙོ་རྟགས་བཀལ་ཏེ་ཡོདཔ་ཨིན། བསྣན་བྱ་ཚུ་ནང་ལུ་གནས་རིམ་གསར་ཤོས་ཚུ་འདུག་ག་མིན་འདུག་བལྟ་ཞིནམ་ལས་ཁོང་གི་རྒྱབ་ཁུངས་ཚུ་དུས་མཐུན་བཟོ་ཞིནམ་ལས་ རྐྱངམ་ཅིག་མུ་ཌེལ་དང་ཅིག་ཁར་དུས་མཐུན་བཟོ་དགོ';
$string['plugindisable'] = 'ལྕོགས་མིན་བཟོ།';
$string['plugindisabled'] = 'ལྕོགས་མིན་ཐལ་ཡོདཔ།';
$string['pluginenable'] = 'ལྕོགས་ཅན་བཟོ།';
$string['pluginenabled'] = 'ལྕོགས་ཅན་བཟོ་ཡོདཔ།';
$string['release'] = 'འཛིན་གྲོལ་';
$string['requiredby'] = 'དགོས་མཁོ་ཡོདཔ: {$a}';
$string['requires'] = 'དགོས་མཁོ་ཡོད་ཚུ།';
$string['rootdir'] = 'སྣོད་ཐོ།';
$string['settings'] = 'གཞི་སྒྲིག་ཚུ།';
$string['source'] = 'འབྱུང་ཁུངས།';
$string['sourceext'] = 'ཕན་འདེབས།';
$string['sourcestd'] = 'ཚད་ལྡན།';
$string['status'] = 'གནས་ཚད།';
$string['status_delete'] = 'བཏོན་གཏང་ནི་སྦེ་དོ།';
$string['status_downgrade'] = 'ཐོན་རིམ་མཐོ་མི་གཞི་བཙུགས་འབད་ནུག!';
$string['status_missing'] = 'ཌིཀསི་ནང་ལས་བརླག་སྟོར་ཞུགས་ནུག';
$string['status_new'] = 'གཞི་བཙུགས་འབད་ནི་སྦེ་དོ།';
$string['status_nodb'] = 'གནས་སྡུད་གཞི་རྟེན་མེད།';
$string['status_upgrade'] = 'ཡར་བསྐྱེད་འབད་ནི་སྦེ་དོ།';
$string['status_uptodate'] = 'གཞི་བཙུགས་འབད་ཡོདཔ།';
$string['supportedconversions'] = 'རྒྱབ་སྐྱོར་ཡོད་པའི་ཡིག་ཆ་གཞི་བསྒྱུར་ཚུ་';
$string['supportedmoodleversions'] = 'རྒྱབ་སྐྱོར་ཡོད་པའི་མུ་དྲེལ་ ཐོན་རིམ་ཚུ་';
$string['systemname'] = 'ངོས་འཛིན་པ།';
$string['type_antivirus'] = 'འབུཔ་གནོན་པ་ལག་ཨིན';
$string['type_antivirus_plural'] = 'འབུཔ་གནོན་པ་ལག་ཨིན་ཚུ་';
$string['type_auth'] = 'བདེན་བཤད་འབད་ནི་གྱི་ཐབས་ལམ།';
$string['type_auth_plural'] = 'བདེན་བཤད་འབད་ནི་གྱི་ཐབས་ལམ་ཚུ།';
$string['type_availability'] = 'བཀག་དམ་ འཐོབ་པ་';
$string['type_availability_plural'] = 'བཀག་དམ་ཚེ་ འཐོབ་པ་';
$string['type_block'] = 'སྡེབ་ཚན།';
$string['type_block_plural'] = 'སྡེབ་ཚན་ཚུ།';
$string['type_cachelock'] = 'འདྲ་མཛོད་ལྡེ་མིག་ལེགས་སྐྱོང་པ།';
$string['type_cachelock_plural'] = 'འདྲ་མཛོད་ལྡེ་མིག་ལེགས་སྐྱོང་པ།';
$string['type_cachestore'] = 'དྲན་མཛོད་ཁང་';
$string['type_cachestore_plural'] = 'དྲན་མཛོད་ཁང་ཚུ་';
$string['type_calendartype'] = 'ཟླ་ཐོ་དབྱེ་ཁག';
$string['type_calendartype_plural'] = 'ཟླ་ཐོ་དབྱེ་ཁག་ཚུ';
$string['type_coursereport'] = 'སློབ་ཚན་སྙན་ཞུ།';
$string['type_coursereport_plural'] = 'སློབ་ཚན་སྙན་ཞུ་ཚུ།';
$string['type_dataformat'] = 'གནད་སྡུད་རྩ་སྒྲིག་';
$string['type_dataformat_plural'] = 'གནད་སྡུད་རྩ་སྒྲིག་ཚུ་';
$string['type_editor'] = 'ཞུན་དགཔ།';
$string['type_editor_plural'] = 'ཞུན་དགཔ་ཚུ།';
$string['type_enrol'] = 'ཐོ་བཙུགས་ཐབས་ལམ།';
$string['type_enrol_plural'] = 'ཐོ་བཙུགས་ཐབས་ལམ་ཚུ།';
$string['type_fileconverter'] = 'ཡིག་ཆ་སྒྱུར་བྱེད་པ་';
$string['type_fileconverter_plural'] = 'ཡིག་ཆ་སྒྱུར་བྱེད་པ་ཚུ་';
$string['type_fileconvertermanage'] = '་ཡིག་ཆ་སྒྱུར་བྱེད་པ་འཛིན་སྐྱོང་འཐབ་';
$string['type_filter'] = 'ཚིག་ཡིག་ཚགས་མ།';
$string['type_filter_plural'] = 'ཚིག་ཡིག་ཚགས་མ་ཚུ།';
$string['type_format'] = 'སློབ་ཚན་རྩ་སྒྲིག།';
$string['type_format_plural'] = 'སློབ་ཚན་རྩ་སྒྲིག་ཚུ།';
$string['type_gradeexport'] = 'གནས་ཚད་ ཕྱིར་འདྲེན་ཐབས་ལམ།';
$string['type_gradeexport_plural'] = 'གནས་ཚད་ ཕྱིར་འདྲེན་ཐབས་ལམ་ཚུ།';
$string['type_gradeimport'] = 'གནས་ཚད་ ནང་འདྲེན་འབད་ཐབས་ལམ།';
$string['type_gradeimport_plural'] = 'གནས་ཚད་ ནང་འདྲེན་འབད་ཐབས་ལམ་ཚུ།';
$string['type_gradereport'] = 'གནས་ཚད་ཀི་དེབ་སྙན་ཞུ།';
$string['type_gradereport_plural'] = 'གནས་ཚད་ཀི་དེབ་སྙན་ཞུ་ཚུ།';
$string['type_gradingform'] = 'མཐོ་རིམ་གནས་ཚད་བྱིན་ནི་གྱི་ཐབས་ལམ།';
$string['type_gradingform_plural'] = 'མཐོ་རིམ་གནས་ཚད་བྱིན་ནི་གྱི་ཐབས་ལམ་ཚུ།';
$string['type_local'] = 'ཉེ་གནས་པ་ལག་ཨིན་';
$string['type_local_plural'] = 'ཉེ་གནས་པ་ལག་ཨིན་ཚུ་';
$string['type_media'] = 'གློག་བརྙན་གཏང་འཕྲུལ་';
$string['type_media_plural'] = 'གློག་བརྙན་གཏང་འཕྲུལ་ཚུ་';
$string['type_message'] = 'འཕྲིན་གཏོང་ ཕྱིར་ཐོན་';
$string['type_message_plural'] = 'འཕྲིན་གཏོང་ ཕྱིར་ཐོན་ཚུ་';
$string['type_mnetservice'] = 'ཨེམ་ནེཊི་ཞབས་ཏོག';
$string['type_mnetservice_plural'] = 'ཨེམ་ནེཊི་ཞབས་ཏོག་ཚུ་';
$string['type_mod'] = 'སྦྱོང་ལཱ་ཚད་གཞི།';
$string['type_mod_plural'] = 'སྦྱོང་ལཱ་ཚད་གཞི་ཚུ།';
$string['type_plagiarism'] = 'དཔེ་བརྐུ་པ་ལག་ཨིན་';
$string['type_plagiarism_plural'] = 'དཔེ་བརྐུ་པ་ལག་ཨིན་ཚུ་';
$string['type_portfolio'] = 'ལཱ་འགན་སྡེ་ཁོངས།';
$string['type_portfolio_plural'] = 'ལཱ་འགན་སྡེ་ཁོངས་ཚུ།';
$string['type_profilefield'] = 'ལཱ་འགན་སྡེ་ཁོངས་ས་སྒོ་དབྱེ་བ།';
$string['type_profilefield_plural'] = 'ལཱ་འགན་སྡེ་ཁོངས་ས་སྒོ་དབྱེ་བ་ཚུ།';
$string['type_qbehaviour'] = 'དྲི་བ་སྤྱོད་ལམ།';
$string['type_qbehaviour_plural'] = 'དྲི་བ་སྤྱོད་ལམ་ཚུ།';
$string['type_qformat'] = 'དྲི་བ་ནང་འདྲེན་/ཕྱིར་འདྲེན རྩ་སྒྲིག།';
$string['type_qformat_plural'] = 'དྲི་བ་ནང་འདྲེན་/ཕྱིར་འདྲེན རྩ་སྒྲིག་ཚུ།';
$string['type_qtype'] = 'དྲི་བ་དབྱེ་བ།';
$string['type_qtype_plural'] = 'དྲི་བ་དབྱེ་བ་ཚུ།';
$string['type_report'] = 'ས་ཁོངས་སྙན་ཞུ།';
$string['type_report_plural'] = 'སྙན་ཞུ་ཚུ།';
$string['type_repository'] = 'མཛོད་གནས།';
$string['type_repository_plural'] = 'མཛོད་གནས་ཚུ།';
$string['type_search'] = 'འཚོལ་ཞིབ་ཀྱི་མ་འཕྲུལ་';
$string['type_search_plural'] = 'འཚོལ་ཞིབ་ཀྱི་མ་འཕྲུལ་ཚུ་';
$string['type_theme'] = 'བརྗོད་དོན།';
$string['type_theme_plural'] = 'བརྗོད་དོན་ཚུ།';
$string['type_tool'] = 'བདག་སྐྱོང་ལག་ཆས།';
$string['type_tool_plural'] = 'བདག་སྐྱོང་ལག་ཆས་ཚུ།';
$string['type_webservice'] = 'ཝེབ་ཞབས་ཏོག་གནད་སྤེལ་ལམ་ལུགས་';
$string['type_webservice_plural'] = 'ཝེབ་ཞབས་ཏོག་གནད་སྤེལ་ལམ་ལུགས་ཚུ་';
$string['uninstall'] = 'གཞི་མ་བཙུགས།';
$string['uninstallconfirm'] = '<em>{$a->name}</em> པ་ལག་ཨིན་ འབད་ནི་འབད་དོ། ཨ་ནི་དེ་གིས་གཞི་གྲངས་ནང་ཡོད་པའི་ པ་ལག་ཨིན་སྒྲིག་བཀོད་ དྲན་ཐོ་ ལག་ལེན་པའི་ཡིག་སྣོད་ལ་སོགས་པ་ཆ་མཉམ་ཕྱིར་བཏོན་གཏང་འོང་། ཨ་ནི་དེ་ལོག་བཅོས་ཐབས་མེད་མི་ཅིག་དང་ མུ་ཌེལ་ཁོ་རང་གིས་ རྒྱབ་སྣོན་ག་ནི་ཡང་མི་བཟོ། འཕྲོ་འཐུད་འབད་ནི་ཨིན་ན།';
$string['uninstalldelete'] = '<em>{$a->name}</em>དང་འབྲེལ་བ་ཡོད་པའི་པ་ལག་ཨིན་ གཞི་གྲངས་ནང་ལས་ ཆ་མཉམ་ཕྱིར་བཏོན་གཏང་ཡོད། པ་ལག་ཨིན་དེ་ཁོ་རང་ལོག་གཞི་བཙུགས་འབད་ནི་ལས་བཀག་ནིའི་དོན་ལུ་ ཁྱོད་ཀྱི་ཞབས་ཞུ་ནང་ལས་ ཡིག་ཁུག་<em>{$a->rootdir}</em> དེ་རང་བཤུགས་ཀྱིས་བཏོན་གཏང་ངཾདགོ་ མུ་ཌེ་ཁོ་རང་གིས་བྲི་དབང་བཀག་ཆ ལས་རྟེན་ཕྱིར་བཏོན་གཏང་མི་བཏུབ།';
$string['uninstalldeleteconfirm'] = 'པ་ལག་ཨིན་ <em>{$a->name}</em>དང་འབྲེལ་བ་ཡོད་པའི་གཞི་གྲངས་དེ་ གཞི་གྲངས་མཛོད་ལས་ བཏོན་གཏང་ཡོད། པ་ལག་ཨིན་དེ་ཁོ་རང་ལོག་གཞི་བཙུགས་འབད་ནི་ལས་བཀག་ནིའི་དོན་ལུ་ཁོ་གི་ཡིག་ཁུག་<em>{$a->rootdir}</em>དེ་ཁྱོད་ཀྱི་ཞབས་ཞུ་ནང་ལས་བཏོན་གཏང་དགོ་ པ་ལག་ཨིན་ཡིག་ཁུག་དེ་བཏོན་གཏང་་ནི་ཨིན་ན';
$string['uninstalldeleteconfirmexternal'] = 'ད་ལྟའི་གནས་རིམ་གྱི་པ་ལག་ཨིན་ དེ་གཞི་ཁུངས་འཛིན་སྐྱོང་ཁ་རྒྱག་({$a})ནང་ལས་བཏོན་གཏང་དོ་བཟུམ་མཐོངམ་ཨིན། པ་ལག་ཨིན་ཡིག་ཁུག་དེ་བཏོན་གཏང་པ་ཅིན་ ཁག་ཆེ་བའི་གྱུར་བཅོས་ཚུ་བྱང་ནི་གི་ཉན་ཁག་ཡོད། འཕྲོ་མཐུད་མ་འབད་བའི་ཧེ་མ་ པ་ལག་ཨིན་ ཡིག་ཁུག་དེ་བཏོན་གཏང་ནི་ཨིན་ན་གཏན་འཁེལ་འབད།';
$string['uninstallextraconfirmblock'] = 'སྡེབ་ཚན་གྱི་མཚོན་དཔེ{$a->instances}ཡོད';
$string['uninstallextraconfirmenrol'] = 'ལག་ལེན་པའི་ཐོ་བཀོད་{$a->enrolments} ཚུ་ཡོད།';
$string['uninstallextraconfirmmod'] = 'སློབ་ཚན་{$a->courses} ནང་ལུ་སྦྱོང་ཚན་གྱི་མཚོན་དཔེ་{$a->instances}ཚུ་ཡོད';
$string['uninstalling'] = '{$a->name}ཕྱིར་ལེན་འབད་དོ།';
$string['updateavailable'] = 'ཐོན་རིམ་གསརཔ {$a} འདུག།';
$string['updateavailable_moreinfo'] = 'བརྡ་དོན་མངམ་་་་';
$string['updateavailable_release'] = '{$a}འཛིན་གྲོལ་འབད་';
$string['updatepluginconfirm'] = 'པ་ལག་ཨིན་ དུས་མཐུན་ ངེས་དཔྱད།';
$string['updatepluginconfirmexternal'] = 'ད་ལྟོའི་ པ་ལག་ཨིན་ཐོན་རིམ་དེ་ འབྱུང་ཁུངས་ཨང་འཛིན་སྐྱོང་ རིམ་ལུགས({$a}) ཕྱིར་ཐོན་དུས་ཚོད་ལས་ ལེནམ་དོ་བཟུམ་ཅིག་འདུག། དུས་མཐུན་གཞི་བཙུགས་འབད་བ་ཅིན་ ཁྱོད་རའི་པ་ལག་ཨིན་དུས་མཐུན་འབྱུང་ཁུངས་ཨང་འཛིན་སྐྱོང་ རིམ་ལུགས་ལེནམ་མིན་དགོ། དེ་འབདཝ་ད་དུས་མཐུན་འབད་དགོ།';
$string['updatepluginconfirminfo'] = 'ཁྱོད་ཀྱི་ ཐོན་རིམ་གསརཔཔ་ལག་ཨིན་ <strong>{$a->name}</strong>གཞི་བཙུགས་ནི་འབད་དོ། ཤེབ་ཤེ་ ཐུམ་སྒྲིལ་པ་ལག་ཨིན་གྱི་ཐོན་རིམ{$a->version}་དེ་ <a href="{$a->url}">{$a->url}</a> ལས་ཕབ་ལེན་འབད་དི་ ཁྱོད་ཀྱི་མུ་ཌེལ་གཞི་བཙུགས་ནང་ན་ཚུགས། ཤུལ་ལས་ཡར་བསྐྱེད་འབད་ནི་དོན་ལུ་ཨིན།';
$string['updatepluginconfirmwarning'] = 'ཡར་འཕེལ་མ་གཏང་པའི་ཧེ་མ་ མུ་ཌེལ་དེ་གིས་རང་བཞིན་གི་ གཞི་གྲངས་ཀྱི་རྒྱབ་སྣོན་མི་འབད། ཁྱོད་ཀྱི་གནས་ཁོངས་མ་ཐོབ་བཟོ་ནི་དང་ གཞི་གྲངས་མེདཔ་གཏང་ནི་སོགས་ཀྱི་སྟབས་མ་བདེཝ་འཐོན་པ་ཅིན་ འབད་ཚུགས་ནིའི་དོན་ལུ་ ཆ་ཚང་སྤོ་གསོག་འབད་ཟེར་རྒྱབ་སྣོན་འབདཝ་ཨིན། ཁྱོད་རའི་ཉན་ཁག་ཐོག་འཕྲོད་འཐུད།';
$string['validationmsg_componentmatch'] = 'ཆ་ཤས་ཆ་ཚང་གི་མིང་';
$string['validationmsg_componentmismatchname'] = 'པ་ལག་ཨིན་གི་མིང་མི་མཐུན་པས་';
$string['validationmsg_componentmismatchname_help'] = 'གནས་ཡུལ་ཐུམ་སྒྲིག་ལ་ལུ་ Github གིས་བཟོ་བཏོན་འབད་ཡོད་མི་ལུ་ སྣོན་ཐོའི་མིང་ མ་བདེནམ་འོང་སྲིད་། གསལ་བསྒྲགས་འབད་ཡོད་པའི་པ་ལག་མིང་དང་མཐུན་ནིའི་དོན་ལས་ སྣོད་ཐོའི་མིང་བཟོ་དགོཔ་འོང་།';
$string['validationmsg_componentmismatchname_info'] = 'པ་ལག་ཨིན་ གིས་ \'{$a}\' དེ་ དེ་གི་མིང་སྦེ་ གསལ་བསྒྲགས་འབད་རུང་ སྣོད་ཐོ་རྩ་བའི་མིང་དང་མི་མཐུན་པས།';
$string['validationmsg_componentmismatchtype'] = 'པ་ལག་ཨིན་ དབྱེ་རིམ་ མ་མཐུནམ་';
$string['validationmsg_componentmismatchtype_info'] = 'རེ་འདོད་བསྐྱེད་པའི་དབྱེ་རིམ་ \'{$a->expected}\' ཨིན་རུང་ པ་ལག་ཨིན་གིས་ དབྱ་རིམ་འདི \'{$a->found}\' ཨིནམ་སྦེ་གསལ་བསྒྲགས་འབད་མས་';
$string['validationmsg_filenotexists'] = 'ཕྱིར་འདོན་འབད་བའི་ཡིག་སྣོད་མ་ཐོབ་';
$string['validationmsg_filesnumber'] = 'ཐུམ་སྒྲིལ་ནང་ ཡིག་སྣོད་ཚུ་ལངམ་སྦེ་མིན་འདུག་';
$string['validationmsg_filestatus'] = 'ཡིག་སྣོད་ཚུ་ཆ་མཉམ་ཕྱིར་འདོན་འབད་མ་ཚུགས་';
$string['validationmsg_filestatus_info'] = '{$a->file} ཡིག་སྣོད་ཕྱིར་འདོན་འབདཝ་ད་ \'{$a->status}\'ནང་ གྲུབ་འབྲས་འཛོལ་བ་སྦེ་ཐོན་ཡི་';
$string['validationmsg_foundlangfile'] = 'སྐད་ཡིག་གི་ཡིག་སྣོད་ཐོབ་ཅི་';
$string['validationmsg_maturity'] = 'དུས་ཡུན་ཚང་བའི་གནས་རིམ་གསལ་བསྒྲགས་འབད་ཡི་';
$string['validationmsg_missingcomponent'] = 'པ་ལག་ཨིན་ དེ་གིས་ཁོ་རའི་ཆ་ཤས་ཀྱི་མིང་གསལ་བསྒྲགས་མི་འབད་བས་';
$string['validationmsg_missingcomponent_help'] = 'པ་ལག་ཨིན་ཚུ་ག་ར་ ཁོང་རའི་ཆ་ཤས་ཀྱི་མིང་ཧྲིལ་བུ་ `$plugin->component`གསལ་བསྒྲགས་འདི་  php ཡིག་སྣོད་ཐོན་རིམ་ཐོག་ལས་བྱིན་དགོ།';
$string['validationmsg_missingcomponent_link'] = 'Development:version.php';
$string['validationmsg_missingexpectedlangenfile'] = 'དབྱིན་སྐད་ སྐད་ཡིག་ ཡིག་སྣོད་ཀྱི་མིང་མི་མཐུན་བས་';
$string['validationmsg_missingexpectedlangenfile_info'] = 'པ་ལག་ཨིན་ དབྱེ་རིམ་བྱིན་མི་ནང་ རེ་འདོད་བསྐྱེད་པའི་དབྱིན་སྐད་ སྐད་ཡིག་ཡིག་སྣོད་{$a} མི་ཚང་བས་';
$string['validationmsg_missinglangenfile'] = 'དབྱིན་སྐད་ སྐད་ཡིག་ཡིག་སྣོད་མ་ཐོབ་';
$string['validationmsg_missinglangenfolder'] = 'དབྱིན་སྐད་ སྐད་ཡིག་སྣོད་འཛིན་བརླག་སྟོར་ཞུགས་ནུག་';
$string['validationmsg_missingversion'] = 'པ་ལག་ཨིན་ གིས་ཁོ་རའི་ཐོན་རིམ་གསལ་བསྒྲགས་མི་འབད་བས་';
$string['validationmsg_missingversionphp'] = 'ཡིག་སྣོད་ཐོན་རིམ་ .php མ་ཐོབ་';
$string['validationmsg_multiplelangenfiles'] = 'སྣ་མང་དབྱིན་སྐད་སྐད་ཡིག་གི་ཡིག་སྣོད་ཚུ་ཐོབ་ཅི་';
$string['validationmsg_onedir'] = 'ནུས་མེད་གཞི་བཀོད་ཀྱི་ ཤེབ་ཤེ་ཐུམ་སྒྲིལ་';
$string['validationmsg_onedir_help'] = 'གནས་ཡུལ་ཐུམ་སྒྲིལ་འདི་ལུ་ རྩ་བའི་སྣོད་དེབ་གཅིག་ པ་ལག་ཨིན་གསང་ཡིག་ཡོད་མི་ཅིག་འོང་དགོ། རྩ་བའི་སྣོད་དེབ་ཀྱི་མིང་དང་ པ་ལག་ཨིན་གྱི་མིང་གཉིས་མཐུན་དགོ་';
$string['validationmsg_pathwritable'] = 'འཛུལ་སྤྱོད་ ཞིབ་དཔྱད་བྲིས་';
$string['validationmsg_pluginversion'] = 'པ་ལག་ཨིན་ཐོན་རིམ';
$string['validationmsg_release'] = 'པ་ལག་ཨིན་ འཛིན་གྲོལ་';
$string['validationmsg_requiresmoodle'] = 'མུ་དྲོལ་ ཐོན་རིམ་དགོ་བས་';
$string['validationmsg_rootdir'] = 'གཞི་བཙུགས་འབད་ནི་ཨིན་པའི་ པ་ལག་ཨིན་གྱི་མིང་';
$string['validationmsg_rootdirinvalid'] = 'ནུས་མེད་ པ་ལག་ཨིན་གྱི་མིང་';
$string['validationmsg_targetexists'] = 'དམིགས་གཏད་བཀོད་པའི་གནས་ཁོངས་ཧ་ེམ་ལས་རང་ཡོདཔ་ལས་ རྩ་བསྐྲད་གཏང་ནི་';
$string['validationmsg_targetexists_help'] = 'པ་ལག་ཨིན་སྣོད་དེབ་ཧེ་མ་ལས་འདུག་ ད་ པ་ལག་ཨིན་ཐུམ་སྒྲིལ་
ནང་དོན་ཚུ་གི་ཚབ་བཙུགས་ནི་ཨིན།';
$string['validationmsg_targetnotdir'] = 'དམིགས་གཏད་བཀོད་པའི་གནས་ཁོངས་འདི་ཡིག་སྣོད་ཀྱིས་དབང་ནུག་';
$string['validationmsg_unknowntype'] = 'པ་ལག་ཨིན་དབྱེ་རིམ་ མ་ཤེསཔ་';
$string['validationmsg_versionphpsyntax'] = 'རྒྱབ་སྐྱོར་མེད་པའི་ཚིག་སྦྱོར་དེ་ ཐོན་རིམ.php ་ཡིག་སྣོད་ནང་ཤེས་རྟོགས་བྱུང་ཡི་';
$string['validationmsglevel_debug'] = 'སྐྱོན་བསལ་ནི་';
$string['validationmsglevel_error'] = 'འཛོལ་བ་';
$string['validationmsglevel_info'] = 'བཏུབ་';
$string['validationmsglevel_warning'] = 'ཉེན་བརྡ་';
$string['version'] = 'ཐོན་རིམ།';
$string['versiondb'] = 'ད་ལྟོའི་ ཐོན་རིམ།';
$string['versiondisk'] = 'ཐོན་རིམ་གསརཔ།';
