<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'rating', language 'dz', version '3.8'.
 *
 * @package     rating
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregateavg'] = 'དཔྱ་སྙོམས་ཀྱི་སྐུགས་ཚུ།';
$string['aggregatecount'] = 'སྐུགས་ཚུ་གྱངས་ནི།';
$string['aggregatemax'] = 'སྐུགས་ཚད་མང་མཐའ།';
$string['aggregatemin'] = 'སྐུགས་ཚད་ཉུང་མཐའ།';
$string['aggregatenone'] = 'སྐུགས་ཚད་མེད་པ།';
$string['aggregatesum'] = 'སྐུགས་ཚད་བསྡོམ།';
$string['aggregatetype'] = 'སྐུགས་ཚད་ཀྱི་སྤྱི་བསྡོམས་དབྱེ་བ།།';
$string['aggregatetype_help'] = 'སྤྱིར་བསྡོམས་དབྱེ་ཁག་འདི་གིས་ སྐུགས་ཚུ་བསྡོམས་ཏེ་ སྐུགས་དེབ་ནང་ མཐའ་དཔྱད་ཀྱི་སྐུགས་ཚུ་ ག་དེ་སྦེ་ཐོནམ་ཨིན་ན་ གསལ་རི་རི་འབད་སྟོནམ་ཨིན། དཔྱ་སྙོམས་སྐུགས་ཚད་ - The mean of all ratings * Count of ratings - The number of rated items becomes the final grade. དྲན་གསོཿ ཡོངས་བསྡོམས་འདི་ ལས་སྣ་ཅིག་གི་སྐུགས་ཚད་མཐོ་ཤོས་ལས་བརྒལ་ནི་མི་འོང་། *མཐོ་ཤོས་ - The highest rating becomes the final grade * དམའ་ཤོས་- The smallest rating becomes the final grade * བསྡོམས - All ratings are added together. དྲན་གསོཿ ཡོངས་བསྡོམས་འདི་ ལས་སྣ་ཅིག་གི་སྐུགས་ཚད་མཐོ་ཤོས་ལས་བརྒལ་ནི་མི་འོང་། གལ་སྲིད་ "No ratings" འདི་གདམ་ཁ་རྐྱབ་པ་ཅིན་ ལས་སྣ་འདི་ སྐུགས་དེབ་ནང་མི་ཐོན།';
$string['allowratings'] = 'རྣམ་གྲངས་ཚུ་ལུ་སྐུགས་འབྱིན་བཅུག?';
$string['allratingsforitem'] = 'སྐུགས་བྱིན་ཚར་ ཚརཝ་ག་ར།';
$string['capabilitychecknotavailable'] = 'སྦྱོང་ལཱ་འདི་སྲུང་བཞག་མ་འབད་ཚུན་ ལྕོགས་གྲུབ་ཡོད་མེད་ཀྱི་ཞིབ་དཔྱད་འདི་འབད་ནི་མི་ཐོབ་པས།';
$string['couldnotdeleteratings'] = 'དགོངམ་མ་ཁྲེལ། ཨ་ནི་འདི་ བཏོན་གཏང་མི་ཚུགས་ ཏ་ཅི་འབད་ཟེར་བ་ཅིན་ མི་ཚུ་གིས་ཧེ་མ་ལས་སྐུགས་བྱིན་ཚར་ནུག';
$string['norate'] = 'རྣམ་གྲངས་ཚུ་ལུ་སྐུགས་བྱིན་ནི་འདི་མི་ཆོག་པས།';
$string['noratings'] = 'སྐུགས་ཚད་ཚུ་མ་སྤྲོད་པས།';
$string['noviewanyrate'] = 'ཁྱོད་ཀྱི་ ཁྱོད་རང་གིས་བཟོ་ཡོད་པའི་ རྣམ་གྲངས་ཀྱི་ཚུ་གི་གྲུབ་འབྲས་ལུ་རྐྱངམ་ཅིག་བལྟ་ཚུགས།';
$string['noviewrate'] = 'ཁྱོད་ལུ་ རྣམ་གྲངས་ཀྱི་སྐུགས་ཚུ་བལྟ་ནིའི་ལྕོགས་གྲུབ་མིན་འདུག';
$string['rate'] = 'སྐུགས་ཚད།་';
$string['ratepermissiondenied'] = 'ཁྱོད་ལུ་རྣམ་གྲངས་འདི་ཚུ་ལུ་སྐུགས་བྱིན་ནིའི་གནང་བ་མིན་འདུག';
$string['rating'] = 'སྐུགས།';
$string['ratinginvalid'] = 'སྐུགས་ཚད་འདི་ ནུས་ཅན་མེན་པས།';
$string['ratings'] = 'སྐུགས་ཚུ།';
$string['ratingtime'] = 'ཨ་ནི་གི་ཁྱབ་ཚད་ནང་ལུ་ཚེས་གྲངས་དང་སྦྲག་སྟེ་ཡོད་པའི་རྣམ་གྲངས་ཚུ་ལུ་སྐུགས་འབྱིན་ནི་བཀག';
$string['rolewarning'] = 'ལས་འགན་གནང་བ་དང་སྦྲག་སྟེ་ སྐུགས་འབྱིན་ནིའི་གནང་བ་ཡོདཔ།';
$string['rolewarning_help'] = 'ལེགས་ཉེས་ཚད་རྟགས་དབྱེ་ཞིབ་ཕུལ་ནི་དོན་ལུ་ ལག་ལེན་འཐབ་མི་ཚུ་ལུ་ moodle/rating:rate capability and any module specific capabilities ཚུ་དགོ། ལག་ལེན་འཐབ་མི་ཚུ་གིས་ བརྩི་འཇོག་འབད་ནི་དོན་ལུ་ འོག་ལས་མར་ཡོད་མི་འགན་དབང་ཚུ་ བྱིན་དགོ། འགན་དབང་ཚུ་ བདག་སྐྱོང་དང་མཐུན་བསྒྲིགས་ཡོད་མི་ལས་ གནང་བ་ཞུ་ཐོག་ བཅོ་ཁ་རྐྱབ་བཏུབ། །';
$string['scaleselectionrequired'] = 'སྐུགས་ཀྱི་དཔྱ་སྙོམས་དབྱེ་རིམ་གདམ་འཐུ་འབད་བའི་སྐབས་ ཁྱོད་རང་ལག་ལེན་འཐམ་ནིའིདོན་ལུ་ ཡང་ན་ཆ་ཚད་རང་གདམ་ཁ་བརྐྱབ་དགོ་ ཡང་ཅིན་ སྐུགས་ཚད་ཚུ་མང་མཐའ་གུ་གཞི་སྒྲིག་འབད་དགོ་';
