<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_boxnet', language 'dz', version '3.8'.
 *
 * @package     repository_boxnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'API་ལྡེ་ཡིག་';
$string['boxnet:view'] = 'Box ་མཛོད་གནས་བལྟ།';
$string['cannotcreatereference'] = 'འབྲེལ་གཏུགས་གཅིག་གསར་བསྐྲུན་འབད་མ་ཚུགས་ Box གུ་ལུ་ཡིག་སྣོད་འདི་རུབ་སྤྱོད་ནིའི་དོན་ལུ་ ཚད་ལྡང༌གདང་བ་མེད་';
$string['clientid'] = 'ཞབས་ཏོག་སྤྱོད་མིའི་ ངོ་སྤྲོད་ཨང་';
$string['clientsecret'] = 'ཞབས་ཏོག་སྤྱོད་མིའི་ གསང་བ';
$string['configplugin'] = 'Box་རིམ་སྒྲིག';
$string['information'] = 'ཁྱོད་རའི་Moodle་ས་ཁོངས་དོན་ལུ་ API ་ལྡེ་མིག་བུ་འདི་ <a href="http://www.box.net/developers/services">Box་བཟོ་མི་ཚུའི་ཤོག་ལེབ་</a>་ལས་ཐོབ།';
$string['invalidpassword'] = 'ནུས་མེད་ཆོག་ཡིག';
$string['nullfilelist'] = 'ཨ་ནཱི་མཛོད་གནས་ཀྱི་ནང་ ཡིག་སྣོད་ཚུ་གཅིག་ཡང་མེད།';
$string['password'] = 'ཆོག་ཡིག';
$string['pluginname'] = 'Box';
$string['pluginname_help'] = 'Box་གི་ནང་མཛོད་གནས་';
$string['saved'] = 'Box་གནས་སྡུད་ སྲུངས་ཡོད།';
$string['shareurl'] = 'ཡུ་ཨར་ཨེལ་རུབ་སྤྱོད་ནི་';
$string['username'] = 'Box་གི་དོན་ལུ་ ལག་ལེན་པའི་མིང་།';
$string['warninghttps'] = 'མཛོད་གནས་ལཱ་འབད་ནི་དོན་ལུ་ Box་གི་ཁྱོད་རའི་ཝེབ་ས་ཁོངས་འདི་HTTPS་ལག་ལེན་འཐབ་དགོཔ་སྦེ་དགོས་མཁོ་ཡོདཔ་ཨིན།';
