<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_pop3', language 'dz', version '3.8'.
 *
 * @package     auth_pop3
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_pop3changepasswordurl_key'] = 'ཆོག་ཡིག་-བསྒྱུར་བཅོས་ཡུ་ཨར་ཨེལ་';
$string['auth_pop3description'] = 'ཐབས་ལམ་འདི་གིས་ བྱིན་ཏེ་ཡོད་མི་ལག་ལེན་པའི་མིང་དང་ཆོག་ཡིག་ནུས་ཅན་ཨིན་ན་མེན་ན་བལྟ་ནིའི་དོན་ལུ་ པི་ཨོ་པི་༣་ སར་བར་ལག་ལེན་འཐབ་ཨིན།';
$string['auth_pop3host'] = 'པི་ཨོ་པི་༣་སར་བར་ཁ་བྱང་། ཌི་ཨེན་ཨེསི་མིང་མེན་པར་ ཨའི་པི་ཨང་ལག་ལེན་འཐབ།';
$string['auth_pop3host_key'] = 'འགོ་འདྲེན་པ་';
$string['auth_pop3mailbox'] = 'འབྲེལ་མཐུད་དཔའ་བཅམ་ནིའི་ཡིག་སྒྲོམ་གྱི་མིང་། (རྣམ་རྒྱུན་ལྟར་དུ་ནང་སྒྲོམ།)';
$string['auth_pop3mailbox_key'] = 'ཡིག་སྒྲོམ།';
$string['auth_pop3notinstalled'] = 'པི་ཨོ་པི་༣་བདེན་བཤད་ལག་ལེན་འཐབ་མི་བཏུབ། པི་ཨེཆ་པི་ ཨའི་ཨེམ་ཨེ་པི་སྦྱོང་ཚན་གཞི་བཙུགས་མ་འབད་བས།';
$string['auth_pop3port'] = 'སར་བར་འདྲེན་ལམ(༡༡༠ མཐུན་མོང་ཅན་ཨིན་ ༩༩༥ འདི་ ཨེསི་ཨེསི་ཨེལ་གྱི་དོན་ལུ་མཐུན་མོང་ཨིན)';
$string['auth_pop3port_key'] = 'འདྲེན་ལམ།';
$string['auth_pop3type'] = 'སར་བར་དབྱེ་བ། ཁྱོད་རའི་སར་བར་གྱི་ལག་ཁྱེར་སྲུང་སྐྱོབ་ལག་ལེན་འཐབ་ཨིན་པ་ཅིན་ པི་ཨོ་པི་༣་ས་ཨར་ཊི་ གདམ་ཁ་རྐྱབས།';
$string['auth_pop3type_key'] = 'དབྱེ་བ།';
$string['pluginname'] = 'པི་ཨོ་པི་༣་སར་བར';
