<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_profile', language 'dz', version '3.8'.
 *
 * @package     availability_profile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['conditiontitle'] = 'ལག་ལེན་པའི་གསལ་སྡུད་ས་སྒོ་';
$string['description'] = 'སློབ་ཕྲུག་དང་rsquo;s གསལ་སྡུད་ཀྱི་ནང་འཁོད་ ས་སྒོ་ཚུ་ལུ་གཞི་བཞག་ཏེ་འཛུལ་སྤྱོད་ཚད་འཛིན་འབདཝ་ཨིན་';
$string['error_selectfield'] = 'ཁྱོད་རང་གསལ་སྡུད་ས་སྒོ་གདམ་འཐུ་འབད་དགོ་';
$string['error_setvalue'] = 'ཁྱོད་རང་གནས་གོང་མཛུབ་གནོན་བརྐྱབ་དགོ་';
$string['label_operator'] = 'ག་བསྡུར་གྱི་ཐབས་ལམ་';
$string['label_value'] = 'གི་དོན་ལུ་ གནས་གོང་ག་བསྡུར་བརྐྱབ་ནི་';
$string['missing'] = 'ས་སྒོ་སྲོལ་སྒྲིག་{$a} མ་ཚང་མས་';
$string['op_contains'] = 'ནང་ན་ཡོད་པ་';
$string['op_doesnotcontain'] = 'ནང་ན་མེད་པ་';
$string['op_endswith'] = 'གཅིག་ཁར་མཇུག་བསྡུ་ནི';
$string['op_isempty'] = 'སྟོངམ་ཨིན།';
$string['op_isequalto'] = 'དང་མཉམ་པ་ཨིན།';
$string['op_isnotempty'] = 'སྟོངམ་མེན།';
$string['op_startswith'] = 'འགོ་བཙུགས་ཡོདཔ།';
$string['pluginname'] = 'གསལ་སྡུད་ཀྱི་བཀག་དམ་';
$string['requires_contains'] = 'ཁྱོད་རའི་<strong>{$a->field}</strong> དེ་ནང་<strong>{$a->value}</strong> དེ་ཡོད་';
$string['requires_doesnotcontain'] = 'ཁྱོད་རའི་<strong>{$a->field}</strong> དེ་ནང་<strong>{$a->value}</strong> དེ་མིན་འདུག';
$string['requires_endswith'] = 'ཁྱོད་རའི་ <strong>{$a->field}</strong> དེ་ <strong>{$a->value}</strong> དེ་དང་མཇུག་བསྡུཝ་ཨིན་';
$string['requires_isempty'] = 'ཁྱོད་རའི་ <strong>{$a->field}</strong> དེ་སྟོངམ་ཨིན་མས་';
$string['requires_isequalto'] = 'ཁྱོད་རའི་<strong>{$a->field}</strong> དེ་ <strong>{$a->value}</strong> དེ་ཨིན་';
$string['requires_isnotempty'] = 'ཁྱོད་རའི་<strong>{$a->field}</strong>  འདི་སྟོངམ་མེན་པས་';
$string['requires_notendswith'] = 'ཁྱོད་རའི་<strong>{$a->field}</strong> འདི་ <strong>{$a->value}</strong> དེ་དང་མཇུག་མི་བསྡུ་བས་';
$string['requires_notisequalto'] = 'ཁྱོད་རའི ་<strong>{$a->field}</strong> དེ་<strong>{$a->value}</strong> འདི་མེན་པས་';
$string['requires_notstartswith'] = 'ཁྱོད་རའི་ <strong>{$a->field}</strong> དེ་<strong>{$a->value}</strong> འདི་ནང་འགོ་མི་བཙུགས་པས་';
$string['requires_startswith'] = 'ཁྱོད་རའི་<strong>{$a->field}</strong> དེ་<strong>{$a->value}</strong> འདི་དང་འགོ་བཙུགས་མས་';
$string['title'] = 'ལག་ལེན་པའི་གསལ་སྡུད་';
