<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'dz', version '3.8'.
 *
 * @package     block_tags
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anycollection'] = 'ག་ཅི་ཡང་';
$string['anytype'] = 'གེ་ར་';
$string['configtitle'] = 'སྡེབ་ཚན་གྱི་མགོ་མིང་';
$string['defaultdisplay'] = 'ངོ་རྟགས་གསལ་ལྟོན་འབད་ནིའི་དོན་ལུ་ མཛུབ་གནོན་རྐྱབས།';
$string['disabledtags'] = 'ངོ་རྟགས་ཚུ་ ལྕོགས་མིན་བཟོ་ནུག';
$string['pluginname'] = 'ངོ་རྟགས་ཚུ་';
$string['recursivecontext'] = 'ཆ་ལག་སྐབས་དོན་ཚུ་གྲངས་སུ་བཙུགས་';
$string['recursivecontext_help'] = 'ཨིན་རྟགས་འདི་བཏོན་གཏང་ད་པ་ཅིན་ སྐབས་དོན་འདི་ནང་ཡོད་པའི་ ཁ་གསལ་བཀོད་ཡོད་པའི་ རྣམ་གྲངས་ཚུ་གསལ་སྟོན་འབད་སྡོད་འོང་།';
$string['standardonly'] = 'ཚད་ལྡན་རྐྱངམ་གཅིག་';
$string['tagcollection'] = 'ངོ་རྟགས་བསྡུ་གསོག་';
$string['tagcollection_help'] = 'ཨིན་རྟགས་འདི་བཏོན་གཏང་ད་པ་ཅིན་ སྐབས་དོན་འདི་ནང་ཡོད་པའི་ ཁ་གསལ་བཀོད་ཡོད་པའི་ རྣམ་གྲངས་ཚུ་གསལ་སྟོན་འབད་སྡོད་འོང་།';
$string['taggeditemscontext'] = 'ངོ་རྟགས་སྦྱར་ཡོད་པའི་ དངོས་གྲངས་ཚུའི་སྐབས་དོན་';
$string['taggeditemscontext_help'] = 'You can limit the tag cloud to the tags that are present in the current course category, course or module';
$string['tags:addinstance'] = 'སྡེབ་ཚན་གྱི་ངོ་རྟགས་གསརཔ་གཅིག་བཙུགས།།';
$string['tags:myaddinstance'] = 'སྟོན་སྟེགས་གུ་ལུ་ མིང་རྟགས་གི་སྡེབ་ཚན་གསརཔ་གཅིག་ཁ་སྐོང་རྐྱབས།';
