<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_weeks', language 'dz', version '3.8'.
 *
 * @package     format_weeks
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsections'] = 'བདུན་ཕྲག་ཁ་སྐོང་བཀལ།';
$string['automaticenddate'] = 'སྡེ་ཚན་ཚུ་གི་ནང་ལས་ མཇུག་བསྡུ་གི་ཟླ་ཚེས་བཀོད།';
$string['automaticenddate_help'] = 'ལྕོགས་ཅན་བཟོ་ད་པ་ཅིན་ སློབ་ཚན་གྱི་མཇུག་བསྡུ་གི་ཟླ་ཚེས་ཁོ་རང་གིས་རྩི་ཕབ་འོང་།';
$string['currentsection'] = 'ད་རིས་ཀྱི་བདུན་ཕྲག';
$string['deletesection'] = 'བདུན་ཕྲག་བཏོན་གཏང་';
$string['editsection'] = 'བདུན་ཕྲག་ཞུན་དག་འབད་';
$string['editsectionname'] = 'བདུན་ཕྲག་གི་མིང་ཞུན་དག་འབད་';
$string['hidefromothers'] = 'བདུན་ཕྲག་སྦ';
$string['newsectionname'] = 'བདུན་ཕྲག་{$a}་གི་དོན་ལུ་མིང་གསརཔ་';
$string['page-course-view-weeks'] = 'བདུན་ཕྲག་ཚུ་གྱི་རྩ་སྒྲིག་ནང་སློབ་ཚན་གྱི་ཤོག་ལེབ་གཙོ་བོ་ག་འབད་རུང་།';
$string['page-course-view-weeks-x'] = 'བདུན་ཕྲག་ཚུ་གྱི་རྩ་སྒྲིག་ནང་སློབ་ཚན་གྱི་ཤོག་ལེབ་ག་འབད་རུང་།';
$string['pluginname'] = 'བདུན་རིམ་གྱི་རྩ་སྒྲིག';
$string['section0name'] = 'ཡོངས་ཁྱབ།';
$string['sectionname'] = 'བདུན་ཕྲག';
$string['showfromothers'] = 'བདུན་ཕྲག་སྟོན།';
