<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'dz', version '3.8'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'གྲོས་གནས་གསར་པའི་བརྡ་འཕྲིན་འདུག';
$string['addanewdiscussion'] = 'གྲོས་བཤད་གནད་དོན་གསརཔ་ཁ་སྐོང་རྐྱབས།';
$string['addanewquestion'] = 'དྲི་བ་གསརཔ་ཁ་སྐོང་རྐྱབས།';
$string['addanewtopic'] = 'གནད་དོན་གསརཔ་ ཁ་སྐོང་རྐྱབས།';
$string['advancedsearch'] = 'མཚོལ་ཞིབ་ཡར་འཕེལ་ཅན།';
$string['allforums'] = 'གྲོས་གནས་ཆ་མཉམ་ར།';
$string['allowdiscussions'] = '{$a}  གི་གྲོས་གནས་འདི་གི་བརྡ་འཕྲིན་ སྐྱེལ་ཆོག་ག?';
$string['allowsallsubscribe'] = 'གནས་ཚད་འདི་གི་ག་ར་ལུ་མཁོ་མངགས་འབད་གདམ་ཆོག་ག་མི་ཆོག';
$string['allowsdiscussions'] = 'གནས་ཚད་འདི་གི་མི་ག་ར་ཨིན་རུང་གྲོས་བསྟུན་གནད་དོན་གཅིག་འགོ་བཙུགས་ཆོག';
$string['allsubscribe'] = 'གནས་ཚད་ག་ར་མཁོ་མངགས་འབད།';
$string['allunsubscribe'] = 'གནས་ཚད་ག་ར་ལས་མངགས་བཤོལ་འབད།';
$string['alreadyfirstpost'] = 'གྲོས་བསྡུར་གྱི་ནང་ལུ་བརྡ་འཕྲིན་འདི་ཧེ་མ་ལས་འདུག';
$string['anyfile'] = 'ཡིག་སྣོད་གང་རུང་།';
$string['areaattachment'] = 'ཟུར་སྦྲག';
$string['areapost'] = 'གློག་འཕྲིན།';
$string['attachment'] = 'མཉམ་སྦྲགས།';
$string['attachment_help'] = 'གྲོས་གནས་བརྡ་འཕྲིན་ནང་ལུ་ ཁྱོད་ཀྱིས་གདམ་ཁ་འབད་དེ་ཡིག་སྣོད་གཅིག་ ཡང་ན་ མངམ་སྦེ་ཟུར་སྦྲག་འབད་ཚུག། ཁྱོད་ཀྱིས་སྤར་གཅིག་ཟུར་སྦྲག་འབད་བ་ཅིན། ཨ་ནི་གློག་འཕྲིན་གྱི་ཤུལ་ལས་གསལ་སྟོན་འབད་འོང་།';
$string['attachmentnopost'] = 'ཁྱོད་ལུ་བརྡ་འཕྲིན་ངོ་རྟགས་མེད་པ་ཟུར་སྦྲགས་ཕྱིར་བསྐྱོད་འབད་མི་ཚུགས།';
$string['attachments'] = 'ཟུར་སྦྲགས།';
$string['attachmentswordcount'] = 'མཉམ་སྦྲགས་དང་ཡིག་གྲངས་།';
$string['availability'] = 'ཐོབ་ཚུགས་པའི།';
$string['blockafter'] = 'བཀག་འཛིན་་གྱི་བརྡ་འཕྲིན་འགོ་བཙུག་དུས།་';
$string['blockafter_help'] = 'འ་ནི་གཞི་སྒྲིག་འདི་གིས་ བྱིན་ཡོད་པའི་དུས་ཚོད་ནང་ལུ་ ལག་ལེན་པ་གཅིག་གིས་ ལཱ་སོགས་ཐོ་ཤོས་ག་དེམ་ཅིག་བཙུགས་བཏུབ་ཨིན་ན་ཁ་གསལ་སྟོནམ་ཧིན། mod/forum:postwithoutthrottlingཡོད་མི་ལག་ལེན་པ་ཚུ་ཚོད་གཞི་འདི་ལུ་གནས་མི་དགོ';
$string['blockperiod'] = '་དུས་ཡུན་འགག་ནི་ཆུ་ཚོད།';
$string['blockperiod_help'] = 'སློབ་ཕྲུག་ཚུ་ བྱིན་ཡོད་པའི་དུས་ཚོད་ནང་ལུ་ ཐོ་ཤོས་བཙུགས་སྒྲིག་འབད་ཆོག་མི་ལས་ལྷག་བཙུགས་ནི་ལས་བཀག་ཆ་འབདཝ་ཨིན། mod/forum:postwithoutthrottlingཡོད་མི་ལག་ལེན་པ་ཚུ་ཚོད་གཞི་འདི་ལུ་གནས་མི་དགོ';
$string['blockperioddisabled'] = 'མ་འགག།';
$string['blogforum'] = 'ཝེབ་དྲན་དེབ་གུ་ལུ་གྲོས་གནས་ཚད་ལྡན་སྒྲིག་བཀོད་གསལ་སྟོན།';
$string['bynameondate'] = '{$a->name} གིས- {$a->date}';
$string['cannotadd'] = 'གྲོས་གནས་འདི་ནང་ལུ་གྲོས་བསྡུར་ཁ་སྐོང་བརྐྱབ་མ་ཚུགས།';
$string['cannotadddiscussion'] = 'གྲོས་གནས་འདི་ལུ་ གྲོས་བསྟུན་ཁ་སྐོང་རྐྱབ་ནི་དོན་ལུ་སྡེ་ཚན་གྱི་་འཐུས་མི་དགོ།';
$string['cannotadddiscussionall'] = 'བཅའ་མར་གཏོགས་མི་ག་ར་ལུ་གནད་དོན་གསརཔ་གྲོས་བསྟུན་ཁ་སྐོང་རྐྱབས་ནི་ ཁྱོད་ལུ་གནང་བ་མིན་འདུག།';
$string['cannotaddsubscriber'] = 'གྲོས་གནས་འདི་ལུ་{$a}མི་ངོམ་གྱི་ངོ་རྟགས་ཀྱིས་བཙུགས་མི་ཚུགས་འབད།';
$string['cannotaddteacherforumto'] = 'སློབ་ཚན་གྱི་སྡེ་ཚན་ ༠ ནང་ལུ་་བསྒྱུར་བཅོས་གཏང་ཡོད་པའི་སློབ་སྟོན་པའི་གྲོས་གནས་གནས་སྟངས་འདི་བཙུགས་མི་ཚུགས་པས།';
$string['cannotcreatediscussion'] = 'གྲོས་བསྟུན་གསརཔ་བཟོ་མ་ཚུགས།';
$string['cannotcreateinstanceforteacher'] = 'སློབ་སྟོན་པའི་གྲོས་གནས་ནང་ལུ་ཚད་གཞི་་གསར་པའི་གནས་སྟངས་་བཟོ་མི་ཚུགས་པས།';
$string['cannotdeletepost'] = 'ཁྱོད་ཀྱིས་བརྡ་འཕརིན་འདི་བཏོན་གཏང་མི་ཚུགས།';
$string['cannoteditposts'] = 'ཁྱོད་ཀྱིས་མི་གཞན་གྱི་བརྡ་འཕྲིན་ཞུན་དག་འབད་མི་ཚུགས།';
$string['cannotfinddiscussion'] = 'གྲོས་གནས་འདི་ནང་ལུ་གྲོས་བསྟུན་ཚུ་ཐོབ་མ་ཚུགས།';
$string['cannotfindfirstpost'] = 'གྲོས་གནས་འདི་ནང་ལུ་བརྡ་འཕྲིན་དང་པ་འདི་འཚོལ་་མ་ཐོབ།';
$string['cannotfindorcreateforum'] = 'ས་ཁོང་འདི་ནང་ལུ་གྲོས་གནས་གནས་ཚུལ་ཐོ་ནི་ ཡང་ན་ བཟོ་མ་ཚུགས།';
$string['cannotfindparentpost'] = '{$a}་བརྡ་འཕྲིན་གྱི་རྩ་བོ་ཐོབ་མ་ཚུགས།';
$string['cannotmovefromsingleforum'] = 'གྲོས་བསྟུན་འདི་ དོན་ཚན་ཆུང་ཀུ་རྐྱངམ་ཅིག་ལས་སྤོ་འགྱོ་མ་ཚུགས།';
$string['cannotmovenotvisible'] = 'གྲོས་གནས་མི་མཐོང་པས།';
$string['cannotmovetonotexist'] = 'ཁྱོད་ཀྱིས་གྲོས་གནས་འདི་ནང་ལུ་སྤོ་མི་ཚུགས་ འདི་མེད།';
$string['cannotmovetonotfound'] = 'དམིགས་གཏད་ཀྱི་གྲོས་གནས་ཨ་ནི་སློབ་ཚན་ནང་ལུ་མ་ཐོབ།';
$string['cannotmovetosingleforum'] = 'གྲོས་བསྟུན་འདི་ དོན་ཚན་ཆུང་ཀུ་རྐྱངམ་ཅིག་ལུ་སྤོ་འགྱོ་མ་ཚུགས།';
$string['cannotpurgecachedrss'] = 'འབྱུང་གཞི་གི་གློག་རིག་དྲན་མཛོད་RSS feeds for the source and/or destination forum(s) - check your file permissionsforums';
$string['cannotremovesubscriber'] = 'ཨ་ནི་གྲོ་གནས་ནང་ལས་མི་རྒྱུན་མངགས་ངོ་རྟགས་དང་སྦྲག་བཏོན་གཏང་མ་ཚུགས།';
$string['cannotreply'] = 'ཁྱོད་ཀྱིས་བརྡ་འཕྲིན་འདི་ལུ་ལན་གསལ་བསྐྱལ་མི་ཚུགས་';
$string['cannotsplit'] = 'གྲོས་འདི་ནང་ལས་གྱི་གྲོས་བསྟུན་ཚུ་བགོ་བཤའ་བརྐྱབ་མི་ཚུགས།';
$string['cannotsubscribe'] = 'དགོངསམ་མ་ཁྲེལ་ རྒྱུན་མངགས་འབད་་ནིའི་དོན་ལུ་ཁྱོད་སྡེ་ཚན་ནང་གི་འཐུས་མི་ཨིན་དགོ་';
$string['cannottrack'] = 'གྲོས་གནས་ཨ་ཕི་འཚོལ་ནི་འདི་བཞག་མ་ཚུགས།';
$string['cannotunsubscribe'] = 'ཨ་ཕི་གྲོས་གནས་འདི་ནང་་ཁྱོད་རྒྱུན་མངགས་ལས་བཏོན་མ་ཚུགས།';
$string['cannotupdatepost'] = 'ཁྱོད་ཀཡིས་བརྡ་འཕྲིན་འདི་དུས་མཐུན་བཟོ་མི་ཚུགས།';
$string['cannotviewpostyet'] = 'ཁྱོད་ཀྱི་ འ་ནི་གྲོས་བསྟུན་འདི་ནང་ གཞན་མི་སློབ་ཕྲུག་ཚུ་གི་དྲི་བ་ལྷག་མི་ཚུགས་ ག་ཅི་འབད་ཟེར་བ་ཅིན་ཁྱོད་ གནས་བསྐྱོད་འབད་མིན་འདུག།';
$string['cannotviewusersposts'] = 'ཨ་ནི་ལག་ལེན་པ་འདི་གིས་ཁྱོད་མཐོང་ཚུགས་པའི་བརྡ་འཕརིན་མ་བཟོ་བས།';
$string['cleanreadtime'] = 'གནས་བསྐྱོད་ཀྱི་རྟགས་རྙིངམ་འདི་ ལྷག་ནི་དུས་ཚོད་འབད་བཞག།';
$string['clicktosubscribe'] = 'གྲོས་བསྟུན་འདི་ནང་ ཁྱོད་རྒྱུན་མངག་མ་འབད་བས། འབད་ནིའི་དོན་ལུ་ ཨེབ།';
$string['clicktounsubscribe'] = 'གྲོས་བསྟུན་འདི་ནང་ ཁྱོད་རྒྱུན་མངག་འབད་ཡོད། དེ་ནང་ལས་འཐོན་ནིའི་དོན་ལུ་ ཨེབ།';
$string['completiondiscussions'] = 'སླབོ་ཕྲུག་ཚུ་གིས་གྲོས་བསྟུན་བཟོ་དགོ།';
$string['completiondiscussionsdesc'] = 'སླབོ་ཕྲུག་ཚུ་གིས་གྲོས་བསྟུན་{$a} དེ་བཟོ་དགོ།';
$string['completiondiscussionsgroup'] = 'གྲོས་བསྟུན་ཚུ་དགོ་པས་';
$string['completiondiscussionshelp'] = 'གྲོས་བསྟུན་ཚུ་མཇུག་བསྡུ་དགོ་པས།';
$string['completionposts'] = 'སློབ་ཕྲུག་ཚུ་གིས་གྲོས་བསྟུན་ ཡང་ན་ ལན་གསལ་གྱི་བརྡ་འཕྲིན་ འབད་དགོ།';
$string['completionpostsdesc'] = 'སློབ་ཕྲུག་ཚུ་གིས་གྲོས་བསྟུན་{$a} ཡང་ན་ ལན་གསལ/ ལན་གསལ་ཚུ་གི་་བརྡ་
འཕྲིན་ འབད་དགོ།';
$string['completionpostsgroup'] = 'བརྡ་འཕྲིན་ཚུ་དགོ་པས་';
$string['completionpostshelp'] = 'མཇུག་བསྡུ་ནིའི་དོན་ལུ་ གྲོས་བསྟུན་ཡང་ན་ ལན་གསལ་དགོ་པས།';
$string['completionreplies'] = 'སློབ་ཕྲུག་ཚུ་གིས་ལན་གསལ་བརྡ་འཕྲིན་འབད་དགོ།';
$string['completionrepliesdesc'] = 'སློབ་ཕྲུག་ཚུ་གིས་ལན་གསལ/ ལན་གསལ་ཚུ་གི {$a} བརྡ་འཕྲིན་ འབད་དགོ།';
$string['completionrepliesgroup'] = 'ལན་གསལ་ཚུ་དགོ་པས།';
$string['completionreplieshelp'] = 'མཇུག་བསྡུ་ནིའི་དོན་ལུ་བརྡ་འཕྲིན་ཚུ་དགོ་པས།';
$string['configcleanreadtime'] = 'ལྷག་ནི་གི་ཐིག་ཁྲམ་འདི་ལས་ གནས་བསྐྱོད་རྙིངམ་ གཙང་དག་བཟོ་ནི་གི་ཉིནམ་གི་ཆུ་ཚོད།';
$string['configdigestmailtime'] = 'མི་གློག་འཕྲིན་དེབ་ནང་དགོ་ནི་འབད་གནམ་ཁ་བརྐྱབ་ཡོད་མི་ཚུ་ལུ་ གློག་འཕྲིན་འདི་ཉིན་བསྟར་གྱི་ཌའི་ཇེསཊི་ནང་བསྐྱལ་གཏང་འོང་། གཞི་སྒྲིག་འདི་གིས་ ཉིན་བསྟར་དུས་ཚོད་ག་དེམ་ཅིག་ལུ་ཉིན་བསྟར་གྱི་ཡིག་གུ་ཚུ་གཏང་ནི་ཨིན་ན་དབང་འཛིན་འབད་འོང་།
(the next cron that runs after this hour will send it).';
$string['configdisplaymode'] = 'གྲོས་བསྟུན་ཐོག་གཞི་སྒྲིག་མ་འབད་བ་ཅིན་ འདི་ལུ་ སྔོན་སྒྲིག་གསལ་སྟོན་ཐབས་ལམ།';
$string['configenablerssfeeds'] = 'ཨེབ་རྟ་འདི་གིས་ གནས་ཚད་ག་ར་ལུ་ RSS གི་གདམ་ཁ་ལྕོགས་ཅན་བཟོ་ནི་མཁོ་སྤྲོད་འབད་འོང་། གནས་ཚད་རེ་རེ་ལུ་ མཁོ་སྤྲོད་འབད་ནི་ ལག་ཐོག་སྒྲིག་གཞི་་ད་ལྟོ་ཡང་དགོ །';
$string['configenabletimedposts'] = 'ཁྱོད་ར་གཞི་སྒྲིག་བཀྲམ་སྟོན་དུས་ཚོད་ དགོ་པ་ཅིན་ ནམ་ར་འབད་རུང་ གནས་ཚད་གསརཔ་གྲོས་བསྟུན་གནས་བསྐྱོད་འབདཝ་ད་ ཨིན་རྟགས་འགུར་གཞི་སྒྲིག་འབད། (དལྟོ་ག་ར་བརྟག་དཔྱད་མ་འབད་བ་ཡོདཔ་ལས་མོ་བཏབ་ཟུམ་ཅིག་ཨིན)';
$string['configlongpost'] = 'གནས་བསྐྱོད་གང་རུང་ཚད་འདི་གི་ལྟག་(ཡིག་འབྲུ་ན་ཨེཆ་ཊི་ཨེམ་ཨེལ་གྲངས་སུ་མ་བཙུགས་སྦེ)འདི་རིངམ་སྦེ་ཆ་འཇོག་འདབཝ་ཨིན། གནས་བསྐྱོད་ས་ཁོང་གི་གདོང་ཤོག་ལེབ་ མི་སྡེའི་སློབ་ཚན་ཤོག་ལེབ་རྩ་སྒྲིག་ ཡང་ན་ལག་ལེན་པའི་གསལ་སྡུད་ཚུ་ག་ར་ མདོར་བསྡུ་སྟེ་རང་བཞིན་གྱིས་མཚམས་འཇོག་ ག་ཏེ་ཅི་གྲོས་གནས་བར་ན་གནས་བསྐྱོད་ཐུང་ཀུ་དང་ གྲོས་གནས་གནས་བསྐྱོད་རིངམ་གོང་ཚད།';
$string['configmanydiscussions'] = 'གྲོས་བསྟུན་ཨང་མང་མཐའ་གནས་ཚད་ཤོག་ལེབ་རེ་ལུ་སྟོན་འོང་།';
$string['configmaxattachments'] = 'བརྡ་ཕྲིན་རེ་རེ་བཞིན་དུ་ལུ་ཟུར་སྦྲག་མང་མཐའ་འབད་ཆོག་པའི་སྔོན་སྒྲིག';
$string['configmaxbytes'] = 'མང་མཐའི་ཚད་ཆ་མཉམ་ ས་ཁོངས་འདི་ན་གནས་ཚད་དང་ མཉམ་སྦྲགས་ སྔོན་སྒྲིག་འབད། སློབ་ཚན་གྱི་མང་ཉུང་དང་འཁྲིལ་ཏེ་ནང་འཁོད་ཀྱི་གཞི་སྒྲིག་དང་འཁྲིལ་ཏེ།';
$string['configoldpostdays'] = 'ཉིནམ་གི་ཨང་རྙིངམ་ གནས་བསྐྱོད་གང་རུང་ ལྷག་ནི་ཆ་འཇོག་འབད་ནི།';
$string['configreplytouser'] = 'གྲོས་གནས་གནས་བསྐྱོད་འདི་ཡིག་འཕྲིན་སྦེ་ཕྱི་ཁར་བཏངམ་ད་ གྲོས་གནས་འདི་ལས་བརྒྱུད་དེ་བ་འདི་ ལན་ཐོབ་མཁན་མི་ངོམ་གྱི་ འཕྲིན་ཡིག་ལག་ལེན་པའི་ཁ་བྱང་ཡོདཔ་དགོ་ག? ག་དེམ་ཅི་སྦེ་ \'ཨིན་\'ན་བཟོ་བ་ཅིན་ ལག་ལེན་པ་ཚུ་གིས་ཁོང་རའི་གནས་སྡུད་ན་ འཕྲིན་ཡིག་ཁ་བྱང་གསང་བ་སྦེ་གདམ་བཏུབ་།';
$string['configrssarticlesdefault'] = 'RSS feeds ཚུ་ལྕོགས་ཅན་བཟོ་བཅིན་ རྩོམ་བྲིས་ཀྱི་སྔོན་སྒྲིག་ཨང་གྲངས་ཚུ་གཞི་སྒྲིག་འབད་འོང་ (གྲོས་བསྟུན་ཚུ་ ཡང་ན་ བརྡ་འཕྲིན་ གང་རུང་)';
$string['configrsstypedefault'] = 'RSS feeds ལྕོགས་ཅན་བཟོ་བ་ཅིན་ སྦྱོང་ལཱ་གི་དབྱེ་བ་སྔོན་སྒྲིག་གཞི་སྒྲིག་འབད་འོང་';
$string['configshortpost'] = 'གནས་བསྐྱོད་གང་རུང་ རིང་ཚད་འདི་གི་འོག་ལུ་ (ཡིག་འབྲུ་ནང་ ཨེཆ་ཊི་ཨེམ་ཨེལ་ གྲངས་སུ་མ་བཙུགསཔ་འབད།) འདི་ཐུང་ཀུ་སྦེ་ཆ་འཇོག་འབད་ནི་ཨིན། (འོག་ལུ་ལྟ།)';
$string['configtrackingtype'] = 'ལྷག་ནའི་བརྗེ་རྙེག་གི་དོན་ལས་ གཞི་སྒྲིག་གི་སྔ་སྒྲིག';
$string['configtrackreadposts'] = 'ལག་ལེན་པ་རེ་རེ་བཞིན་དུ་གི་ལྷག་ནི་དང་མི་ལྷག་ནི་རྗེས་འཚོལ་འབད་དགོཔ་ཡོད་པ་ཅིན་ དགོ་ཟེར་མི་ལུ་གཞི་སྒྲིག་འབད།';
$string['configusermarksread'] = 'ག་དེམ་ཅིག་སྦེ་ དགོ་ཟེར་བ་ཅིན་ ལག་ལེན་པ་འདི་གིས་གནས་བསྐྱོད་འདི་ལྷག་ནི་ཟེར་ ལག་ཐོག་ལས་རྟགས་བཀལ་དགོ་ དེ་ལས་ག་དེམ་ཅིག་སྦེ་ མི་དགོ་ཟེར་བ་ཅིན་ གནས་བསྐྱོད་འདི་ལྟཝ་ཅིག་ ལྷག་ཟེར་རྟགས་བཀལ་འོང་།';
$string['confirmsubscribe'] = 'ཁྱོད་ཐད་རི་པ་རི་གྲོས་གནས་ \'{$a}\'ནང་ལུ་རྒྱུན་མངགས་འབད་ནི་ཨིན་ན?་';
$string['confirmsubscribediscussion'] = '\'{$a->forum}\'?གྲོས་གནས་དེ་ནང་\'{$a->discussion}\' གྲོས་བསྟུན་ནང་ ཁྱོད་ ངེས་གཏན་རྒྱུན་མངག་འབད་ནི་ཨིན་ན་?';
$string['confirmunsubscribe'] = 'ཁྱོད་ཐད་རི་པ\'རི་གྲོས་གནས་ནང་་རྒྱུན་མངགས་མི་འབད་ནི་ཨིན་ན{$a}\'?་';
$string['confirmunsubscribediscussion'] = '\'{$a->forum}\'?གྲོས་གནས་དེ་ནང་\'{$a->discussion}\' གྲོས་བསྟུན་ནང་ལས་ ཁྱོད་ ངེས་གཏན་འཐོན་ནི་ཨིན་ན་?';
$string['couldnotadd'] = 'མ་ཤེས་པའི་འཛོལ་བ་ལས་བརྟེན་ཏེ་ཁྱོད་ཀྱི་གནས་བསྐྱོད་བསྡོམས་མ་ཚུགས།';
$string['couldnotdeletereplies'] = 'གོངམ་མ་ཁྲེལ་ ཨ་ཕི་འདི་བཏོན་གཏང་མི་ཚུགས་སྦེ་ མི་འདི་ཚུ་གིས་ཧེ་མ་ལས་ལན་བཀོད་ཚར་ནུག།';
$string['couldnotupdate'] = 'མ་ཤེས་པའི་འཛོལ་བ་ལས་བརྟེན་ཏེ་ཁྱོད་ཀྱི་གནས་བསྐྱོད་དུས་མཐུན་བཟོ་མ་ཚུགས།';
$string['crontask'] = 'གྲོས་གནས་ཡིག་འཕྲིན་ཚུ་དང་  རྒྱུན་སྐྱོང་གི་གཡོག་ཚུ་';
$string['cutoffdate'] = 'བཏོག་བཞག་པའི་ཚེས་གྲངས།';
$string['cutoffdatevalidation'] = 'ཏོག་བཞག་པའི་ཚེས་གྲངས་དེ་ རེན་པའི་ཚེས་གྲངས་ཀྱི་ ཤུལ་མ་དགོ།';
$string['delete'] = 'བཏོན་གཏང་།';
$string['deleteddiscussion'] = 'གྲོས་བསྟུན་གྱི་གནད་དོན་འདི་བཏོན་གཏང་ནུག།';
$string['deletedpost'] = 'གནས་བསྐྱོད་འདི་བཏོན་གཏང་ནུག';
$string['deletedposts'] = 'གནས་བསྐྱོད་ཆ་ཁྱབ་བཏོན་གཏང་ནུག';
$string['deletesure'] = 'གནས་བསྐྱོད་འདི་ངེས་གཏན་བཏོན་གཏང་ནི་ཨིན་ན?';
$string['deletesureplural'] = 'གནས་བསྐྱོད་དང་ལན་གསལ་ཆ་མཉམ་ངེས་གཏན་བཏོན་གཏང་ནི་ཨིན་ན? ({$a} གནས་བསྐྱོད།)';
$string['digestmailheader'] = 'འ་ནི་འདི་ཁྱོད་གི་གྲོས་གནས་ཉིན་བསྟར་བཅུད་བསྡུད་གནས་བསྐྱོད་གསརཔ་འདི་ལས་ཨིན། {$a->sitename}  གྲོས་གནས་འཕྲིན་ཡིག་དགའ་གདམ་བསྒྱུར་བཅོས་འབད་དགོ་པ་ཅིན་{$a->userprefs}. སོང་།';
$string['digestmailpost'] = 'ཁྱོད་རའི་གྲོས་གནས་བཅུད་དོན་དགའ་གདམ་ཚུ་བསྒྱུར་བཅོས་འབད་';
$string['digestmailpostlink'] = 'ཁྱོད་རའི་གྲོས་གནས་བཅུད་དོན་དགའ་གདམ་ཚུ་བསྒྱུར་བཅོས་འབད་: {$a}';
$string['digestmailprefs'] = 'ཁྱོད་རའི་ལག་ལེན་པའི་གནས་སྡུད།';
$string['digestmailsubject'] = '{$a}:གྲོས་གནས་བཅུད་དོན།';
$string['digestmailtime'] = 'བཅུད་དོན་གློག་འཕྲིན་ཚུ་གཏང་ནིའི་ཆུ་ཚོད་';
$string['digestsentusers'] = 'གློག་འཕྲིན་བཅུད་དོན་ མཐར་འཁྱོལ་འབད་ {$a} ལག་ལེན་པ་ལུ་གཏང་ནུག།';
$string['disallowsubscribe'] = 'མཁོ་མངགས་འབད་མ་ཆོགཔ།';
$string['disallowsubscribeteacher'] = 'མངག་དངུལ་མི་ཆོག (སློབ་དཔོན་རྐྱངམ་གཅིག་ལུ་ཆོག་)';
$string['disallowsubscription'] = 'མངག་དངུལ་';
$string['disallowsubscription_help'] = 'གྲོས་གནས་འདི་ ཁྱོད་རང་གྲོས་བསྟུན་གྱི་དོན་ལས་ མཁོ་མངག་འབད་མི་ཚུགས་ནི་དོན་ལུ་རིམ་སྒྲིག་འབད་ཡོད་';
$string['discussion'] = 'གྲོས་བསྟུན།';
$string['discussionlocked'] = 'གྲོས་བསྟུན་འདི་བསྡམས་ཡོདཔ་ལས་ ལན་གསལ་བརྐྱབ་མི་ཚུགས་';
$string['discussionlockingdisabled'] = 'གྲོས་བསྟུན་ཚུ་མ་བསྡམ་';
$string['discussionlockingheader'] = 'གྲོས་བསྟུན་བསྡམ་དོ་';
$string['discussionmoved'] = 'གྲོས་བསྟུན་འདི་ {$a} སྤོ་བཤུད་འབད་ནུག།';
$string['discussionmovedpost'] = 'གྲོས་བསྟུན་འདི་སྤོ་བཤུད་འབད་ནུག་<a href="{$a->discusshref}"> ན་ལུ་ </a>གྲོས་གནས་འདི་ན་<a href="{$a->forumhref}">{$a->forumname}</a>';
$string['discussionname'] = 'གྲོས་བསྟུན་གྱི་མིང་།';
$string['discussionnownotsubscribed'] = '\'{$a->forum}\' གི་ \'{$a->discussion}\'ནང་ {$a->name} གི་བརྡ་འཕྲིན་གསརཔ་ཚུ་གི་བརྡ་བསྐུལ་མི་འབད་';
$string['discussionnowsubscribed'] = '\'{$a->forum}\' གི་ \'{$a->discussion}\'ནང་ {$a->name} གི་བརྡ་འཕྲིན་གསརཔ་ཚུ་གི་བརྡ་བསྐུལ་འབད་འོང་';
$string['discussionpin'] = 'ངོ་རྟགས་ཨང་';
$string['discussionpinned'] = 'ངོ་རྟགས་ཨང་བཙུགས་ཡི་';
$string['discussionpinned_help'] = 'ངོ་རྟགས་ཨང་བཙུགས་པའི་གྲོས་བསྟུན་ཚུ་ གྲོས་གནས་ཀྱི་སྟེང་ཁ་ལུ་འཐོན་འོང་།';
$string['discussions'] = 'གྲོས་བསྟུན་ཚུ།';
$string['discussionsstartedby'] = '{$a}ལས་་གྲོས་བསྟུན་འགོ་བཙུགས་ནི།';
$string['discussionsstartedbyrecent'] = 'གྲོས་བསྟུན་ཚུ་ {$a} གི་འཕྲལ་ཁམས་འགོ་བཙུགས་ནུག།';
$string['discussionsstartedbyuserincourse'] = '{$a->coursename}ནང་གི་གྲོས་བསྟུན་འདི་ཚུ་ {$a->fullname} གི་འགོ་བཙུགས་ཡོད།';
$string['discussionsubscribestart'] = 'གྲོས་བསྟུན་འདི་ནང་ ཡིག་འཕྲིན་གསརཔ་ཚུ་གི་ བརྡ་
བསྐུལ་ང་ལུ་གཏང་';
$string['discussionsubscribestop'] = 'གྲོས་བསྟུན་འདི་ནང་ ཡིག་འཕྲིན་གསརཔ་ཚུ་གི་ བརྡ་
བསྐུལ་ང་མི་དགོ་';
$string['discussionsubscription'] = 'གྲོས་བསྟུན་མངག་དངུལ་';
$string['discussionsubscription_help'] = 'གྲོས་བསྡུར་ལུ་རྒྱུན་མངག་འབད་ནིཟེར་མི་འདི་ གྲོས་བསྟུན་དེ་གི་ གསལ་བསྒྲགས་གསརཔ་ཚུ་ཁྱོད་ཐོབ།';
$string['discussionunpin'] = 'ངོ་རྟགས་ཨང་བཏོན་གཏང་';
$string['discussthistopic'] = 'གནད་དོན་འདི་གྲོས་བསྟུན་འབད།';
$string['displayend'] = 'བཀྲམ་སྟོན་མཇུག།';
$string['displayend_help'] = 'གཞི་སྒྲིག་འདི་གིས་ གྲོས་གནས་ཀྱི་གསལ་བསྒྲགས་འདི་ ཚེ་གྲངས་དག་པ་ཅིག་གི་རྒྱབ་ལས་སྦ་ནི་ཨིན་ན་ གསལ་བཀོད་འབདཝ་ཨིན། སེམས་ཁར་བཀལ་དགོཔ་འདི་ བདག་སྐྱོང་པ་གིས་ཨ་རྟག་རང་ གྲོས་གནས་ཀྱི་གསལ་བསྒྲགས་ཚུ་བལྟ་ཚུགས།';
$string['displaymode'] = 'བཀྲམ་སྟོན་ཐབས་ལམ།';
$string['displayperiod'] = 'བཀྲམ་སྟོན་དུས་ཡུན།';
$string['displaystart'] = 'འགོ་བཙུགས་བཀྲམ་སྟོན།';
$string['displaystart_help'] = 'གཞི་སྒྲིག་འདི་གིས་ གྲོས་གནས་ཀྱི་གསལ་བསྒྲགས་འདི་ ཚེ་གྲངས་དག་པ་ཅིག་གི་རྒྱབ་ལས་བཀྲམ་སྟོན་འབད་ནི་ཨིན་ན་ གསལ་བཀོད་འབདཝ་ཨིན། སེམས་ཁར་བཀལ་དགོཔ་འདི་ བདག་སྐྱོང་པ་གིས་ཨ་རྟག་རང་ གྲོས་གནས་ཀྱི་གསལ་བསྒྲགས་ཚུ་བལྟ་ཚུགས།';
$string['displaywordcount'] = 'ཡིག་གྲངས་གསལ་སྟོན་འབད།';
$string['displaywordcount_help'] = 'གཞི་སྒྲིག་འདི་གིས་ གསལ་བསྒྲགས་རེ་རེ་ཞིན་གྱི་ཚིག་གྲངས་འདི་བཀྲམ་སྟོན་འབད་ན་མི་འབད་གསལ་བཀོད་འབདཝ་ཨིན་།';
$string['duedate'] = 'སྤྲོད་ཚེས་།';
$string['eachuserforum'] = 'མི་རེ་གི་་གྲོས་བསྟུན་རེ་གནས་བསྐྱོད་འབད།';
$string['edit'] = 'ཞུན་དག།';
$string['editedby'] = 'ཞུན་དག་འབད་འབད{$a->name} -  ཞུ་འབུལ་ངོ་མ{$a->date}';
$string['editedpostupdated'] = '{$a}\'s བརྡ་འཕྲིན་འདི་དུསམཐུན་བཟོ་ཡོད།';
$string['editing'] = 'ཞུན་དག་འབད་དོ།';
$string['emaildigestcompleteshort'] = 'དྲེན་བཙུགས་མཇུག་བསྡུ།';
$string['emaildigestdefault'] = '({$a})སྔ་སྒྲིག';
$string['emaildigestoffshort'] = 'བསྡུས་དོན་མེདཔ།';
$string['emaildigestsubjectsshort'] = 'ཆོས་ཚན་རྐྱངམ་ཅིག';
$string['emaildigesttype'] = 'གློག་འཕྲིན་བསྡུས་དོན་གྱི་གདམ་ཁ།';
$string['emaildigesttype_help'] = 'འཛོམས་གནས་རེ་རེ་ནང་ཐོབ་ནི་ཨིན་པའི་དྲན་སྐུལ་ཡང་
* སྔ་སྒྲིག - ཁྱོད་རའི་ཟུར་གདོང་ནང་ཡོད་པའི་ སྙིང་བསྡུས་གཞི་སྒྲིག་འདི་རྗེས་སུ་འབྲང་སྟེ་འབད། ཁྱོད་རའི་ཟུར་གདོང་འདི་དུས་མཐུན་བཟོ་བ་ཅིན་ འདི་ཚུ་ཡང་ཁ་གསལ་སྦེ་བཀོད་སྡོད་འོང་།
*  སྙིང་བསྡུས་མེདཔ - འཛོམས་གནས་རེ་རེའི་བཙུགས་སྒྲིག་ནང་ཀློག་ཕྲིན་རེ་རེ་ཐོབ།
*  སྙིང་བསྡུས - བཙུགས་སྒྲིག་ཆ་ཚང་། ཉིན་བསྟར་བཞིན་ འཛོམས་གནས་ཀྱི་གནོད་དོན་ཆ་ཚང་ཡོད་པའི་ ཏློག་ཕྲིན་ཅིག་ ཐོབ།
སྙིང་བསྡུས - དོན་ཚན་རྐྱངམ་ཅིག་ ཉིན་བསྟར་བཞིན་ འཛོམས་གནས་ཀྱི་་དོན་ཚན་ཆ་ཚང་ཡོད་པའི་ ཏློག་ཕྲིན་ཅིག་ ཐོབ།';
$string['emptymessage'] = 'ཁྱོད་རའི་གནས་བསྐྱོད་ལུ་ག་ཅི་ཅིག་ཕྱི་འགྱུར་འདུག གཅིག་འབདན་ཁྱོད་ཀྱིས་སྟོངམ་བཞག་ནུག ཡངན་ མཉམ་སྦྲགས་འདི་སྦོམ་དྲགཡོདཔ་མས། ཁྱོད་ཀྱིས་བསྒྱུར་བཅོས་འདི་མ་སྲུངས་འབད།';
$string['erroremptymessage'] = 'བརྡ་འཕྲིན་ཚུ་སྟོངམ་སྦེ་མི་བཏུབ།';
$string['erroremptysubject'] = 'བརྡ་འཕྲིན་གྱི་གནད་དོན་ཚུ་སྟོངམ་སྦེ་མི་བཏུབ།';
$string['errorenrolmentrequired'] = 'ཁྱོད་ཐོ་བཀོད་འབད་ཚར་དགོ་ སློབ་ཚན་ནང་གི་དོན་ཚན་ཚུ་ལྟ་དགོ་པ་ཅིན།';
$string['errorwhiledelete'] = 'ཐོ་ཛུ་བཏོན་གཏང་པའི་བསྒང་ར་མ་བཏུབ།';
$string['eventassessableuploaded'] = 'དོན་ཚན་དག་པ་ཅིག་དྲན་བཙུགས་འབད་ནུག';
$string['eventcoursesearched'] = 'སློབ་ཚན་འཚོལ་ཞིབ་འབད་ཡི་';
$string['eventdiscussioncreated'] = 'གྲོས་བསྟུན་གསར་བསྐྲུན་འབད་ཡི་';
$string['eventdiscussiondeleted'] = 'གྲོས་བསྟུན་བཏོན་བཏང་ཡི་';
$string['eventdiscussionmoved'] = 'གྲོས་བསྟུན་སྤོ་བཤུད་འབད་ཡི་';
$string['eventdiscussionpinned'] = 'གྲོས་བསྟུན་ངོ་རྟགས་ཨང་བཙུགས་ཡི་';
$string['eventdiscussionsubscriptioncreated'] = 'གྲོས་བསྟུན་མངག་དངུལ་གསར་བསྐྲུན་';
$string['eventdiscussionsubscriptiondeleted'] = 'གྲོས་བསྟུན་མངག་དངུལ་བཏོན་བཏང་ཡི་';
$string['eventdiscussionunpinned'] = 'གྲོས་བསྟུན་ངོ་རྟགས་ཨང་ལས་ཐོན་ཡི་';
$string['eventdiscussionupdated'] = 'གྲོས་བསྟུན་དུས་མཐུན་བཟོ་ཡོད་';
$string['eventdiscussionviewed'] = 'གྲོས་བསྟུན་ལྟ་ཡི་';
$string['eventpostcreated'] = 'འཕྲིན་ཡིག་གསར་བསྐྲུན་འབད་ཡི་';
$string['eventpostdeleted'] = 'འཕྲིན་ཡིག་བཏོན་བཏང་ཡི་';
$string['eventpostupdated'] = 'འཕྲིན་ཡིག་དུས་མཐུན་བཟོ་ཡི་';
$string['eventreadtrackingdisabled'] = 'ལྷབ་ནིའི་རྒྱུག་ལམ་ ལྕོགས་མེད་བཟོ་ཡོད་';
$string['eventreadtrackingenabled'] = 'ལྷབ་ནིའི་རྒྱུག་ལམ་ ལྕོགས་ཅན་བཟོ་ཡོད་';
$string['eventsubscribersviewed'] = 'རྒྱུན་མངག་འབད་མི་ཚུ་ལྟ་ཡི་';
$string['eventsubscriptioncreated'] = 'མངག་དངུལ་གསར་བསྐྲུན་';
$string['eventsubscriptiondeleted'] = 'མངག་དངུལ་བཏོན་བཏང་ཡི་';
$string['eventuserreportviewed'] = 'ལག་ལེན་པའི་སྙན་ཞུ་ལྟ་ཡི་';
$string['everyonecanchoose'] = 'ག་ར་གིས་མཁོ་མངགས་འབད་ནི་དོན་ལུ་གདམ་ཆོག།';
$string['everyonecannowchoose'] = 'ག་ར་གི་ད་མཁོ་མངགས་འབད་ནི་དོན་ལུ་གདམ་ཆོག།';
$string['everyoneisnowsubscribed'] = 'ག་ར་ད་ གྲོས་གནས་འདི་ནང་མཁོ་མངགས་འབད་ཡི།';
$string['everyoneissubscribed'] = 'ག་ར་གྲོས་གནས་ནང་མཁོ་མངགས་འབད་་ཡི།';
$string['existingsubscribers'] = 'ཡོད་བཞིན་པ་མཁོ་མངགས་པ་ཚུ།';
$string['exportdiscussion'] = 'གྲོས་བསྟུན་ག་ར་ཡིག་སྣོད་ནང་ཕྱིར་བསྐྱོད་འབད།';
$string['forcedreadtracking'] = 'ལྷག་ནི་གི་བརྗེ་རྙེག་དེ་འབད་བཅུག';
$string['forcedreadtracking_desc'] = 'གྲོས་གནས་ལུ་ ལྷག་ནི་གི་བརྗེ་རྙེག་གཞི་སྒྲིག་འབད་བཅུགཔ་ཨིན། ཨ་ནི་དེ་གིས་ལག་ལེན་པ་ལ་ལུ་གི་བྱ་སྒོ་ཉམས་བཅུགཔ་ཨིན་ ངོ་མརང་ སློབ་ཚན་གྲོས་གནས་དྲན་བཙུགས་ལེ་ཤ་ཡོད་མི་ཚུ་ལུ་འབདཝ་ཨིན། ནུས་མེད་སྦེ་སྡོདཔ་ད་ ཧེ་མ་གི་དབང་བཙོངགཞི་སྒྲིག་ཚ་ཆ་མཉམ་གདམ་ཁ་ཅན་སྦེ་སྒྱུརཝ་ཨིན།་';
$string['forcesubscribed'] = 'གྲོས་གནས་འདི་གིས་ག་ར་མཁོ་མངགས་འབད་ནི་དོན་ལུ་བང་བརྩོངམ་མས།';
$string['forcesubscribed_help'] = 'གྲོས་གནས་འདི་  ཁྱོད་རང་གྲོས་བསྟུན་ནང་ལས་འཐོན་འགྱོ་མ་ཚུགསཔ་བཟོ་ནིའི་དོན་ལུ་རིམ་སྒྲིག་འབད་ཡོད་';
$string['forum'] = 'གྲོས་གནས།';
$string['forum:addinstance'] = 'གྲོས་གནས་གསརཔ་གཅིག་ཁ་སྐོང་རྐྱབས།';
$string['forum:addnews'] = 'གནས་ཚུལ་ཁ་སྐོང་རྐྱབས།';
$string['forum:addquestion'] = 'དྲི་བ་ཁ་སྐོང་རྐྱབས།';
$string['forum:allowforcesubscribe'] = 'དབང་རཙོང་གི་མཁོ་མངགས་འབད་བཅུག';
$string['forum:canoverridediscussionlock'] = 'བསྡམས་ཡོད་པའི་གྲོས་བསྟུན་ཚུ་ལུ་ལན་གསལ་';
$string['forum:canposttomygroups'] = 'ཁྱོད་རང་འཛུལ་སྤྱོད་ཡོད་པའི་སྡེ་ཚན་ག་ར་ནང་གནས་བསྐྱོད་འབད་བཏུབ་';
$string['forum:createattachment'] = 'མཉམ་སྦྲགས་གསར་བསྐྲུན་འབད།';
$string['forum:deleteanypost'] = 'གནས་བསྐྱོད་གང་རུང་བཏོན་གཏང་། (ནམ་ར་འབད་རུང་)';
$string['forum:deleteownpost'] = 'རང་གི་གནས་བསྐྱོད་་བཏོན་གཏང་། (ཞག་དུས་ཀྱི་ནང་ལུ་)';
$string['forum:editanypost'] = 'གནས་བསྐྱོད་གང་རུང་ཞུན་དག་འབད།';
$string['forum:exportdiscussion'] = 'གྲོས་བསྟུན་ག་ར་ཕྱིར་བསྐྱོད་འབད།';
$string['forum:exportownpost'] = 'རང་གི་བརྡ་འཕྲིན་ཕྱིར་བསྐྱོད་འབད།';
$string['forum:exportpost'] = 'བརྡ་འཕྲིན་ཕྱིར་བསྐྱོད་འབད།';
$string['forum:managesubscriptions'] = 'མཁོ་མངགས་ཚུ་འཛིན་སྐྱོང་།';
$string['forum:movediscussions'] = 'གྲོས་བསྟུན་ཚུ་སྤོ།';
$string['forum:pindiscussions'] = 'ངོ་འཛིན་ཨང་གི་གྲོས་བསྟུན་ཚུ་';
$string['forum:postwithoutthrottling'] = 'བརྡ་འཕྲིན་ threshold ལས་ཡང་ཆ་འབད།';
$string['forum:rate'] = 'གནས་བསྐྱོད་ཀྱི་མགྱོགས་ཚད།';
$string['forum:replynews'] = 'གནས་ཚུལ་ཚུ་ལུ་ལན་གསལ།';
$string['forum:replypost'] = 'གནས་བསྐྱོད་ཚུ་ལུ་ལན་གསལ།';
$string['forum:splitdiscussions'] = 'གྲོས་བསྟུན་གཤག།';
$string['forum:startdiscussion'] = 'གྲོས་བསྟུན་གསརཔ་འགོ་བཙུགས།';
$string['forum:viewallratings'] = 'མི་ངོམ་རེ་རེ་གིས་བྱིན་ཡོད་པའི་བཅོས་མིན་གནས་ཚད་དེ་ཚུ་ག་ར་ལྟ།';
$string['forum:viewanyrating'] = 'མི་ངོམ་ག་སྦེ་རུང་གཅིག་གིས་ཐོབ་ཡོད་པའི་གནས་ཚད་ལྟ།';
$string['forum:viewdiscussion'] = 'གྲོས་བསྟུན་ཚུ་སྟོན།';
$string['forum:viewhiddentimedposts'] = 'གསང་བའི་དུས་ཀྱི་གནས་བསྐྱོད་སྟོན།';
$string['forum:viewqandawithoutposting'] = '་ དྲི་བ་ དང་ ལན་ ་གི་གནས་བསྐྱོད་ཚུ་  ཨ་རྟག་ར་ལྟ།';
$string['forum:viewrating'] = 'ཁྱོད་ཀྱིས་ཐོབ་ཡོད་པའི་གནས་ཚད་ཀྱི་བསྡོམ་ལུ་ལྟ།';
$string['forum:viewsubscribers'] = 'མཁོ་མངགས་འབད་མི་ བལྟ།';
$string['forumauthorhidden'] = 'རྩོམ་པ་པོ(སྦ)།';
$string['forumblockingalmosttoomanyposts'] = 'ཁྱོད་གནས་བསྐྱོད་ཐེརེཤ་ཧཱོལ་འབད་ནི་ལུ་ལྷོད་དོ། ཁྱོད་ཀྱིས་གནས་བསྐྱོད་འབད་ནུག་{$a->numposts}མཇུག་གི་དུས་ཚོད་ན  {$a->blockperiod} དང་ཚད་འདི་{$a->blockafter} གནས་བསྐྱོད་འབད་ནུག';
$string['forumbodyhidden'] = 'གནས་བསྐྱོད་འདི་ཁྱོད་ཀྱི་ལྟ་མི་ཚུགས་འབད་ ག་ཅི་སྦེ་ཟེར་བ་ཅིན་ཁྱོད་ཀྱི་གྲོ་བསྟུན་ནང་གནས་བསྐྱོད་མ་འབད་བས། ཞུན་དག་འབད་ནིའི་དུས་ཡུན་མང་མཐའ་འདི་མ་རྫོགས་པས་ གྲོས་བསྟུན་འདི་འགོ་རང་མ་བཙུགས་འབད་ ཡང་ན་ གྲོས་བསྟུན་འདི་དུས་ཡོལ་ཡར་སོང་ནུག';
$string['forumintro'] = 'འགྲེལ་བཤད་';
$string['forumname'] = 'གྲོས་གནས་ཀྱི་མིང་།';
$string['forumposts'] = 'གྲོས་གནས་ཀྱི་གནས་བསྐྱོད།';
$string['forums'] = 'གྲོས་གནས་ཚུ།';
$string['forumsubjecthidden'] = 'གནད་དོན། (གསང་བ།)';
$string['forumtracked'] = 'གནས་བསྐྱོད་མ་ལྷགཔ་ཚུ་མཐོང་ཡི།';
$string['forumtrackednot'] = 'གནས་བསྐྱོད་མ་ལྷགཔ་ཚུ་རྗེས་འཚོལ་མ་འབད་བས།';
$string['forumtype'] = 'གྲོས་གནས་ཀྱི་དབྱེ་བ།';
$string['forumtype_help'] = 'འཛོམས་གནས་ལྷམ་པ་ལྔ་ཡོད།
*རྐྱང་པ་འཇམ་སམ - ག་རང་གིས་ ལན་རྐྱབ་ཚུགས་པའི་ རྐྱང་པ་འཇམ་སམ་འབད་མི་དོན་ཚན་ (སྡེ་ཚན་སོ་སོ་ནང་ལག་ལེན་འཐབ་བཏིབ)
* མི་རེ་རེ་གིས་གྲོས་བཤད་རེ་བཙུགས་ནི་ - སློབ་ཕྲུག་རེ་རེ་གིས་གྲོས་བཤད་རེ་བཙུགས་ནི་དང་དེ་ནང་ལུ་ ག་ར་གིས་ལན་རྐྱབ་ཚུགས་ནི།
* དྲི་ལན་གྱི་འཛོམས་གནས - སློབ་ཕྲུག་ཚུ་ གཞན་གྱི་བཙུགས་ཡོད་མི་མ་ལྟ་བའི་ཧེ་མ་ རང་སོ་གིས་བཙུགས་དགོ
* blog བཟུམ་མའི་གཞི་སྒྲིག་ནང་ ཚད་ལྡན་འཛོམས་གནས་གསལ་སྟོན་འབད་ཡོདཔ་ -  གདུས་ནམ་རང་ གིས་འབད་རུང་ གནོད་དོན་ག་ཅི་ཐོག་ཡང་གྲོས་བསྡུར་འབད་ནིའི་དོན་ལས་བཙུགས་ཆོག་ "གནོད་དོན་འདི་གྲོས་བསྡུར་འབད་"ཟེར་བཙུགས་དགོ་
* སྤྱིར་གཏང་ལག་ལེན་གྱི་དོན་ལུ་ འཛོམས་གནས་ཚད་ལྡན -  གིས་འབད་རུང་ གནོད་དོན་ག་ཅི་ཐོག་ཡང་གྲོས་བསྡུར་འབད་ནིའི་དོན་ལས་བཙུགས་ཆོག་';
$string['generalforum'] = 'སྤྱིར་བཏང་ལག་ལེན་འཐབ་ནི་དོན་ལུ་གྲོས་གནས་ ཚད་ལྡན།';
$string['generalforums'] = 'གྲོས་གནས་སྤྱིར་བཏང་།';
$string['hiddenforumpost'] = 'གྲོས་གནས་དྲན་བཙུགས་ལས་གཡིབ་ཡོདཔ།';
$string['indicator:cognitivedepth'] = 'ངེས་ཤེས་ཛོམས་གནས།';
$string['indicator:cognitivedepth_help'] = 'འ་ནི་བརྡ་མཚོན་འདི་ འཛོམས་གནས་ལས་སྦྱོར་ཐོག་ སློབ་ཕྲུག་ཚུ་གི་ངེས་ཤེས་་རིག་རྩལ་གྱི་གཏིང་མཐའ་ག་དེམ་ཅིག་ཡོགམ་ཨིན་ན་ལུ་གཞི་བཞག་སྟེ་ཨིན།';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'ཛོམས་གནས།མི་སྡེ';
$string['indicator:socialbreadth_help'] = 'འ་ནི་བརྡ་མཚོན་འདི་ འཛོམས་གནས་ལས་སྦྱོར་ཐོག་ སློབ་ཕྲུག་ཚུ་གི་མི་སྡེ་་རིག་རྩལ་གྱི་རྒྱ་ཚད་ག་དེམ་ཅིག་ཡོགམ་ཨིན་ན་ལུ་གཞི་བཞག་སྟེ་ཨིན།';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['inforum'] = '{$a}ནང་།';
$string['introblog'] = 'ནཱ་གྲོས་གནས་ནང་ཡོད་པའི་བརྡ་འཕྲིན་ཚུ་ སློབ་ཚན་ནང་ཡོད་པའི་ལག་ལེན་པ་ཚུ་གི་ཝེབ་དྲན་དེབ་ནང་ལས་རང་བཞིན་གྱིས་འདྲ་བཤུས་ཕབ་འོང་འོངམ་ཨིན་ ག་ཅི་འབད་ཟེར་བཅིན་ ཨ་ཕི་ཝེབ་དྲན་དེབ་ཀྱི་ཐོ་བཀོད་འདི་ད་མ་པ་ལས་རང་མེད།';
$string['intronews'] = 'སྤྱིར་བཏང་གནས་ཚུལ་དང་ཁྱབ་བསྒྲགས།';
$string['introsocial'] = 'ག་ཅི་ཐོག་ལུ་ཁ་སླབ་དགོ་རུང་ གྲོས་གནས་གོ་ཡངས།';
$string['introteacher'] = 'སློབ་དཔོན་རྐྱངམ་ཅིག་ལགི་དོན་ལུ་གི་ ་གྲོས་གནས་ ཟིན་འབྲི་དང་གྲོས་བསྟུན།';
$string['invalidaccess'] = 'ཤོག་ལེབ་འདི་ནང་འཛུལ་སྤྱོད་ཚུལ་མཐུན་མ་འབད་བས།';
$string['invaliddigestsetting'] = 'མ་བཏུབ་པའི་གློག་འཕྲིན་གཞི་སྒྲིག་ཅིག་བྱིན་ནུག';
$string['invaliddiscussionid'] = 'གྲོས་བསྟུན་གྱི་ངོ་རྟགས་འདི་འཛོལ་སོང་ནུག ཡང་ན་ མ་པ་ལས་་མིན་འདུག།';
$string['invalidforcesubscribe'] = 'དབང་འཛིན་གྱི་ཐོག་ལས་རྒྱུན་མངགས་ཐབས་ལམ་མ་བཏུབ།';
$string['invalidforumid'] = 'གྲོས་གནས་ཀྱི་ངོ་རྟགས་འདི་མི་བཏུབ་པས།';
$string['invalidparentpostid'] = 'རྩ་བའི་བརྡ་འཕྲིན་ངོ་རྟགས་འདི་མི་བཏུབ།';
$string['invalidpostid'] = '- {$a} གི་བརྡ་འཕྲིན་ངོ་རྟགས་མ་བཏུབ།';
$string['lastpost'] = 'གནས་བསྐྱོད་མཇུག།';
$string['learningforums'] = 'ལྷབ་ནིའི་གྲོས་གནས།';
$string['lockdiscussionafter'] = 'བྱེད་ལས་མ་འབད་དུས་ཡུན་ཤུལ་ལས་ གྲོས་བསྟུན་བསྡམ་';
$string['lockdiscussionafter_help'] = 'མཇུག་གི་ལན་གྱི་ཤུལ་ དུས་ཚོད་འབྱིདཔ་ད་ རང་བཞིན་གྱིས་ལྡེ་བསྡམ་འགྱོ་འོང་། ལྡེ་བསྡམ་འབད་ཚརཝ་ད་ལན་རྐྱབ་ནིའི་ལྕོགས་གྲུབ་ཡོད་མི་ལག་ལེན་པ་ཚུ་གིས་ ལན་རྐྱབ་ཐོག་ལྡེ་མིག་དེ་ཕྱེ་ཚུགས།';
$string['longpost'] = 'གནས་བསྐྱོད་རིངམ།';
$string['mailnow'] = 'ད་ལྟོ་ཡིག་འཕྲིན་གཏང་།';
$string['managesubscriptionsoff'] = 'མངགས་དངུལ་ཚུ་འཛིན་སྐྱོང་འབད་ནི་རྫོགས་སོང་ཡི་';
$string['managesubscriptionson'] = 'མངགས་དངུལ་ཚུ་འཛིན་སྐྱོང་འབད་';
$string['manydiscussions'] = 'ཤོག་ལེབ་རེ་རེ་ནང་གི་གྲོས་བསྟུན་ཚུ།།';
$string['markalldread'] = 'གནས་བསྐྱོད་ག་ར་གྲོས་བསྟུན་ ལྷག་ཚར་ ཟེར་མི་འདི་ནང་རྟགས་བསྐྱེལ།';
$string['markallread'] = 'གནས་བསྐྱོད་ག་ར་གྲོས་གནས་ ལྷག་ཚར་ ཟེར་མི་འདི་ནང་རྟགས་བསྐྱེལ།';
$string['markasreadonnotification'] = 'གྲོས་གནས་དྲན་སྐུལ་གནས་བསྐྱོད་གཏངམ་ད་';
$string['markasreadonnotification_help'] = 'གྲོས་གནས་གསལ་བསྒྲགས་ཀྱི་སྐོར་ལས་ཁྱོད་ལུ་དྲན་སྐུལ་འབདཝ་ད་ ཁྱོད་ལུ་གསལ་བསྒྲགས་འདི་ལྷབ་ཅི་ཟེར་གྲོས་གནས་རྗེས་ལམ་གྱི་དོན་ལས་རྟགས་བཀལ་ནིའི་དབང་ཚད་ཡོད་།';
$string['markasreadonnotificationno'] = 'གནས་བསྐྱོད་དེ་ལྷབ་ཅི་ཟེར་རྟགས་མ་བསྐྱེལ་';
$string['markasreadonnotificationyes'] = 'གནས་བསྐྱོད་དེ་ལྷབ་ཅི་ཟེར་རྟགས་བསྐྱེལ་';
$string['markread'] = 'ལྷག་མི་ཚུ་རྟགས་བསྐྱེལ།';
$string['markreadbutton'] = 'ལྷག་མི་ཚུ་<br/>རྟགས་བསྐྱེལ།';
$string['markunread'] = 'མ་ལྷག་མི་ཚུ་རྟགས་བསྐྱེལ།';
$string['markunreadbutton'] = 'མ་ལྷག་མི་ཚུ་<br/>རྟགས་བསྐྱེལ།';
$string['maxattachments'] = 'ཟུར་སྦྲགས་ཀྱི་མམང་མཐའ།';
$string['maxattachments_help'] = 'གཞི་སྒྲིག་འདི་གིས་ ཡིག་སྣོད་ཀྱི་ཨང་གྲངས་མང་ཤོས་ གྲོས་གནས་གསལ་བསྒྲགས་ནང་ མཉམ་སྦྲགས་འབད་ནིའི་གསལ་བཀོད་འབདཝ་ཨིན།';
$string['maxattachmentsize'] = 'མཉམ་སྦྲགས་མང་མཐའི་ཚད།';
$string['maxattachmentsize_help'] = 'གཞི་སྒྲིག་འདི་གིས་ ཡིག་སྣོད་ཀྱི་ཚད་སྦོམ་ཤོས་ གྲོས་གནས་གསལ་བསྒྲགས་ནང་ མཉམ་སྦྲགས་འབད་ནིའི་གསལ་བཀོད་འབདཝ་ཨིན།';
$string['maxtimehaspassed'] = 'དགོངམ་མ་ཁྲེལ་ དུས་ཡུན་མང་མཐའ་གནས་བསྐྱོད་འདི་ཞུན་དག་འབད་ནི་ལུ་རྩིས་སྤྲོད་འབད་ཡི། ({$a}) རྫོགས་སོ་ཡི།';
$string['message'] = 'འཕྲིན་དོན།';
$string['messageinboundattachmentdisallowed'] = 'ཁྱོད་ཀྱི་ལན་གསལ་དེ་ནང་མཉམ་སྦྲགས་ཚུད་ཡོདཔ་ལས་གནས་བསྐྱོད་འབད་མ་ཚུགས། གྲོས་གནས་ཀྱི་མཉམ་སྦྲགས་ཚུ་མི་ཆོག་པས་';
$string['messageinboundfilecountexceeded'] = 'ཁྱོད་ཀྱི་ལན་གསལ་དེ་མཉམ་སྦྲགས་མང་མཐའ་ཆོགཔ་ལས་ཡང་ལྷག་ཡོདཔ་ལས་གནས་བསྐྱོད་ནང་མི་ཆོག་པས་({$a->forum->maxattachments}).';
$string['messageinboundfilesizeexceeded'] = 'གྲོས་གནས་ཀྱི་ ཚད་མང་མཐའ་({$a->maxbytes}) ཡོད་ས་ལས་ཡང་ ཁྱོད་ཀྱི་མཉམ་སྦྲགས་ཀྱི་ཡོངས་བསྡོམས་ཚད་སྦོམ་ལས་ ཁྱོད་ཀྱི་ལན་གསལ་དེ་གནས་བསྐྱོད་འབད་མ་ཚུགས་';
$string['messageinboundforumhidden'] = 'གྲོས་གནས་འདི་ ད་ལྟོ་མེདཔ་ལས་ ཁྱོད་ཀྱི་ལན་གསལ་དེ་གནས་བསྐྱོད་འབད་མ་ཚུགས་';
$string['messageinboundnopostforum'] = '{$a->forum->name} གྲོས་གནས་དེ་ནང་གནས་བསྐྱོད་འབད་ནིའི་གནང་བ་མེདཔ་ལས་ ཁྱོད་ཀྱི་ལན་གསལ་དེ་གནས་བསྐྱོད་འབད་མ་ཚུགས་';
$string['messageinboundthresholdhit'] = 'ཁྱོད་ཀྱི་ལན་གསལ་དེ་གནས་བསྐྱོད་འབད་མ་ཚུགས། གྲོས་གནས་འདི་ནང་གནས་བསྐྱོད་འབད་ནིའི་ཚད་བཟོ་པའི་ནང་ལས་བརྒལ་སོང་ནུག་';
$string['messageprovider:digests'] = 'རྒྱུན་མངགས་འབད་ཡོད་པའི་གྲོས་གནས་བཅུད་དོན་';
$string['messageprovider:posts'] = 'རྒྱུན་མངགས་འབད་ཡོད་པའི་གློས་གནས་བརྡ་འཕྲིན།';
$string['missingsearchterms'] = 'འོག་གི་འཚོལ་ཞིབ་འབད་བའི་ཐ་སྙད་ཚུ་ ཨེཆ་ཊི་ཨེམ་ཨེལ་ གི་རྟགས་བཀལ་བའི་བརྡ་འཕྲིན་ལུ་རྐྱངམ་ཅིག་བྱུང་འོང་།';
$string['modeflatnewestfirst'] = 'ལན་ཚུ་ཐད་ཀར་དུ་ གསརཔ་དང་པ་སྦེ་བཀྲམ་སྟོན་འབད།';
$string['modeflatoldestfirst'] = 'ལན་ཚུ་ཐད་ཀར་དུ་ རྙིངམ་དང་པ་སྦེ་བཀྲམ་སྟོན་འབད།';
$string['modenested'] = 'ལན་ཚུ་ནང་སྡེའི་རྣམ་པ་ན་བཀྲམ་སྟོན་འབད།';
$string['modethreaded'] = 'ལན་ཚུ་མགོ་དོན་གྱི་རྣམ་པ་ན་བཀྲམ་སྟཽན་འབད།';
$string['modulename'] = 'གྲོས་གནས།';
$string['modulename_link'] = 'mod/forum/view';
$string['modulenameplural'] = 'གྲོས་གནས་ཚུ།';
$string['more'] = 'ལེ་ཤ།';
$string['movedmarker'] = 'སྤོ་བཤུད་འབད་འབདཝ།';
$string['movethisdiscussionto'] = 'གྲོས་བསྟུན་འདི་སྤོ།';
$string['mustprovidediscussionorpost'] = 'ཕྱིར་སྐྱོད་ཀྱི་དོན་ལས་ གྲོས་འདེབས་ངོ་རྟགས་ཡང་ན་དྲན་བཙུགས་ངོ་རྟགས་ཅིག་བྱིན་དགོ';
$string['myprofileotherdis'] = 'གྲོས་གནས་ཀྱི་གྲོས་བསྟུན་ཚུ་';
$string['myprofileowndis'] = 'ངེའི་གྲོས་གནས་ཀྱི་གྲོས་བསྟུན་ཚུ་';
$string['myprofileownpost'] = 'ངེའི་གྲོས་གནས་ཀྱི་གནས་བསྐྱོད་';
$string['namenews'] = 'ཁྱབ་བསྒྲགས་ཚུ་';
$string['namenews_help'] = 'སློབ་ཚན་ཁྱབས་སྒྲགས་ཀྱི་འཛོམས་གནས་འདི་ ཁྱབས་སྒྲགས་ཀྱི་དོན་ལས་འཛོམས་གནས་ཁྱད་པར་ཅན་ཅིག་ཨིན་ འ་ནི་འདི་ སློབ་ཚན་བཟོཝ་ད་རང་བཞིན་གྱིས་བཟོ་སྡོད་འོང་། སློབ་དཔོན་དང་བདག་སྐྱོང་གིས་རྐྱངམ་ཅིག་ཁྱབས་སྒྲགས་བཙུགས་ཚུགས། "ཁྱབས་སྒྲགས་གསར་ཤོས" འདི་གིས་ འཕྲལ་གམས་ཀྱི་ཁྱབས་སྒྲགས་ཚུ་སྟོནམ་ཨིན།';
$string['namesocial'] = 'མི་སྡེའི་གྲོས་གནས།';
$string['nameteacher'] = 'སློབ་དཔོན་གྱི་གྲོས་གནས།';
$string['newforumposts'] = 'གྲོས་གནས་གནས་བསྐྱོད་གསརཔ།';
$string['nextdiscussiona'] = 'གྲོས་བསྟུན་ཤུལ་མམ་: {$a}';
$string['noattachments'] = 'ཨ་ནི་བརྡ་འཕྲིན་ནང་ལུ་ཟུར་སྦྲག་ག་ནི་ཡང་མིན་འདུག';
$string['nodiscussions'] = 'གྲོས་བསྟུན་འབད་ནི་གི་གནད་དོན་གྲོས་གནས་འདི་ནང་ག་ནི་ཡང་མིན་འདུག།';
$string['nodiscussionsstartedby'] = '{$a} ལག་ལེན་པ་འདི་གིས་གྲོས་བསྟུན་འགོ་མ་བཙུགས་འབད།';
$string['nodiscussionsstartedbyyou'] = 'ཁྱོད་ཀྱིས་ད་ལྟོ་གྲོས་བསྟུན་འབད་ནི་འགོ་མ་བཙུགས་པས།';
$string['noguestpost'] = 'དགོངམ་མ་ཁྲེལ་མགྱོནམ་ཚུ་གིས་བརྡ་འཕྲིན་གཏང་མི་ཆོག།';
$string['noguestsubscribe'] = 'གདོངམ་མ་ཁྲེལ། མགྱོནམ་ཚུ་ རྒྱུད་མངག་འབད་མི་ཆོག་';
$string['noguesttracking'] = 'དགོངམ་མ་ཁྲེལ་མགྱོནམ་ཚུ་གཞི་སྒྲིག་རྗེས་འཚོལ་འབད་ནི་གདམ་ཁ་འབད་མི་ཆོག།';
$string['nomorepostscontaining'] = 'གནས་བསྐྱོད་ནང་ན་ཡོདཔ་ \'{$a}\' མ་མཐོང་།';
$string['nonews'] = 'ད་ལྟོ་ཚུན་ གནས་ཚུལ་ག་ནི་གནས་བསྐྱོད་ག་ནི་ཡང་མ་འབད་བས།';
$string['noonecansubscribenow'] = 'མཁོ་མངགས་འབད་ནི་ཚུ་ད་འབད་མི་ཆོག';
$string['nopermissiontosubscribe'] = 'ཁྱོད་ལུ་་གྲོས་གནས་ནང་ མཁོ་མངཁས་འབད་ཡོད་མི་ཚུ་ལྟ་ནིའི་གནང་་བ་མིན་འདུག';
$string['nopermissiontoview'] = 'ཁྱོད་ལུ་བརྡ་འཕྲིན་འདི་ལྟ་ནིའི་གནང་བ་མིན་འདུག';
$string['nopostforum'] = 'དགོངམ་མ་ཁྲེལ། ཁྱོད་ཀྱིས་གྲོས་གནས་འདི་ནང་ གནས་བསྐྱོད་འབད་མི་ཆོག་པས་';
$string['noposts'] = 'གནས་བསྐྱོད་ཚུ་མི་འདུག།';
$string['nopostsmadebyuser'] = '{$a} གིས་བརྡ་འཕྲིན་གཏང་གཏངམ་མིན་འདུག';
$string['nopostsmadebyyou'] = 'ཁྱོད་ཀྱིས་བརྡ་འཕྲིན་ག་ནི་ཡང་མ་གཏང་པས།';
$string['noquestions'] = 'ད་ལྟོ་ གྲོས་གནས་འདི་ནང་ལུ་དྲི་བ་ག་ནི་ཡང་མིན་འདུག།';
$string['nosubscribers'] = 'ད་ལྟོ་ གྲོས་གནས་འདི་ལུ་མཁོ་མངགས་འབད་མི་མིན་འདུག།';
$string['notexists'] = 'གྲོས་བསྟུན་འབད་གོཔ་ག་ནི་ཡང་མིན་འདུག';
$string['nothingnew'] = '{$a} ལུ་གསརཔ་ག་ནི་ཡང་མིན་འདུག';
$string['notingroup'] = 'དགོངམ་མ་ཁྲེལ། གནས་བསྐྱོད་དེ་ལྟ་ནི་དོན་ལུ་ཁྱོད་སྡེ་ཚན་གྱི་ཆ་ཤས་ཨིན་དགོ་';
$string['notinstalled'] = 'གྲོས་གནས་ཀྱི་སྦྱོང་ལཱ་འདི་གཞི་བཙུགས་མ་འབད་བས་';
$string['notpartofdiscussion'] = 'གནས་བསྐྱོད་དེ་ གྲོས་བསྟུན་གྱི་ ཆ་ཤས་མིན་པས་';
$string['notrackforum'] = 'མ་ལྷབ་པའི་གནས་བསྐྱོད་ཚུ་རྗེས་འཚོལ་མ་འབད།';
$string['notsubscribed'] = 'རྒྱུན་མངག་';
$string['noviewdiscussionspermission'] = 'གྲོས་གནས་འདི་ནང་ལུ་གྲོས་བསྟུན་བལྟ་ནི་གི་གནང་བ་ཁྱོད་ལུ་མེད།';
$string['nowallsubscribed'] = 'གྲོས་གནས་ག་ར་ནང་ {$a} མཁོ་མངགས་འབད་ནུག། །';
$string['nowallunsubscribed'] = 'གྲོས་གནས་ག་ར་ནང་ {$a} མཁོ་མངགས་མ་འབད་ནུག། །';
$string['nownotsubscribed'] = '{$a->name} ལུ་བརྡ་འཕྲིན་གསར་པའི་སྐོར་ལས་བརྡ་བསྐུལ་མི་འབད། \'{$a->forum}';
$string['nownottracking'] = '{$a->name} ལུ་བརྡ་འཕྲིན་གསར་པའི་སྐོར་ལས་བརྡ་བསྐུལ་མི་འབད། \'{$a->forum}';
$string['nowsubscribed'] = '{$a->name} ལུ་བརྡ་འཕྲིན་གསར་པའི་སྐོར་ལས་བརྡ་བསྐུལ་མི་འབད། \'{$a->forum}';
$string['nowtracking'] = '{$a->name} ལུ་བརྡ་འཕྲིན་གསར་པའི་སྐོར་ལས་བརྡ་བསྐུལ་མི་འབད། \'{$a->forum}';
$string['numposts'] = '{$a}  གི་གནས་བསྐྱོད།';
$string['olderdiscussions'] = 'གྲོས་བསྟུན་རྙིངམ།';
$string['oldertopics'] = 'གནད་དོན་རྙིངམ།';
$string['oldpostdays'] = 'ཉིནམ་ཤུལ་མམ་ལྷག།';
$string['overviewnumpostssince'] = '{$a} གནས་བསྐྱོད་ ཧེ་མ་ལས་ཚུར་ ནང་བསྐྱོད་འབད་ནུག།';
$string['overviewnumunread'] = 'མ་ལྷབ་མི་བསྡོམས།{$a}';
$string['page-mod-forum-discuss'] = 'ཚད་གཞི་གྲོས་གནས་ཀྱི་གྱིར་ལམ་ཤོག་གུ';
$string['page-mod-forum-view'] = 'ཚད་གཞི་གྱི་གྲོས་གནས་ཀྱི་ ཤོག་ལེབ་གཙོ་བོ།';
$string['page-mod-forum-x'] = 'གྲོས་གནས་ག་འབད་རུང་ཅིག་གི་ ཚད་གཞི་ཤོག་ལེབ།';
$string['parent'] = 'རྩ་ལག་སྟོན།';
$string['parentofthispost'] = 'གནས་བསྐྱོད་འདི་གི་རྩ་ལག།';
$string['permalink'] = 'གཏན་འཇགས་ཀྱི་འབྲེལ་ལམ་';
$string['pluginadministration'] = 'བདག་སྐྱོང་གི་གྲོས་གནས།';
$string['pluginname'] = 'གྲོས་གནས།';
$string['postadded'] = '<p>ཁྱོད་ཀྱི་གནས་བསྐྱོད་འདི་ཁ་སྐོང་མཐར་འཁྱོལ་ཅན་འབད་རྐྱབ་ནུག།</p><p> ག་དེམ་ཅི་སྦེ་བསྒྱུར་བཅོས་རྐྱབ་པ་ཅིན་ ཞུན་དག་དོན་ལུ་ {$a} ཡོད།</p>';
$string['postaddedsuccess'] = 'ཁྱོད་ཀྱི་གནས་བསྐྱོད་འདི་མཐར་འཁྱོལ་ཅན་འབད་བསྡོམས་ནུག།';
$string['postaddedtimeleft'] = 'བསྒྱུར་བཅོས་འབད་དགོ་པ་ཅིན་ ཞུན་དག་འབད་ནི་དོན་ལུ་ {$a} ཡོད།';
$string['postbymailsuccess'] = 'བཀྲ་ཤིས་བདེ་ལེགས། ཁྱོད་ཀྱི་གྲོས་བསྟུན་གནས་བསྐྱོད་ཀྱི་ཆོས་ཚན་"{$a->subject}" དེ་མཐར་འཁྱོལཝ་སྦེ་བཙུགས་ཅི། ཁྱོད་ཀྱིས་ {$a->discussionurl} དེ་ནང་བལྟ་ཚུགས་';
$string['postbymailsuccess_html'] = 'བཀྲ་ཤིས་བདེ་ལེགས། ཁྱོད་ཀྱི་<a href="{$a->discussionurl}"> གྲོས་གནས་གནས་བསྐྱོད་ </a> ཆོས་ཚན་ "{$a->subject}" དེ་དང་མཐར་འཁྱོལཝ་སྦེ་གནས་བསྐྱོད་འབད་ནུག་';
$string['postbyuser'] = '{$a->user} གི་{$a->post}';
$string['postincontext'] = 'གནས་བསྐྱོད་འདི་སྐབས་དོན་དང་བསྟུན་བལྟ།';
$string['postmailinfolink'] = 'ཨ་ནི་འདི་ {$a->coursename} དེ་ནང་གནས་བསྐྱོད་འབད་ཡོད་པའི་འཕྲིན་ཡིག་གི་འདྲ་ཨིན། ལན་གསལ་གཏང་ནིའི་དོན་ལུ་ འབྲེལ་ལམ་ {$a->replylink} འདི་ནང་ཨེབ་';
$string['postmailnow'] = '<p>འ་ནི་གནས་བསྐྱོད་འདི་ དེ་འཕྲལ་ལས་ ཡིག་འཕྲིན་ཐོག་ གྲོས་གནས་མཁོ་མངགས་འབད་མི་ག་ར་ལུ་བཏང་ནི།</p>';
$string['postmailsubject'] = '{$a->སློབ་ཚན་གྱི་མིང་ཐུང་}: {$a->ཆོས་ཚན་}';
$string['postrating1'] = 'ཤེས་བཞིན་དུ་ མང་ཤོས་ཀྱི་སོ་སོ་ཁ་འཕྱལཝ་མས།';
$string['postrating2'] = 'སོ་སོ་ཁ་འཕྱལ་ནི་དང་ མཐུད་ནུག།';
$string['postrating3'] = 'ཤེས་བཞིན་དུ་མང་ཤོས་ཀྱི་མཐུད་ནུག།';
$string['posts'] = 'གནས་བསྐྱོད་ཚུ།';
$string['postsmadebyuser'] = 'གནས་བསྐྱོད་བཟོ་མི་ {$a}';
$string['postsmadebyuserincourse'] = 'གནས་བསྐྱོད་བཟོ་མི་{$a->fullname} ནང་{$a->coursename}';
$string['posttoforum'] = 'གྲོས་གནས་ལུ་གནས་བསྐྱོད་འབད།';
$string['posttomygroups'] = 'འདྲ་གཅིག་ སྡེ་ཚན་ག་ར་ནང་གནས་བསྐྱོད་འབད་';
$string['posttomygroups_help'] = 'འཕྲིན་ཡིག་འདི་ སྡེ་ཚན་ཚུ་ག་ར་ནང་ ལྷོད་ལམ་ཡོད་སར་འདྲ་གཅིག་གསལ་བསྒྲགས་སྦེ་སྦྱར། སྡེ་ཚན་ནང་བཅའ་མར་གཏོགས་མི་ཚུ་ ཁྱོད་ལུ་ལྷོད་ལམ་མེད་སར་ གསལ་བསྒྲགས་འདི་བལྟ་མི་ཚུགས་';
$string['postupdated'] = 'ཁྱོད་ཀྱི་གནས་བསྐྱོད་འདི་དུས་མཐུན་བཟོ་ནུག།';
$string['potentialsubscribers'] = 'མཁོ་མངགས་པ་འོས་འབབ་ཅན།';
$string['prevdiscussiona'] = 'སྔ་གོང་གི་གྲོས་བསྟུན་: {$a}';
$string['processingdigest'] = 'གློག་འཕྲིན་བཟོ་སྦྱོར་ ཌའི་ཇེསཊི་ ལག་ལེན་པ་ {$a} ལུ།';
$string['processingpost'] = '{$a}གི་གནས་བསྐྱོད་ བཟོ་སྦྱོར།';
$string['prune'] = 'གཤག།';
$string['prunedpost'] = 'གནས་བསྐྱོད་འདི་ལས་ གྲོས་བསྟུན་གསརཔ་གསར་བསྐྲུན་འབད་ནུག།';
$string['pruneheading'] = 'གྲོས་བསྟུན་གཤག་ཞིནམ་ད་ལས་ གནས་བསྐྱོད་འདི་གྲོས་བསྟུན་ གསརཔ་ནང་སྤོ།';
$string['qandaforum'] = 'དྲི་བ་དང་ལན་གྱི་གྲོས་གནས།';
$string['qandanotify'] = 'འདི་དྲི་བ་དང་ལན་གྱི་གྲོས་གནས་ཨིན། དྲི་བའི་ལན་གཞན་མི་ལྟ་ནི་དོན་ལུ་ ཁྱོད་ཀྱི་དང་པ་ར་ལན་འགྲེམ་སྐྱེལ་འབད་དགོ';
$string['re'] = 'ལོག།';
$string['readtherest'] = 'གནད་དོན་ལྷག་མཇུག་འདི་ཚུ་ལྷག།';
$string['removeallforumtags'] = 'གྲོས་གནས་ངོ་རྟགས་ཚུ་བཏོན་གཏང་';
$string['replies'] = 'ལན་གསལ་ཚུ།';
$string['repliesmany'] = '{$a} ད་ཚུན་གྱི་ལན་གསལ།';
$string['repliesone'] = '{$a} ད་ཚུན་གྱི་ལན་གསལ།';
$string['reply'] = 'ལན་གསལ།';
$string['reply_handler'] = 'གློག་འཕྲིན་བརྒྱུད་དེ་གྲོས་གནས་ གནས་བསྐྱོད་ནང་ལན་གསལ་བརྐྱབ་';
$string['reply_handler_name'] = 'གྲོས་གནས་ གནས་བསྐྱོད་ནང་ལན་གསལ་བརྐྱབ་';
$string['replyforum'] = 'གྲོས་གནས་ལུ་ལན་གསལ།';
$string['replytopostbyemail'] = 'འདི་ལུ་གློག་འཕྲིན་བརྒྱུད་དེ་ལན་གསལ་གཏང་ཚུགས་';
$string['replytouser'] = 'ལན་གསལ་ལུ་གློག་འཕྲིན་གྱི་ཁ་གྱང་ལག་ལེན་འཐབ།';
$string['resetdigests'] = 'ལག་ལེན་པ་བསྟར་ཡོད་མི་གྲོས་གནས་ཀྱི་གནས་ལུགས་གདམ་ཁ་ཅན་ཆ་མཉམ་བཏོན་གཏང་།';
$string['resetforums'] = 'གནས་བསྐྱོད་ཆ་མཉམ་བཏོན་གཏང་།';
$string['resetforumsall'] = 'འ་ན་ལས་གནས་བསྐྱོད་བཏོན་གཏང་།';
$string['resetsubscriptions'] = 'གྲོས་གནས་མཁོ་མངགས་ཆ་མཉམ་བཏོན་གཏང་།';
$string['resettrackprefs'] = 'གྲོས་གནས་རྗེས་འཚོལ་དགའ་གདམ་ཆ་མཉམ་བཏོན་གཏང་།';
$string['rssarticles'] = 'ད་རེས་ནངས་པ་གི་གསར་ཤོག་ RSS གྱང་ས་ཁ།';
$string['rssarticles_help'] = 'གཞི་སྒྲིག་འདི་གིས་གསར་ཤོག་ཚུ་གི་གྱངས་ཁ་(གྲོས་བསྟུན་ཡང་ན་ བརྡ་འཕྲིན་གྱི་ཐོག་ལས) RSS feed་ནང་བཙུགས་ནིའི་དོན་ལུ། ་སྤྱིར་བཏང་་ ༥་ལས་༢༠ཚུན་ལེན་འོང་།';
$string['rsssubscriberssdiscussions'] = 'RSS ་མཁོ་སྤྲོད་འབད་ནི་གྲོས་གནས།';
$string['rsssubscriberssposts'] = 'RSS ་མཁོ་སྤྲོད་འབད་ནི་བརྡ་འཕྲིན།';
$string['rsstype'] = 'སྦྱོང་ལཱ་འདིགི་དོན་ལུ་RSS ་མཁོ་སྤྲོད་';
$string['rsstype_help'] = 'བྱེད་ལས་འདི་ནང་ RSS བཙུག་ནི་འདི་ལྕོགས་ཅན་བཟོ་བ་ཅིན་ གྲོས་བསྡུར་ ཡང་ན་ གསལ་བསྒྲགས་གང་རུང་ སྤྲོད་ནི་ནང་བཙུག་ནིའི་གདམ་འཐུ་འབད་';
$string['rsstypedefault'] = 'RSS བཙུགས་ནིའི་དབྱེ་བ་';
$string['search'] = 'འཚོལ་ཞིབ།';
$string['search:activity'] = 'གྲོས་གནས་- སྦྱོང་ལཱ་བརྡ་དོན་';
$string['search:post'] = 'གྲོས་གནས་- གནས་བསྐྱོད་';
$string['searchdatefrom'] = 'གནས་བསྐྱོད་ཚུ་འ་ནི་ལས་གསརཔ་འོང་དགོ།';
$string['searchdateto'] = 'གནས་བསྐྱོད་ཚུ་འ་ནི་ལས་རྙིངམ་འོང་དགོ།';
$string['searchforumintro'] = 'འོག་གི་ས་སྒོ་ནང་ལུ་གཅིག་ལས་མངམ་ ཐ་སྙད་འཚོལ་ཞིབ་འབད་དེ་བཙུགས།';
$string['searchforums'] = 'གྲོས་གནས་ཚུ་འཚོལ་ཞིབ་འབད།';
$string['searchfullwords'] = 'ཚིག་འདི་ཚུ་ ཆ་མཉམ་ཚིག་སྦེ་བྱུང་དགོ།';
$string['searchnotwords'] = 'ཚིག་འདི་ཚུ་ གྲངས་སུ་བཙུགས་ནི་མི་འོང་།';
$string['searcholderposts'] = 'གནས་བསྐྱོད་རྙིངམ་འཚོལ་ཞིབ་འབད།';
$string['searchphrase'] = 'ཚིག་ཚན་འདི་ཚུ་ གནས་བསྐྱོད་ནང་ཏག་ཏག་བྱུང་དགོ།';
$string['searchresults'] = 'གྲུབ་འབྲས་འཚོལ་ཞིབ་འབད།';
$string['searchsubject'] = 'ཚིག་འདི་ཚུ་ ཆོས་ཚན་ནང་འོང་དགོ།';
$string['searchtags'] = 'ནང་སྦྱར་ནུག་';
$string['searchuser'] = 'མིང་འདི་རྩོམ་པ་པོ་དང་མཐུན་སྒྲིག་དགོ།';
$string['searchuserid'] = 'རྩོམ་པ་པོའི་ མོ་ཌལ་ངོ་རྟགས་།';
$string['searchwhichforums'] = 'གྲོས་གནས་ག་འདི་འཚོལ་ཞིབ་འབད་ནི་གདམ།';
$string['searchwords'] = 'ཚིག་འདི་ཚུ་གནས་བསྐྱོད་ག་ཏེ་ཡ་བྱུང་སྲིད།';
$string['seeallposts'] = 'ལག་ལེན་པ་འདི་གིས་བཟོ་བའི་གནས་བསྐྱོད་ཆ་མཉམ་བལྟ།';
$string['shortpost'] = 'གནས་བསྐྱོད་ཐུང་ཀུ།';
$string['showsubscribers'] = 'ད་ལྟོའི་མཁོ་མངགས་པ་ཚུ་ཞུན་དག་འང་ན་ སྟོན།';
$string['singleforum'] = 'གྲོས་བསྟུན་འཇམ་སམ་རྐྱང་པ།';
$string['smallmessage'] = '{$a->user} གི་བརྡ་འཕྲིན་ནང་ {$a->forumname}';
$string['smallmessagedigest'] = 'གྲོས་གནས་བཅུད་དོན་ {$a} འཕྲིན་དོན་ཡོད་མི་';
$string['startedby'] = 'འདི་གིས་འགོ་བཙུགས་ནུག།';
$string['subject'] = 'ཆོས་ཚན།';
$string['subscribe'] = 'གྲོས་གནས་འདི་ལུ་མཁོ་མངགས་འབད།';
$string['subscribeall'] = 'གྲོས་གནས་འདི་ཆ་མཉམ་ལུ་མཁོ་མངགས་འབད།';
$string['subscribed'] = 'རྒྱུན་མངག་འབད་';
$string['subscribediscussion'] = 'གྲོས་བསྟུན་འདི་ནང་རྒྱུན་མངག་འབད་';
$string['subscribeenrolledonly'] = 'དགོངསམ་མ་ཁྲེལ་ ཐོ་བཀོད་ནང་ཚུད་ཡོད་པའི་ལག་ལེན་པ་ཚུ་རྐྱངམ་ཅིག་ལུ་ གྲོས་གནས་བརྡ་འཕྲིན་གྱི་ཁྱབ་བསྒྲགས་མཁོ་མངགས་འབད་ཆོག';
$string['subscribenone'] = 'གྲོས་གནས་འདི་ལས་ག་ཡང་མཁོ་མངགས་མ་འབད།';
$string['subscribers'] = 'མཁོ་མངགས་འབད་མི་ཚུ།';
$string['subscriberstowithcount'] = 'རྒྱན་མངག་འབད་ཚུ་གུ་ "{$a->name}" ({$a->count})';
$string['subscribestart'] = 'གྲོས་གནས་འདི་གི་ གནས་བསྐྱོད་གློག་འཕྲིན་གྱི་འདྲ་ ང་ལུ་བཏང་།';
$string['subscribestop'] = 'གྲོས་གནས་འདི་གི་ གནས་བསྐྱོད་གློག་འཕྲིན་གྱི་འདྲ་ ང་ལུ་མི་དགོ།';
$string['subscription'] = 'མངག་དངུལ་';
$string['subscription_help'] = 'འཛོམས་གནས་རྒྱུན་མངག་འབད་དེ་ཡོད་པ་ཅིན་ འཛོམས་གནསནང་གསརཔ་བཙུགས་ཡོད་པའི་སྐོར་ལས་བརྡ་ཐོབ། རྒྱུན་མངག་འབད་ནི་ཨིན་ན་མེན་ན་གདམ་ཁ་ཡོད་རུང་ ཕྲལ་ཕྲལ་རྒྱུན་མངག་དབང་བཙོང་གི་ཐོག་ལས་འབད་བཅུག་སྟེ་བརྡ་ཚུ་ཐོབ་ཨིན།';
$string['subscriptionandtracking'] = 'མངག་དངུལ་དང་རྒྱུག་ལམ་';
$string['subscriptionauto'] = 'རང་བཞིན་གྱི་མཁོ་མངགས།';
$string['subscriptiondisabled'] = 'མཁོ་མངགས་ལྕོགས་མིན་བཟོ་ཡི།';
$string['subscriptionforced'] = 'དབང་འཛིན་གྱི་མགོ་མངགས།';
$string['subscriptionmode'] = 'མཁོ་མངགས་ཀྱི་ཐབས་ལམ།';
$string['subscriptionmode_help'] = 'འཛོམས་གནས་རྒྱུན་མངག་འབད་དེ་ཡོད་པ་ཅིན་ འཛོམས་གནས་ནང་གསརཔ་བཙུགས་ཡོད་པའི་སྐོར་ལས་བརྡ་ཐོབ། རྒྱུན་མངག་གནས་ཐངས་ཀྱི་གདམ་ཁ་༤ ཡོད།
* གདམ་ཁ་ཅན་གྱི་རྒྱུན་མངག
* དབང་བཙོང་གི་ཐོག་ལས་འབད་བའི་རྒྱུན་མངག
*རང་བཞིན་གྱི་རྒྱུན་མངག
*རྒྱུན་མངག་ལྕོགས་མིན་བཟོ་ཡོདཔ།';
$string['subscriptionoptional'] = 'གདམ་ཁ་གི་ མཁོ་མངགས།';
$string['subscriptions'] = 'མཁོ་མངགས་ཚུ།';
$string['tagarea_forum_posts'] = 'གྲོས་གནས་་གནས་བསྐྱོད་ཚུ་';
$string['tagsdeleted'] = 'གྲོས་གནས་མིང་རྟགས་ཚུ་བཏོན་བཏང་ནུག་';
$string['thisforumisthrottled'] = 'གྲོས་གནས་འདི་ནང་ལུ་ ཁྱོད་ཀྱིས་གྲོས་གནས་ཀྱི་བརྡ་འཕྲིན་བསྐྱལ་ནིའི་གྱངས་ཁ་དུས་ཚོད་དང་འཁྲིལ་ཏེ་ཡོད། འདི་ད་ལྟོ་གཞི་སྒྲིག་{$a->blockafter} བརྡ་འཕྲིན་(s) གི་ནང་ {$a->blockperiod} བཟོ་ཡོད།';
$string['timedhidden'] = 'དུས་ཚོད་གནས་ཚད་: སློབ་ཕྲུག་ཚུ་ལས་གསང་ཡོདཔ་';
$string['timedposts'] = 'གནས་བསྐྱོད་དུས་ཡུན།';
$string['timedvisible'] = 'དུས་ཚོད་གནས་ཚོད་: ལག་ལེན་ཚུ་ག་ར་རང་མཐོང་ཚུགས་';
$string['timestartenderror'] = 'བཀྲམ་སྟོན་ཚེས་གྲངས་མཇུག་འདི་ སྔོན་མའི་འགོ་བཙུགས་ཚེས་གྲངས་ དང་མི་འདྲ།';
$string['trackforum'] = 'མ་ལྷབ་པའི་གནས་བསྐྱོད་རྗེས་འཚོལ་འབད།';
$string['tracking'] = 'རྗེས་འཚོལ།';
$string['trackingoff'] = 'ཡལ་ནི་';
$string['trackingon'] = 'བང་བཙོང་ནུག་';
$string['trackingoptional'] = 'གདམ་ཁ་ཅན།';
$string['trackingtype'] = 'གྲོས་གནས་འདི་ལུ་རྗེས་འཚོལ་འབད་དེ་ལྷག';
$string['trackingtype_help'] = 'རྒྱུག་ལམ་ལྷག་ནི་འདི་གིས་ ལག་ལེན་པ་ཚུ་ལུ་ བཙུགས་སྒརིག་འབད་མི་ག་དེ་མ་ལྷག་པར་ཡོདཔ་ཨིན་ན་ སྟོནམ་ཨིན། གདམ་ཁ་ཅན་སྦེ་བཞོ་ད་པ་ཅིན་ བདག་སྐྱོང་ནང་ལུ་ ལག་ལེན་པ་གིས་ རྒྱུག་ལམ་སྤྱོད་ཅོགཔ་བཟོ་ནི་ཨིན་ན་མེན་རྐྱངམ་ཅིག་བཟོཝ་ཨིན། བདག་སྐྱོན་གནས་ཁོངས་ནང་ལུ་ དབང་བཙོང་རྒྱུག་ལམ་ལྷག་ནི་འདི་ལྕོགས་ཅན་བཟོ་ད་པ་ཅིན་ གདམ་ཁ་པཞན་ཡང་ཐོབ་ཚུགས། ཟ་ནིའི་དོན་དག་འདི་ འཛོམས་གནས་ག་དེ་འབད་ཡོད་རུང་ རྒྱུག་ལམ་ལྷག་ནི་འདི་ལྕོགས་ཅན་འབད་རང་སྡོད་འོང་།';
$string['trackreadposts_header'] = 'གྲོས་གནས་རྗེས་འཚོལ་འབད་དོ་';
$string['unread'] = 'མ་ལྷགཔ།';
$string['unreadposts'] = 'མ་ལྷག་པའིུ་བརྡ་འཕྲིན།';
$string['unreadpostsnumber'] = '{$a} མ་ལྷག་པའི་བརྡ་འཕྲིན།';
$string['unreadpostsone'] = 'བརྡ་འཕྲིན་མ་ལྷགཔ་གཅིག།';
$string['unsubscribe'] = 'གྲོས་གནས་འདི་ལས་མངགས་བཤོལ་འབད།';
$string['unsubscribeall'] = 'གྲོས་གནས་ཆ་མཉམ་ལས་མངགས་བཤོལ་འབད།';
$string['unsubscribeallconfirm'] = 'ཁྱོད{$a} གི་གྲོས་གནས་ན་ལུ་ད་ལྟོ་མཁོ་མངགས་སྦེ་འབདཝ་ཨིན། ཁྱོད་གྲོས་གནས་ག་ར་ལས་མངགས་བཤོལ་དང་ ལྕོགས་མིན་ རང་བཞིན་མཁོ་མངགས་འབད་ན།';
$string['unsubscribeallconfirmdiscussions'] = '{$a->discussions} གྲོས་བསྟུན་ཚུ་གྱི་དོན་ལས་ ད་ལྟོ་ཁྱོད་རྒྱུན་མངག་འབད་དེ་ཡོད་།';
$string['unsubscribealldone'] = 'ཁྱོད་རའི་གྲོས་གནས་མཁོ་མངགས་ཚུ་རྩ་བསྐྲད་བཏང་ནུག་ ཁྱོད་ཀྱི་ད་ལྟོ་ཡང་གྲོས་གནས་ཚུ་ལས་བང་བརྩོང་མཁོ་མངགས་བརྡ་བསྐུལ་འཐོབ། ཁྱོད་ཀྱིས་ སབ་བར་འདི་ལས་འཕྲིན་ཡིག་འཐོབ་མ་དགོ་པ་ཅིན་ ཁྱོད་རའི་གནས་སྡུད་དང་ ལྕོགས་མིན་འཕྲིན་ཡིག་ཁ་བྱང་ན་སོང་།';
$string['unsubscribeallempty'] = 'དགོང་མ་ཁྲེལ་ གྲོས་གནས་འདི་ན་ཁྱོད་མཁོ་མངགས་མ་འབད་བས། ཁྱོད་ཀྱིས་ སབ་བར་འདི་ལས་འཕྲིན་ཡིག་འཐོབ་མ་དགོ་པ་ཅིན་ ཁྱོད་རའི་གནས་སྡུད་དང་ ལྕོགས་མིན་འཕྲིན་ཡིག་ཁ་བྱང་ན་སོང་།';
$string['unsubscribed'] = 'མངགས་བཤོལ་འབད་ཡི།';
$string['unsubscribediscussion'] = 'གྲོས་བསྟུན་འདི་ལས་མངགས་བཤོལ་འབད';
$string['unsubscribediscussionlink'] = '{$a}: གྲོས་བསྟུན་འདི་ལས་མངགས་བཤོལ་འབད་';
$string['unsubscribelink'] = '{$a}: གྲོས་གནས་འདི་ལས་མངགས་བཤོལ་འབད་';
$string['unsubscribeshort'] = 'མངགས་བཤོལ།';
$string['usermarksread'] = 'ལག་ཐོག་འཕྲིན་ཡིག་ལྷག་རྟགས།';
$string['viewalldiscussions'] = 'གྲོས་བསྟུན་ག་ར་ལྟ།';
$string['viewthediscussion'] = 'གྲོས་བསྟུན་དེ་བལྟ་';
$string['warnafter'] = 'ཉེན་བརྡ་གི་དོན་ལུ་འབྱུང་དུས་ བརྡ་འཕྲིན་འབད།';
$string['warnafter_help'] = 'སློབ་ཕྲུག་ཚུ་ བཀོད་ཡོད་པའི་དུས་ཚོད་ནང་ ཐོ་ཤོས་བཙུགས་ཆོག་པའི་ནང་ལྷོདཔ་ད་ བརྡ ཕྲིན་ཅིག་བྱིན་འོང་། འ་ནི་གཞི་སྒྲིག་འདི་གིས་ བཙུགས་སྒྲིག་ག་དེམ་ཅིག་གི་ཤུལ་ལས་བཙུགས་བརྡ་བྱིན་ནི་ཨིན་ན་བརྡ་ཕྲིན་བྱིན་འོང་། ལག་ལེན་པ་ mod/forum:postwithoutthrottling ཡོད་མི་ཚུ་འདི་ལས་གོང་ཡང་ཡོད།';
$string['warnformorepost'] = 'ཉེན་བརྡ། ད་ལྟོ་ར་ གྲོས་གནས་འདི་ནང་ལུ་ གྲོས་བསྟུན་གཅིག་ལས་ལྷགཔ་སྦེ་འདུག།';
$string['yournewquestion'] = 'ཁྱོད་ཀྱི་དྲི་བ་གསརཔ།';
$string['yournewtopic'] = 'ཁྱོད་ཀྱི་གྲོས་བསྡུར་གྱི་གནད་དོན་གསརཔ།';
$string['yourreply'] = 'ཁྱོད་ཀྱི་ལེན།';
