<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_truefalse', language 'dz', version '3.8'.
 *
 * @package     qtype_truefalse
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['correctanswer'] = 'ལན་བཏུབ་མི།';
$string['correctanswerfalse'] = 'ལན་བཏུབ་མི་འདི་ \'མི་བདེན\'.ཨིན་མས།';
$string['correctanswertrue'] = 'ལན་བཏུབ་མི་འདི་ \'བདེན\'.ཨིན་མས།';
$string['false'] = 'མི་བདེན';
$string['feedbackfalse'] = 'བསམ་ལན་ལུ་ལན་གསལ་ \'མི་བདེན\\';
$string['feedbacktrue'] = 'བསམ་ལན་ལུ་ལན་གསལ་ \'བདེན\'་';
$string['pleaseselectananswer'] = 'ལན་གཅིག་གདམ་ཁ་རྐྱབས་གནང་།';
$string['pluginname'] = 'བདེན/མི་བདེན།';
$string['pluginname_help'] = 'དྲི་བའི་ལན་ལུ་ (གཟུགས་བརྙན་ཡང་བརྩི་འོང་) ལན་བརྐྱབ་མི་གི་ བདེན་ ཡང་ན་ མི་བདེན་ལས་གདམ་ཁ་བརྐྱབ་འོང་།';
$string['pluginname_link'] = 'question/type/truefalse';
$string['pluginnameadding'] = 'བདེན/མི་བདེན་ གྱི་དྲི་བ་བཙུགས།';
$string['pluginnameediting'] = 'བདེན/མི་བདེན་ གྱི་དྲི་བ་ཞུན་དག།';
$string['pluginnamesummary'] = 'སྣ་མང་གདམ་ཁ་གི་དྲི་བ་འཇམ་སམ་ བདེན་དང་མི་བདེན་ ཟེར་བའི་ཁདམ་ཁ་ གཉིས།';
$string['selectone'] = 'གཅིག་གདམ་ཁ་རྐྱབས།';
$string['true'] = 'བདེན།';
