<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_webdav', language 'dz', version '3.8'.
 *
 * @package     repository_webdav
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configplugin'] = 'WebDAV རིམ་སྒྲིག';
$string['http'] = 'ཨེཆ་ཊི་ཊི་པི་';
$string['https'] = 'ཨེཆ་ཊི་ཊི་པི་ཨེས་';
$string['pluginname'] = 'WebDAV མཛོད་གནས།';
$string['webdav:view'] = 'WebDAV མཛོད་གནས་བལྟ།';
$string['webdav_password'] = 'WebDAV སར་བར་གྱི་ཆོག་ཡིག';
$string['webdav_path'] = 'WebDAV འགྲུལ་ལམ།';
$string['webdav_port'] = 'WebDAV སར་བར་གྱི་འདྲེན་ལམ།';
$string['webdav_server'] = 'WebDAV སར་བར།';
$string['webdav_type'] = 'WebDAV དབྱེ་བ།';
$string['webdav_user'] = 'WebDAV སར་བར་གྱི་ལག་ལེན་པ';
$string['webdavbasicauth'] = 'WebDAV གཞི་རིམ་བདེན་བཤད།';
$string['webdavdigestauth'] = 'WebDAV digest གཞི་རིམ་བདེན་བཤད།';
