<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'webservice', language 'dz', version '3.8'.
 *
 * @package     webservice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessexception'] = 'འཛུལ་སྤྱོད་འབད་ནི་ ཚད་འཛིན་ དམིགས་བསལ།';
$string['actwebserviceshhdr'] = 'ཤུགས་ལྡན་་ཝེབ་ཞབས་ཏོག་གནད་སྤེལ་ལམ་ལུགས་ཚུ་';
$string['addaservice'] = 'ཞབས་ཏོག་ཁ་སྐོང་རྐྱབས།';
$string['addcapabilitytousers'] = 'ལག་ལེན་པ་ལྕོགས་གྲུབ་ཞིབ་དཔྱད་འབད།';
$string['addcapabilitytousersdescription'] = 'ལག་ལེན་པ་ཚུ་ལུ་ལྕོགས་གྲུབ་གཉིས་ཡོད - webservice:createtoken དང་ ལྕོགས་གྲུབ་ ཅོག་འཐད་ ནད་སྤེལ་ལམ་ལུགས་ཚུ་ལད་ལེན་འཐབ་ཏི་ཡོད་ དཔེར་ན་webservice/rest:use, webservice/soap:use འགྲུབ་ནི་དོན་ལུ་]ཝེབ་ཞབས་ཏོག་ལས་འགན་མཉམ་གཅིག་ལྕོགས་གྲུབ་ཚུ་འོས་ལྡན་བཅུག་འབད་ཝེབ་ཞབས་ཏོག་ལག་ལེན་པ་ཚུ་ལུ་རིམ་ལུགས་ལས་འགན་འགན་སྤྲོད་དགོ།';
$string['addfunction'] = 'ལས་འགན་ཁ་སྐོང་རྐྱབས།';
$string['addfunctionhelp'] = 'ལས་འགན་སེལ་འཐུ་འབད་དེ་ཞབས་ཏོག་ལུ་སྐོང་རྐྱབས།';
$string['addfunctions'] = 'ལས་འགན་ཚུ་ཁ་སྐོང་རྐྱབས།';
$string['addfunctionsdescription'] = 'ཞབས་ཏོག་གསརཔ་གསར་བསྐྲུན་འབད་མི་ལུ་ལས་འགནདགོཔ་ཚུ་སེལ་འཐུ་འབད།';
$string['addrequiredcapability'] = 'དགོཔ་ལྕོགས་གྲུབ་ལུ་འགན་སྤྲོད/འགན་མ་སྤྲོད';
$string['addservice'] = 'ཞབས་ཏོག་གསརཔ་ཁ་སྐོང་རྐྱབས:{$a->name} (id: {$a->id})';
$string['addservicefunction'] = 'ལས་འགན་ཞབས་ཏོག"{$a}"་ཚུ་ཁ་སྐོང་རྐྱབས';
$string['allusers'] = 'ལག་ལེན་པ་ཆ་མཉམ';
$string['apiexplorer'] = 'API རྟོག་ཞིབ་པ་';
$string['apiexplorernotavalaible'] = 'API རྟོག་ཞིབ་པ་ ད་ལྟོ་ཡང་འཐོབ་མ་ཚུགསཔ།';
$string['arguments'] = 'སྒྲུབ་རྟགས་ཚུ';
$string['authmethod'] = 'ཐབས་ལམ་བདེན་བཤད་འབད་ནི།';
$string['callablefromajax'] = 'AJAX ལས༌ བཀུག་བཏུབ།';
$string['cannotcreatetoken'] = 'ཞབས་ཏོག {$a}་གྱི་དོན་ལུ་ཝེབ་ཞབས་ཏོག་ངོ་རྟགས་གསར་བསྐྲུན་འབད་ནི་གྱི་གནང་བ་མིན་འདུག།';
$string['cannotgetcoursecontents'] = 'སློབ་ཚན་གྱི་ནང་དོན་ཚུ་མེད་འཐོབ་སྦེ།';
$string['checkusercapability'] = 'ལག་ལེན་པ་ལྕོགས་གྲུབ་ཞིབ་དཔྱད་འབད།';
$string['checkusercapabilitydescription'] = 'ནད་སྤེལ་ལམ་ལུགས་ཚུ་ལག་ལེན་འཐབ་དོན་ལུ་ལག་ལེན་པ་འོས་ལྡན་ཅན་ལྕོགས་གྲུབ་ཚུ་ཡོདཔ་དགོ། དཔེར་ན་webservice/rest:use, webservice/soap:use འགྲུབ་ནི་དོན་ལུ་ཝེབ་ཞབས་ཏོག་ལས་འགན་མཉམ་གཅིག་ལྕོགས་གྲུབ་ཚུ་འོས་ལྡན་བཅུག་འབད་ཝེབ་ཞབས་ཏོག་ལག་ལེན་པ་ཚུ་ལུ་རིམ་ལུགས་ལས་འགན་འགན་སྤྲོད་དགོ།';
$string['configwebserviceplugins'] = 'སྲུང་སྐྱོབ་དོན་ལུ་ནད་སྤེལ་ལམ་ལུགས་ཚུ་ལག་ལེན་འཐབ་མི་རྐྱངམ་གཅིག་ལྕོགས་ཅན་བཟོ།';
$string['context'] = 'སྐབས་དོན།';
$string['createservicedescription'] = 'ཞབས་ཏོག་དེ་ཝེབ་ཞབས་ཏོག་ལས་འགན་སྦེ་གཞི་སྒྲིག་འབད་ཨིན། ཁྱོད་ཀྱི་ལག་ལེན་པ་གཞན་ལུ་ཞབས་ཏོག་གསརཔ་འཛུལ་སྤྱོད་འབད་ཆོག་བཟོ་ཚུགས། <strong>ཞབས་ཏོག་ཁ་སྐོང་རྐྱབས</strong> ཤོག་ལེབ་གུ་ཡོད་མི་ \'ལྕོགས་ཅན་བཟོ\' དང་ \'དབང་ཚད་ཡོད་པའི་ལག་ལེན་པ\'གདམ་ཁ་ཚུ་ལུ་ ཨིན་རྟགས་བཀལ། \'ལྕོགས་ཅན་དགོཔ་མེད\' སེལ་འཐུ་འབད།';
$string['createserviceforusersdescription'] = 'ཞབས་ཏོག་དེ་ཝེབ་ཞབས་ཏོག་ལས་འགན་སྦེ་གཞི་སྒྲིག་འབད་ཨིན། ཁྱོད་ཀྱི་ལག་ལེན་པ་གཞན་ལུ་ཞབས་ཏོག་གསརཔ་འཛུལ་སྤྱོད་འབད་ཆོག་བཟོ་ཚུགས། <strong>ཞབས་ཏོག་ཁ་སྐོང་རྐྱབས</strong> ཤོག་ལེབ་གུ་ཡོད་མི་ \'ལྕོགས་ཅན་བཟོ\' དང་ \'དབང་ཚད་ཡོད་པའི་ལག་ལེན་པ\'གདམ་ཁ་ཚུ་ལུ་ ཨིན་རྟགས་བཀལ། \'ལྕོགས་ཅན་དགོཔ་མེད\' སེལ་འཐུ་འབད།';
$string['createtoken'] = 'ངོ་རྟགས་གསར་བསྐྲུན་འབད།';
$string['createtokenforuser'] = 'ལག་ལོན་པ་ལུ་ངོ་རྟགས་གསར་བསྐྲུན་འབད།';
$string['createtokenforuserdescription'] = 'ཝེབ་ཞབས་ཏོག་ཚུ་ལུ་ངོ་རྟགས་གསར་བསྐྲུན་འབད།';
$string['createuser'] = 'དམིགས་བསལ་ལག་ལེན་པ་གསར་བསྐྲུན་འབད།';
$string['createuserdescription'] = 'ཝེབ་ཞབས་ཏོག་གྱི་ལག་ལེན་པ་ཚུ་འདི་ མུ་ཌེལ་ཚད་འཛིན་རིམ་ལུགས་ དགོས་མཁོ་ཡོད་པའི་་ངོ་ཚབ་འབད།';
$string['criteriaerror'] = 'འཚོལ་ཞིབ་འབད་ནི་གྱི་ཁྱད་ཚད་ལུ་ གནང་བ་ཚུ་མིན་འདུག།';
$string['default'] = '"{$a}" ལུ་སྔོན་སྒྲིག།';
$string['deleteaservice'] = 'ཞབས་ཏོག་བཏོན་གཏང་།';
$string['deleteservice'] = 'ཞབས་ཏོག་བཏོན་གཏང་: {$a->name} (id: {$a->id})';
$string['deleteserviceconfirm'] = 'ཞབས་ཏོག་བཏོན་གཏང་ད་ཞབས་ཏོག་འབྲེལ་བ་ཡོད་མི་ངོ་རྟགས་ཡང་བཏོན་གཏང་འོང།ཁྱོད་ཕྱིའི་ཞབས་ཏོག "{$a}"་བཏོན་གཏང་ནི་ངེས་གཏན་ཨིན་ན?';
$string['deletetokenconfirm'] = 'ཁྱོད་ <strong>{$a->user}</strong>གྱིས་webཞབས་ཏོག་ངོ་རྟགས་<strong>{$a->service}</strong>ཞབས་ཏོག་གུ་ཡོད་མི་བཏོན་གཏང་ནི་ངེས་གཏན་ཨིན་ན?';
$string['disabledwarning'] = 'ཝེབ་ཞབས་ཏོག་ནད་སྤེལ་ལམ་ལུགས་ཚུ་ལྕོགས་མིན་ཐལ་ཡོདཔ། "ཝེབ་ཞབས་ཏོག་ལྕོགས་ཅན་བཟོ་"ནི་དོན་ལུ་མཐོ་རིམ་ཁྱད་རྣམ་ཚུ་ནང་ན་ཡོད།';
$string['doc'] = 'ཡིག་ཐོག་བཀོད་པ།';
$string['docaccessrefused'] = 'ཁྱོད་  འདི་ངོ་རྟགས་དོན་ལས་ཡིག་ཐོག་བཀོད་པ་བལྟ་ནི་མེད་ཆོག';
$string['documentation'] = 'ཝེབ་ཞབས་ཏོག་ ཡིག་ཐོག་བཀོད་པ།';
$string['downloadfiles'] = 'ཡིག་སྣོད་ཚུ་ཕབ་ལེན་འབད་བཏུབ';
$string['downloadfiles_help'] = 'འདི་ལྕོགས་ཅན་བཟོ་ཡོད་པ་ཅིན་ག་གི་ཡང་ཡིག་སྣད་ཚུ་སྲུང་སྐྱོབ་ལྡེ་ཡིག་ཚུ་དང་སྦྲགས་ཏེ་ཕབ་ལེནའབད་ཚུགས། དེ་འབདཝ་ད་ཁོང་ཚུ་གི་ས་ཁོངས་ནང་གི་ཕབ་ལེནའབད་བཏུབ་པའི་ཡིག་སྣད་ཚུ་རྐྱངམ་གཅིག་ཕབ་ལེནའབད་ཚུགས།';
$string['editaservice'] = 'ཞབས་ཏོག་ཞུན་དག་འབད།';
$string['editservice'] = '{$a->name} (id: {$a->id})་ཞབས་ཏོག་ཞུན་དག་འབད།';
$string['enabled'] = 'ལྕོགས་ཅན་བཟོ་ཡོདཔ།';
$string['enabledocumentation'] = 'བཟོ་མི་གྱི་ཡིག་ཐོག་བཀོད་པ་ལྕོགས་ཅན་བཟོ།';
$string['enabledocumentationdescription'] = 'རྒྱས་བཤད་ཝེབ་ཞབས་ཏོག་ཡིག་ཐོག་བཀོད་པ་ནད་སྤེལ་ལམ་ལུགས་ཚུ་ལྕོགས་ཅན་བཟོ།';
$string['enableprotocols'] = 'ནད་སྤེལ་ལམ་ལུགས་ཚུ་ལྕོགས་ཅན་བཟོ།';
$string['enableprotocolsdescription'] = 'ནད་སྤེལ་ལམ་ལུགས་ཚུ་གཅིག་འདི་ལྕོགས་ཅན་བཟོ་དགོ། སྲུང་སྐྱོབ་ཀྱི་དོན་ལས་ནད་སྤེལ་ལམ་ལུགས་ཚུ་གཅིག་རྐྱམས་ལག་ལེན་འཐབ་ལུ་ཅི་ལྕོགས་ཅན་བཟོ་ཚུགས།';
$string['enablews'] = 'ཝེབ་ཞབས་ཏོག་ཚུ་ལྕོགས་ཅན་བཟོ་';
$string['enablewsdescription'] = 'མཐོ་རིམ་ཁྱད་རྣམ་ཚུ་ནང་ན་webཞབས་ཏོག་ཚུ་ལྕོགས་ཅན་བཟོ་';
$string['entertoken'] = 'སྲུང་སྐྱོབ་ལྡེ་མིག་བུ/ངོ་རྟགས་བཙུགས།';
$string['error'] = 'འཛོལ་བ་:{$a}';
$string['errorcatcontextnotvalid'] = 'ཁྱོད་ཀྱི་དབྱེ་རིམ་སྐབས་ཐོབ་ (དབྱེ་རིམ་ཨའི་ཌི་:{$a->catid})ནང་ན་ལས་འགན་ཚུ་ལག་ལེན་འཐབ་མི་ཚུགས། སྐབས་ཐོབ་ཀྱི་འཛོལ་བ་འཕྲིན་དོན་དེ: {$a->message}';
$string['errorcodes'] = 'འཕྲིན་དོན་འཛོལ་བ་';
$string['errorcoursecontextnotvalid'] = 'ཁྱོད་ཀྱི་སློབ་ཚན་སྐབས་ཐོབ་ (དབྱེ་རིམ་ཨའི་ཌི:{$a->courseid})ནང་ན་ལས་འགན་ཚུ་ལག་ལེན་འཐབ་མི་ཚུགས། སྐབས་ཐོབ་ཀྱི་འཛོལ་བ་འཕྲིན་དོན་དེ: {$a->message}';
$string['errorinvalidparam'] = 'ཚད་བཟུང་"{$a}" ་འདི་ནུས་མེད།';
$string['errornotemptydefaultparamarray'] = 'ཝེབ་ཞབས་ཏོག་འགྲེལ་བཤད་ཚད་བཟུང་མིང་ \'{$a}\' འདི་གཅིག་ཡང་ན་སྣ་མང་གཞི་བཀོད་སྦེ་ཡོདཔ། སྔོན་སྒྲིག་འདི་བསྟར་སྒྲིག་སྟོངམ་སྦེ་བཏུབ། ཝེབ་ཞབས་ཏོག་འགྲེལ་བཤད ཞིབ་དཔྱད་འབད།';
$string['erroroptionalparamarray'] = 'ཝེབ་ཞབས་ཏོག་འགྲེལ་བཤད་ཚད་བཟུང་མིང་ \'{$a}\' འདི་གཅིག་ཡང་ན་སྣ་མང་གཞི་བཀོད་སྦེ་ཡོདཔ། VALUE_OPTIONAL ལུ་གཞི་སྒྲིག་འབད་མི་བཏུབ། ཝེབ་ཞབས་ཏོག་འགྲེལ་བཤད ཞིབ་དཔྱད་འབད།';
$string['eventwebservicefunctioncalled'] = 'ཡོངས་འབྲེལ་ཞབས་ཏོག་ལས་འགན་བོད་ཡོད་';
$string['eventwebserviceloginfailed'] = 'ཡོངས་འབྲེལ་ཞབས་ཞུ་ནང་འཛུལ་མཐར་མ་ཕྱིན།';
$string['eventwebserviceservicecreated'] = 'ཡོངས་འབྲེལ་ཞབས་ཏོག་ ཞབས་ཏོག་གསར་བསྐྲུན་འབད་ཡོད།';
$string['eventwebserviceservicedeleted'] = 'ཡོངས་འབྲེལ་ཞབས་ཏོག་ ཞབས་ཏོག་བཏོན་གཏང་ཡོད།';
$string['eventwebserviceserviceupdated'] = 'ཡོངས་འབྲེལ་ཞབས་ཏོག་ ཞབས་ཏོག་དུས་མཐུན་བཟོ་ཡོད།';
$string['eventwebserviceserviceuseradded'] = 'ཡོངས་འབྲེལ་ཞབས་ཏོག་ ཞབས་ཏོག་ལག་ལེན་པ་ཁ སྐོང་བཀོད་ཡོད།';
$string['eventwebserviceserviceuserremoved'] = 'ཡོངས་འབྲེལ་ཞབས་ཏོག་ ཞབས་ཏོག་ལག་ལེན་བཏོན་གཏང་ཡོད།';
$string['eventwebservicetokencreated'] = 'ཡོངས་འབྲེལ་ཞབས་ཏོག་ བརྡ་མཚོན་གསར་བསྐྲུན་འབད་ཡོད།';
$string['eventwebservicetokensent'] = 'ཡོངས་འབྲེལ་ཞབས་ཏོག་ བརྡ་མཚོན་སྐྱེལ་གཏང་ཡོད།';
$string['execute'] = 'བསྟར་སྤྱོད་';
$string['executewarnign'] = 'ཉེན་བརྡ:ལག་ལེན་འཐབ་མནན་པ་ཅིན་  ཁྱོད་ཀྱི་གནས་སྡུད་གཞི་རྟེན་ལེགས་བཅོས་གྲུབ་པ་   དང་  བསྒྱུར་བཅོས་འགྱོ་མི་དེ་  ་ལོག་ཏེ་རྒྱབ་ལོག་རང་བཞིན་སྦེ་འབད་མི་ཚུགས།';
$string['externalservice'] = 'ཕྱིའི་ཞབས་ཏོག';
$string['externalservicefunctions'] = 'ཕྱིའི་ཞབས་ཏོག་ལས་འགན་ཚུ';
$string['externalservices'] = 'ཕྱིའི་ཞབས་ཏོག';
$string['externalserviceusers'] = 'ཕྱིའི་ཞབས་ཏོག་ལག་ལེན་པ་ཚུ';
$string['failedtolog'] = 'འགྲུལ་སྐྱོད་འབད་ནི་ལུ་འཐུས་ཤོར་བྱུང་ཡོདཔ།';
$string['filenameexist'] = 'ཡིག་སྣོད་ཧེ་མ་ལས་རང་འདུག: {$a}';
$string['forbiddenwsuser'] = 'ངེས་དཔྱད་མ་འབད་མི་,བཏོན་གཏང་མི,འཕྲལ་བཀགའབད་མི་ཡང་ན་མགྱོནམ་ལག་ལེན་པ་ཚུ་ལུ་ངོ་རྟགས་གསར་བསྐྲུན་འབད་མི་ཚུགས།';
$string['function'] = 'ལས་འགན།';
$string['functions'] = 'ལས་འགན་ཚུ';
$string['generalstructure'] = 'སྤྱིར་གཏང་གཞི་བཀོད།';
$string['information'] = 'བརྡ་དོན།';
$string['installexistingserviceshortnameerror'] = 'ཝེབ་ཞབས་ཏོག་མིང་ཐུང་ཀུ་ "{$a}"ཧེ་མ་ལས་རང་འདུག། སོ་སོ་ཝེབ་ཞབས་ཏོག་འདི་མིང་ཐུང་ཀུ་གཞི་བཙུགས/དུས་མཐུན་བཟོ་མི་བཏུབ།';
$string['installserviceshortnameerror'] = 'ཀོ་ཌིང་ འཛོལ་བ:ཞབས་ཏོག་མིང་ཐུང་ཀུ་ "{$a}"ནང་ན་ཨང་དང་ཡི་གུ _-.. རྐྱམས་ཅིག་ཡོད';
$string['invalidextparam'] = 'ནུས་མེད་ཕྱིའི་api ཚད་བཟུང: {$a}';
$string['invalidextresponse'] = 'ནུས་མེད་ཕྱིའི་api ལན: {$a}';
$string['invalidiptoken'] = 'ནུས་མེད་ངོ་རྟགས་ - ཁྱོད་ཀྱི་ ཨའི་པི་རྒྱབ་སྐྱོར་མེད།';
$string['invalidtimedtoken'] = 'ནུས་མེད་ངོ་རྟགས་ -ངོ་རྟགས་དུས་ཡོལ།';
$string['invalidtoken'] = 'ནུས་མེད་ངོ་རྟགས་ -ངོ་རྟགས་མ་འཐོང།';
$string['iprestriction'] = 'IP ཚད་འཛིན།';
$string['iprestriction_help'] = 'ལག་ལེད་པ་ཀྱི་ཝེབ་ཞབས་ཏོག་ནང་ལས་ཐོ་བཀོད་ཨའི་པི་ཚུ་ལས་འབོད་དགོཔ་ཨིན།';
$string['key'] = 'ལྡེ་མིག་བུ།';
$string['keyshelp'] = 'ཕྱིའི་གློག་རིམ་ཚུ་ལས་ཁྱོད་ཀྱི་མུ་ཌེལ་རྩིས་ཐོ་འདི་ལྡེ་མིག་བུ་དེ་ལག་ལེན་འཐབ་ཨིན།';
$string['loginrequired'] = 'ལག་ལེན་པ་ཚུ་ ནང་བསྐྱོད་འབད་ནི་བཀག་དམ་འབད་ཡོད་';
$string['manageprotocols'] = 'ནད་སྤེལ་ལམ་ལུགས་ཚུ་འཛིན་སྐྱོང་འཐབ།';
$string['managetokens'] = 'ངོ་རྟགས་ཚུ་འཛིན་སྐྱོང་འཐབ་';
$string['missingcaps'] = 'ལྕོགས་གྲུབ་བརླག་སྟོར་ཞུགས།';
$string['missingcaps_help'] = 'གདམ་འཐུ་གྲུབ་པའི་ཞབས་རྟོག་སྤྱོད་མི་ཚུ་ལུ་ དགོས་མཁོའི་ལྕོགས་གྲུབ་ཀྱི་ཐོ། ཞབས་རྟོགས་སྤྱོད་ནི་དོན་ལུ་ དགོས་མཁོའི་ལྕོགས་གྲུབ་མེད་མི་ཚུ་ ཚངམ་འབད་བཙུགས་དགོ།';
$string['missingpassword'] = 'ཆོག་ཡིག་བརླག་སྟོར་ཞུགས།';
$string['missingrequiredcapability'] = 'ལྕོགས་གྲུབ {$a} དགོཔ།';
$string['missingusername'] = 'ལག་ལེན་པ་མིང་བརླག་སྟོར་ཞུགས།';
$string['missingversionfile'] = 'ཀོ་ཌིང་ འཛོལ་བ:ཆ་ཤས {$a} དོན་ལུ་version.phpཡིག་སྣོད་འདི་བརླག་སྟོར་ཞུགས།';
$string['nameexists'] = 'ལག་ལེན་པའི་མིང་འདི་གཞན་';
$string['nofunctions'] = 'འདི་ཞབས་ཏོག་ལུ་ལས་འགན་ཚུ་མེད་';
$string['norequiredcapability'] = 'ལྕོགས་གྲུབ་དགོཔ་འདི་མིན་འདུག།';
$string['notoken'] = 'ངོ་རྟགས་ཐོ་བཀོད་སྟོངམ་ཨིམ་པས།';
$string['onesystemcontrolling'] = 'མུ་ཌེལ་ཚད་འཛིན་འབད་ནི་དོན་ལུ་ཕྱིའི་རིམ་ལུགས་ཆོག་བཟོ།';
$string['onesystemcontrollingdescription'] = 'ག་གི་རིམ་པ་ཀྱི་ཁྱོད་ལུ་ མུ་ཌེལ་ཝེབ་ཞབས་ཏོག་གཞི་སྒྲིག་འབད་དེ་ཕྱིའི་རིམ་ལུགས་འདི་ མུ་ཌེལ་ཅིག་ཁར་འབྲེལ་བ་འཐབ་ཆོག་བཟོ་ནི་དོན་ལུ་གྲོགས་རམ་འབདཝ་ཨིན། ངོ་རྟགས་གཞི་སྒྲིག (སྲུང་སྐྱོབ་ཀྱི་ལྡེ་མིག)བདེན་བཤད་ཐབས་ལམ།';
$string['operation'] = 'བཀོལ་སྤྱོད';
$string['optional'] = 'གདམ་ཁ་ཅན།';
$string['passwordisexpired'] = 'ཆོག་ཡིག་དུས་ཡོལ་ཐལ་ནུག';
$string['phpparam'] = 'XML-RPC (PHP གཞི་བཀོད།)';
$string['phpresponse'] = 'XML-RPC (PHP གཞི་བཀོད།)';
$string['postrestparam'] = 'ངལ་འཚོ་ (ཞུ་བ་སྐྱེལ་ )དོན་ལུ་PHP དབྱེ་ཨང༌';
$string['potusers'] = 'དབང་ཚད་མེད་པའི་ལག་ལེན་པ་ཚུ་';
$string['potusersmatching'] = 'དབང་ཚད་མེད་པའི་ལག་ལེན་པ་ཚུ་མཐུན་སྒྲིག་འབད།';
$string['print'] = 'ཆ་མཉམ་དཔར་བསྐྲུན་འབད།';
$string['protocol'] = 'གནད་སྤེལ་ལམ་ལུགས།';
$string['removefunction'] = 'རྩ་བསྐྲད་གཏང་།';
$string['removefunctionconfirm'] = 'ཞབས་ཏོག "{$a->service}"ལས་ ལས་འགན་"{$a->function}"  རྩ་བསྐྲད་གཏང་ནི་ཐད་རི་འབའ་རི་ཨིན་ན?';
$string['requireauthentication'] = 'འདི་ཐབས་ལམ་གྱི་བདེན་བཤད་སྦྲགས་ཏེ་xxxགནང་བ་དགོ།';
$string['required'] = 'དགོཔ';
$string['requiredcapability'] = 'ལྕོགས་གྲུབ་དགོཔ།';
$string['requiredcapability_help'] = 'འདི་གཞི་སྒྲིག་འབད་ཡོད་པ་ཅིན་ལྕོགས་གྲུབ་ཡོད་པའི་ལག་ལེན་པ་ཚུ་གི་རྐྱངམ་གཅིག་ཞབས་ཏོག་འདི་ འཛུལ་སྤྱོད་འབད་ཚུགས།';
$string['requiredcaps'] = 'ལྕོགས་གྲུབ་དགོཔ།';
$string['resettokenconfirm'] = 'ཞབས་ཏོག{$a->service}</strong>གུ་<strong>{$a->user}</strong><strong>དོན་ལུ་
ཝེནཞབས་ཏོག་ལྡེ་མིག་ཀྱི་སླར་སྒྲིག་འབད་ནི་ཐད་རི་འབའ་རི་ཨིན་ན?';
$string['resettokenconfirmsimple'] = 'འདི་ལྡེ་མིག་ཀྱི་སླར་སྒྲིག་འབད་ནི་ཐད་རི་འབའ་རི་ཨིན་ན?སྲུངས་བཞག་མི་འབྲེལ་ལམ་ཚུ་ག་ཨིན་རུང་ལྡེ་མིག་རྙིངམ་གཅིག་ཁར་ལཱ་མེད་འབད།';
$string['response'] = 'ལན་';
$string['restcode'] = 'ངལ་འཚོ་';
$string['restexception'] = 'ངལ་འཚོ་';
$string['restoredaccountresetpassword'] = 'ཆོག་ཡིག་སླར་སྒྲིག་འབད་ནི་དོན་ལུ་འཛུལ་ཐོ་སོར་ཆུད་དེ་ངོ་རྟགས་མ་འཐོབ་ལས་ཧེ་མ་འབད།';
$string['restparam'] = 'ངལ་འཚོ་(ཚད་བཟུང་ཚུ་སྐྱེལ)';
$string['restrictedusers'] = 'དབང་ཚད་ཡོད་པའི་ལག་ལེན་པ་ཚུ་རྐྱམས་ཅིག།';
$string['securitykey'] = 'སྲུང་སྐྱོབ་ལྡེ་མིག(ངོ་རྟགས)';
$string['securitykeys'] = 'སྲུང་སྐྱོབ་ལྡེ་མིག་ཚུ།';
$string['selectauthorisedusers'] = 'དབང་ཚད་ཡོད་པའི་ལག་ལེན་པ་ཚུ་སེལ་འཐུ་འབད།';
$string['selectedcapability'] = 'སེལ་འཐུ་གྲུབ་པའི་';
$string['selectedcapabilitydoesntexit'] = 'ད་ལྟོ་གཞི་སྒྲིག་ལྕོགས་གྲུབ་({$a}) མིན་འདུག། བསྒྱུར་བཅོས་འབད་དེ་སྲུངས་བཞག།';
$string['selectservice'] = 'ཞབས་ཏོག་སེལ་འཐུ་འབད།';
$string['selectspecificuser'] = 'ལག་ལེན་པ་དམིགས་བསལ་སེལ་འཐུ་འབད།';
$string['selectspecificuserdescription'] = 'web་ཞབས་ཏོག་ལག་ལེན་པ་དེ་དབང་ཚད་ཡོད་པའི་ལག་ལེན་པ་བཟུམ་སྦེ་ཁ་སྐོང་རྐྱབས།';
$string['service'] = 'ཞབས་ཏོག';
$string['servicehelpexplanation'] = 'ཞབས་ཏོག་དེ་གཞི་སྒྲིག་ལས་འགན་ཨིན།';
$string['servicename'] = 'ཞབས་ཏོག་མིང';
$string['servicenotavailable'] = 'ཝེབ་ཞབས་ཏོག་དེ་འཐོབ་མི་ཚུགསཔ།';
$string['servicesbuiltin'] = 'ནང་སྦྲགས་ཞབས་ཏོག་ཚུ་';
$string['servicescustom'] = 'སྲོལ་སྒྲིག་ཞབས་ཏོག་ཚུ།';
$string['serviceusers'] = 'དབང་ཚད་ཡོད་པའི་ལག་ལེན་པ་ཚུ།';
$string['serviceusersettings'] = 'ལག་ལེན་པ་ཀྱི་གཞི་སྒྲིག།';
$string['serviceusersmatching'] = 'དབང་ཚད་ཡོད་པའི་ལག་ལེན་པ་ཚུ་མཐུན་སྒྲིག་འབད།';
$string['serviceuserssettings'] = 'དབང་ཚད་ཡོད་པའི་ལག་ལེན་པ་ཚུ་གྱི་དོན་ལུ་གཞི་སྒྲིག་ཚུ་བསྒྱུར་བཅོས་འབད།';
$string['shortnametaken'] = 'ཞབས་ཏོག་({$a})་གཞན་ཅིགགི་དོན་ལུ་མིང་བསྡུསཔ་འདི་ལག་ལེན་འཐབ་ནུག';
$string['simpleauthlog'] = 'འཇམ་སམ་བདེན་བཤད་ནང་བསྐྱོད།';
$string['step'] = 'རིམ་པ།';
$string['supplyinfo'] = 'རྒྱས་བཤད་ཚུ་མང';
$string['testauserwithtestclientdescription'] = 'ཝེབ་ཞབས་ཏོག་བརྟག་ཞིབ་ཞབས་ཏོག་སྤྱོད་མི་ནང་ཞབས་ཏོག་ལག་ལེན་འཐབ་ནི་དོན་ལུ་ཕྱིའི་འཛུལ་སྤྱོད་འབད་མཚུངས་བཟོ། མ་འབད་བའི་ཧེ་མ་ངེའི་གསལ་སྡུད་གཞི་སྒྲིག་ལས་moodle/webservice:createtoken ལྕོགས་གྲུབ་འབད་ སྲུང་སྐྱོབ་ལྡེ་མིག་(ངོ་རྟགས) ལག་ལེན་པ་བཟུམ་སྦེ་ནང་བསྐྱོད་འབད་དགོ། བརྟག་ཞིབ་ཞབས་ཏོག་སྤྱོད་མིཁྱོད་ཀྱི་ངོ་རྟགས་དེ་ལག་ལེན་འཐབ་དགོ། བརྟག་ཞིབ་ཞབས་ཏོག་སྤྱོད་མི ནང་ན་ལྕོགས་ཅན་བཟོ་ཡོད་པའི་protocol་དང་གཅིག་ཁར་ངོ་རྟགས་བདེན་བཤད་གདམ་ཁ་རྐྱབས།<strong>ཉེན་བརྡ: ལས་འགན་འདི་གིས་ཁྱོད་ཀྱི་བརྟག་ཞིབ་འབད་ཡོད་མི་དེ་ལག་ལེན་པ་དོན་ལས་ལག་ལེན་འཐབ་ནི་ཨིན།དྲན་ཤེས་ཀྱི་སྒོ།</strong>';
$string['testclient'] = 'ཝེབ་ཞབས་ཏོག་ བརྟག་ཞིབ་ཞབས་ཏོག་སྤྱོད་མི་';
$string['testclientdescription'] = 'ཝེབ་ཞབས་ཏོག བརྟག་ཞིབ་ཞབས་ཏོག་སྤྱོད་མི་གྱི་ལས་འགན་ཚུ་<strong> ལག་ལེན་འཐབ </strong> ཨིན། མ་ཤེས་མི་ལས་འགན
ཚུ་བརྟག་ཞིབ་མ་རྐྱབས།<br/>* web ཞབས་ཏོག ལས་འགན་ཚུ་ ཡོད་མི་ག་ར་ད་ལྟོ་ཡང་ བརྟག་ཞིབ་ཞབས་ཏོག་སྤྱོད་མི་ནང་ན་ལག་ལེན་མ་འཐབ་པས།br/>* ལག་ལེན་པ་ཀྱི་ལ་ལུ་functions་འཛུལ་སྤྱོད་འབད་མ་ཚུགས་མུ་ཚུ་ཞིབ་དཔྱད་འབད་ནི་དོན་ལུ་ ཞིབ་དཔྱད་འབད་ཆོག།<br/>* འཛོལ་བ་འཐོང་ནི་དོན་ལུ་རྐྱེན་སེལ་དི <strong>{$a->mode}</strong> ནང་ན་{$a->atag}གཞི་སྒྲིག་འབད།<br/>* {$a->amfatag}འཛུལ་སྤྱོད་འབད།';
$string['testwithtestclient'] = 'ཞབས་ཏོག་བརྟག་ཞིབ་འབད།';
$string['testwithtestclientdescription'] = 'ཝེབ་ཞབས་ཏོག་བརྟག་ཞིབ་ཞབས་ཏོག་སྤྱོད་མི་ཞབས་ཏོག་ལག་ལེན་འཐབ་ནི་དོན་ལུ་ཕྱིའི་འཛུལ་སྤྱོད་འབད་མཚུངས་བཟོ། བརྟག་ཞིབ་ཞབས་ཏོག་སྤྱོད་མི་ ནང་ན་ལྕོགས་ཅན་བཟོ་ཡོད་པའི་ནད་སྤེལ་ལམ་ལུགས་ཚུ་་དང་གཅིག་ཁར་ངོ་རྟགས་བདེན་བཤད་གདམ་ཁ་རྐྱབས།<strong>ཉེན་བརྡ: ལས་འགན དེ་ཁྱོད་ཀྱི་བརྟག་ཞིབ་འབད་ཡོད་མི་དེ་ལག་ལེན་པ་དོན་ལས་ལག་ལེན་འཐབ་ནི་ཨིན།དྲན་ཤེས་ཀྱི་སྒོ།</strong>';
$string['token'] = 'ངོ་རྟགས།';
$string['tokenauthlog'] = 'ངོ་རྟགས་བདེན་བཤད།';
$string['tokencreatedbyadmin'] = 'བདག་སྐྱོང་པ (*)་གཅིག་གི་ སླར་སྒྲིག་འབད་ཆོག།';
$string['tokencreator'] = 'གསར་སྐྲུན་པ།';
$string['unknownoptionkey'] = 'མ་ཤེསཔའི་གདམ་ཁ་གྱི་ལྡེ་མིག ({$a})';
$string['unnamedstringparam'] = 'ཡིག་རྒྱུན་གྱི་ཚད་བཟུང་མིང་མ་བཏགས';
$string['updateusersettings'] = 'དུས་མཐུན་བཟོ།';
$string['uploadfiles'] = 'ཡིག་སྣོད་ཚུ་དྲེན་བཙུགས་འབད་བཏུབ།';
$string['uploadfiles_help'] = 'འདི་ལྕོགས་ཅན་བཟོ་ཡོད་པ་ཅིན་ ལག་ལེན་པ་ག་གི་ཡང་ཡིག་སྣད་སྲུང་སྐྱོབ་ལྡེ་ཡིག་ཡོད་མི་ཚུ་ ཁོང་རའི་སྒེར་དོན་ཡིག་སྣད་ཡག་ན་ཟིན་བྲིས་མངའ་ཁོངས་ནང་སྐྱེལ་བཙུགས་འབད་ཚུགས།
ལག་ལེན་ག་གི་ཡིག་སྣད་ཀྱི་ཐོབ་སྐལ་འཇུག་སྤྱོད་འབདཝ་ཨིན།';
$string['userasclients'] = 'ལག་ལེན་པ་ཚུ་ ངོ་རྟགས་ཡོད་མི་ཞབས་ཏོག་སྤྱོད་མི་སྦེ་';
$string['userasclientsdescription'] = 'ག་གི་རིམ་པ་ཚུ་དེ་ཁྱོད་ལུ་ མུ་ཌེལ་ཝེབ་ཞབས་ཏོག་གཞི་སྒྲིག་འབད་ནི་ཀོར་ལས་གྲོགས་རམ་འབདཝ་ཨིན། འདི་རིམ་པ་ཚུ་འོས་སྦྱོར་འབད་ཡོདཔ་ངོ་རྟགས་གཞི་སྒྲིག (སྲུང་སྐྱོབ་ཀྱི་ལྡེ་མིག)བདེན་བཤད་ཐབས་ལམ། ལག་ལེན་པ་ཀྱི་ཁོང་རའི་སྲུང་སྐྱོབ་ཀྱི་ལྡེ་མིག་དེ་ ངེའི་གསལ་སྡུད་གཞི་སྒྲིག་ནང་ན་ལས་བཟོ་བཏོན་འབད་ཚུགས།';
$string['usermissingcaps'] = 'ལྕོགས་གྲུབ་བརླག་སྟོར་ཞུགས: {$a}';
$string['usernameorid'] = 'ལག་ལེན་པ་མིང/ལག་ལེན་པའི་་ཨའི་ཌི་';
$string['usernameorid_help'] = 'ལག་ལེན་པ་མིང་ཡང་ན་ ལག་ལེན་པའི་་ཨའི་ཌི་ བཙུགས།';
$string['usernameoridnousererror'] = 'ལེན་པ་མིང/ལག་ལེན་པ་ཨའི་ཌི་ཡོད་མི་ ལག་ལེན་པ་མ་འཐོབ།';
$string['usernameoridoccurenceerror'] = 'ཨ་ནི་ལག་ལེན་པ་མིང་གཅིག་ ཁར་ལག་ལེན་ལེ་ཤཱ་འདུག ལག་ལེན་པའི་ཨའི་ཌི་ བཙུགས་གནང་།';
$string['usernotallowed'] = 'འདི་ཞབས་ཏོག་ལུ་ལག་ལེན་པ་མེད་ཆོག།  དང་པ་ ཁྱོད་  {$a}\'s གུ་ལག་ལེན་པ་ཚུ་གྱི་བདག་སྐྱོང༌ཤོག་ལེབ་ལུ་ཆོག་འབད་བཟོ།';
$string['userservices'] = 'ལག་ལེན་པའི་ཞབས་ཏོགས་ཚུ་: {$a}';
$string['usersettingssaved'] = 'ལག་ལེན་པ་གཞི་སྒྲིག་ཚུ་སྲུངས་འབད་ཡོདཔ།';
$string['validuntil'] = 'ནུས་ཅན་ཚུན་ཚོད་';
$string['validuntil_help'] = 'འདི་གཞི་སྒྲིག་འབད་ཡོད་པ་ཅིན་ ཨཱ་ནི་ཞབས་ཏོག་འདི་་ཚེས་གྲངས་འདི་ལས་ལག་ལེན་པ་འདི་ལུ་ཤུགས་མེད་བཟོ་ཨིན།';
$string['webservice'] = 'ཝེབ་ཞབས་ཏོག';
$string['webservices'] = 'ཝེབ་ཞབས་ཏོག་ཚུ';
$string['webservicesoverview'] = 'སྤྱི་མཐོང་།';
$string['webservicetokens'] = 'ཝེབ་ཞབས་ཏོག་ངོ་རྟགས་ཚུ་';
$string['wrongusernamepassword'] = 'ལག་ལེན་པ་མིང་ ཡང་ན་ ་ཆོག་ཡིག་ཕྱི་འགྱུར་ཨིན།';
$string['wsaccessuserdeleted'] = 'བཏོན་གཏང་ཡོད་པའི་ལག་ལེན་པ་མིང་: {$a} ཝེབ་ཞབས་ཏོག་འཛུལ་སྤྱོད་འབད་ནི་ལུ་ངོས་ལེན་མི་འབད།';
$string['wsaccessuserexpired'] = 'ཆོག་ཡིག་དུས་ཡོལ་ཐལ་ལད་ལེན་པ: {$a}  web ཞབས་ཏོག་འཛུལ་སྤྱོད་འབད་ནི་ལུ་ངོས་ལེན་མི་འབད།';
$string['wsaccessusernologin'] = 'ནང་བསྐྱོད་འབད་མ་བཏུབ་མི་བདེན་བཤད་ལད་ལེན་པ་མིང: {$a} ཝེབ་ཞབས་ཏོག་འཛུལ་སྤྱོད་འབད་ནི་ལུ་ངོས་ལེན་མི་འབད།';
$string['wsaccessusersuspended'] = 'འཕྲལ་བཀག་ལག་ལེན་པ་མིང: {$a} ཝེབ་ཞབས་ཏོག་འཛུལ་སྤྱོད་འབད་ནི་ལུ་ངོས་ལེན་མི་འབད།';
$string['wsaccessuserunconfirmed'] = 'ངེས་དཔྱད་མ་འབད་བའི་ལག་ལེན་པ་མིང: {$a} ཝེབ་ཞབས་ཏོག་འཛུལ་སྤྱོད་འབད་ནི་ལུ་ངོས་ལེན་མི་འབད།';
$string['wsclientdoc'] = 'མུ་ཌེལ་ ཝེབ་ཞབས་ཏོག་ཞབས་ཏོག་སྤྱོད་མི་ཡིག་ཐོག་བཀོད་པ།';
$string['wsdocapi'] = 'API ཡིག་ཐོག་བཀོད་པ།';
$string['wsdocumentation'] = 'ཝེབ་ ཞབས་ཏོག་ཡིག་ཐོག་བཀོད་པ།';
$string['wsdocumentationdisable'] = 'ཝེབ་ ཞབས་ཏོག';
$string['wsdocumentationintro'] = 'གསར་བསྐྲུན་འབད་ནི་ལུ་  {$a->doclink}  ལྷག';
$string['wsdocumentationlogin'] = 'ཝེབ་ཞབས་ཏོག';
$string['wspassword'] = 'ཝེབ་ ཞབས་ཏོག་ཆོག་ཡིག';
$string['wsusername'] = 'ཝེབ་ཞབས་ཏོག་ལག་ལེན་པ་མིང';
